commit ddf630a9f771094d44d3eff1c808ac53dfca06d9 (HEAD, tag: initscripts-9.43-1, master)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 7 16:13:47 2012 -0500

    Roll up fixes, bump release.

 initscripts.spec | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit fb15854e3e7ff889a63cfefb0b67cfc827d47703 (origin/master, origin/HEAD)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 7 15:57:07 2012 -0500

    Also do firewall zone poking before ifup-ipv6, for DHCPv6 (#802415, modified from <jpopelka@redhat.com>)

 sysconfig/network-scripts/ifup-eth | 5 +++++
 1 file changed, 5 insertions(+)

commit daaf1b7eb9aad6b3410c8992e0b3991854e1de87
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 7 15:12:36 2012 -0500

    Complete setsysfont removal.

 Makefile         |  1 -
 src/Makefile     |  1 -
 src/setsysfont.8 | 22 ----------------------
 3 files changed, 24 deletions(-)

commit e2e88d172c4f5688c9f96c70ba31e69effd1248d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 7 15:11:14 2012 -0500

    Update documentation for config file migration for i18n/l10n and hostname settings. (#881923)
    
    Also, remove obsolete setsysfont.

 setsysfont    | 41 -----------------------------------------
 sysconfig.txt | 13 +++++--------
 2 files changed, 5 insertions(+), 49 deletions(-)

commit 7d6db66be21f22ad45c2ed961adb8eb10a7ea35e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Dec 4 10:36:54 2012 -0500

    Fix amazingly long-standing thinko in writing the pid file to the lock.

 src/rename_device.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit f386b81c2fa48fe9f66bdb446cde99f99ae44912
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 26 15:43:03 2012 -0500

    Change the net rule that reads ifcfg files to explicitly set the interface name. (#870859)

 udev/rules.d/60-net.rules | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4e96fcecee7ab70295a5f2c52748cd57cbab60bb
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 12 16:35:23 2012 -0500

    Revert "Use sysfs rather than iwconfig for wireless check"
    
    This reverts commit af401fb40f6dd5139e8468dfe1bd3dafe40e8e93.
    upstream removed sysfs wireless. How nice.

 sysconfig/network-scripts/network-functions | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 6091b58b60f532d8e3f317b99f7ea85d99853db3
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 31 13:31:48 2012 -0400

    Drop fedora-storage-init; conflict with older lvm & dmraid so we get the required versions that allow us to do so. (<prajnoha@redhat.com>)

 Makefile                                        |  2 --
 initscripts.spec                                |  2 ++
 systemd/fedora-storage-init                     | 41 -------------------------
 systemd/system/fedora-storage-init-late.service | 16 ----------
 systemd/system/fedora-storage-init.service      | 16 ----------
 systemd/system/fedora-wait-storage.service      | 18 -----------
 6 files changed, 2 insertions(+), 93 deletions(-)

commit 162a181057a9cd4afb267d4c348205777c5c4838 (tag: initscripts-9.42-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 31 13:17:34 2012 -0400

    Bump version to 9.42

 initscripts.spec | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 231d3e4ec98e3792519ffbe7f081e592ec31fdff
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 18 16:05:51 2012 -0400

    Add a default /etc/sysctl.conf that describes how to change values, and where the defaults now live. (#760254)

 Makefile           | 1 +
 initscripts.spec   | 1 +
 sysctl.conf.README | 4 ++++
 3 files changed, 6 insertions(+)

commit 975185c8569260e759e8524a22aacb120def4544
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 11 14:16:14 2012 -0400

    Don't try to extract translations from files that no longer exist.

 po/Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit edec76dc9717fddcaf8e84a82d9824dafe2fdc32
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 11 13:26:34 2012 -0400

    Updated translations from TX.

 po/ar.po       |  12 ++--
 po/as.po       |  18 +++--
 po/bg.po       |  16 +++--
 po/bn.po       |   2 +-
 po/bn_IN.po    |  18 +++--
 po/bs.po       |  14 ++--
 po/ca.po       |  12 ++--
 po/cs.po       |  14 ++--
 po/cy.po       |  12 ++--
 po/da.po       |  18 +++--
 po/de.po       |  18 +++--
 po/el.po       |  12 ++--
 po/en_GB.po    |  14 ++--
 po/es.po       |  20 ++++--
 po/et.po       |  14 ++--
 po/fi.po       |  27 +++++---
 po/fr.po       |  17 +++--
 po/gl.po       |  14 ++--
 po/gu.po       |  15 +++--
 po/he.po       |  10 ++-
 po/hi.po       |  12 ++--
 po/hr.po       |  12 ++--
 po/hu.po       |  16 +++--
 po/id.po       |  12 ++--
 po/is.po       |  14 ++--
 po/it.po       |   2 +-
 po/ja.po       |   2 +-
 po/ka.po       |  14 ++--
 po/kn.po       |  17 +++--
 po/ko.po       | 207 +++++++++++++++++++++++++++++----------------------------
 po/lt.po       |  14 ++--
 po/lv.po       |  14 ++--
 po/mai.po      |  14 ++--
 po/mk.po       |  12 ++--
 po/ml.po       |  12 ++--
 po/mr.po       |  14 ++--
 po/ms.po       |  12 ++--
 po/nb.po       |  18 +++--
 po/nds.po      |  12 ++--
 po/nl.po       |  20 +++---
 po/nn.po       |  12 ++--
 po/or.po       |  14 ++--
 po/pa.po       |  16 +++--
 po/pl.po       |  18 +++--
 po/pt.po       |  18 +++--
 po/pt_BR.po    |  17 +++--
 po/ro.po       |  14 ++--
 po/ru.po       |  17 +++--
 po/si.po       |  12 ++--
 po/sk.po       |  14 ++--
 po/sl.po       |  12 ++--
 po/sq.po       |  12 ++--
 po/sr.po       |  12 ++--
 po/sr@latin.po |  12 ++--
 po/sv.po       |  18 +++--
 po/ta.po       |  15 +++--
 po/te.po       |  14 ++--
 po/tr.po       |  14 ++--
 po/uk.po       |  18 +++--
 po/ur.po       |  10 ++-
 po/vi.po       |  14 ++--
 po/zh_CN.po    |  19 ++++--
 po/zh_TW.po    |  18 +++--
 63 files changed, 672 insertions(+), 415 deletions(-)

commit d7cc6f6b94ee125ec3642368493766d38992af10
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 8 16:20:56 2012 -0400

    Don't pass -F to fixfiles (#863662, <dwalsh@redhat.com>)

 systemd/fedora-autorelabel | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1d7446ccf9d2671857c5f554b2a0be484e95e640
Author: Jiri Popelka <jpopelka@redhat.com>
Date:   Fri Oct 5 16:57:32 2012 +0200

    Fix calling of firewall-cmd in ifup-post/ifdown-post.
    
    firewall-cmd has been using combined longopts since 0.2.6

 sysconfig/network-scripts/ifdown-post | 2 +-
 sysconfig/network-scripts/ifup-post   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit bf95e22c4164b82112d043169495a71d1bfa0068 (tag: initscripts-9.41-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 5 11:41:37 2012 -0400

    9.41-1

 initscripts.spec | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit c053ba85bb4d5113e92f5f39fb4856adc00308f1
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 3 17:39:50 2012 -0400

    Clena out some obsolete requirements.

 initscripts.spec | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 06c22e76d45a5f8f2fd15fea6a8e7c9efa80962f
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 25 01:22:01 2012 -0400

    MALLOC_CHECK_ is not thread safe. Don't enable it by default even in debug mode. (#853175)

 sysconfig/debug | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c819f195a35a06ec2c0c14c3a7f7330a0c170c32
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 14 16:10:41 2012 -0400

    Don't suggest modifying the packaged files.

 term256.csh | 8 +++-----
 term256.sh  | 8 +++-----
 2 files changed, 6 insertions(+), 10 deletions(-)

commit 8d627ea4b403a8c291b3b26e5bf42af147da8717
Author: Pádraig Brady <pbrady@redhat.com>
Date:   Wed Aug 8 21:56:17 2012 +0100

    Enable 256 color terminals by default

 Makefile    |  1 +
 term256.csh | 27 +++++++++++++++++++++++++++
 term256.sh  | 28 ++++++++++++++++++++++++++++
 3 files changed, 56 insertions(+)

commit 02ca71f53ca1fe26a416b20a8a6b392565f74b57
Author: Václav Pavlín <vpavlin@redhat.com>
Date:   Wed Sep 5 13:32:12 2012 +0200

    Be less strict about VLAN name (#505314)

 sysconfig/network-scripts/ifdown-eth | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 8484d970b787ddaafb866e4a9291019afb252dab
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 24 13:57:16 2012 -0400

    Add explicit requirement on hostname (#851688)

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 323b0fc34f98c5e666bdb8976eeaac795a14f07d
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 8 17:11:31 2012 -0400

    Drop prefdm.

 Makefile         |  3 ---
 initscripts.spec |  1 -
 prefdm           | 52 ----------------------------------------------------
 sysconfig.txt    | 11 -----------
 4 files changed, 67 deletions(-)

commit 06cdd94e805e1c6d0faf3e9ece0dc71f301831ef
Author: Benjamin Coddington <bcodding@uvm.edu>
Date:   Mon Apr 23 11:19:43 2012 -0400

    Allow duplicate address dectection to be disabled

 sysconfig/network-scripts/ifup-eth          | 2 +-
 sysconfig/network-scripts/network-functions | 7 +++++++
 2 files changed, 8 insertions(+), 1 deletion(-)

commit eb8425399e577b6d0a7521dd09dfafab975932d2
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Fri Aug 3 11:14:22 2012 +0200

    Killproc -d should parse same values as sleep

 rc.d/init.d/functions | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 6b51ac2eb4581c5ec50d6771fd5ebf335bd634f4
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Tue Aug 7 14:41:38 2012 +0200

    Fix typo in help message in ifdown-routes

 sysconfig/network-scripts/ifdown-routes | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d232acc90d7ebc2beba5e4ef6f9ffa6ab7f9b795
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Tue Aug 7 14:28:13 2012 +0200

    Process rule6-* for sit devices (#840009)

 sysconfig/network-scripts/ifdown-sit | 3 +++
 sysconfig/network-scripts/ifup-sit   | 8 ++------
 2 files changed, 5 insertions(+), 6 deletions(-)

commit 9303515da29993a52ad373cc739a776d66fe90ce (tag: initscripts-9.40-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 6 15:48:14 2012 -0400

    9.40-1

 initscripts.spec | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 929b86328048d17f30f9be1ec2161b6486827e7f
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 2 15:13:40 2012 -0400

    Drop more unused functions, and drop old s-c-n profile support directories.
    
    The profile support itself was removed a while ago.

 Makefile              |  8 --------
 initscripts.spec      |  4 ----
 rc.d/init.d/functions | 34 ----------------------------------
 rc.d/init.d/network   | 10 ----------
 4 files changed, 56 deletions(-)

commit 654187448e2b29ee2b5c8b757a37420e1ce0257b
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 2 15:11:22 2012 -0400

    Remove more now-unused functions from init.d/functions (crypto/dm)

 rc.d/init.d/functions | 180 --------------------------------------------------
 1 file changed, 180 deletions(-)

commit 345e4fc14c6e6a043bc3fe4eeb8c39a36957fbf8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 6 15:20:03 2012 -0400

    Drop fstab-decode and getkey; no longer used.
    
    Drop the umount loop from rc.d/init.d/functions.

 initscripts.spec      |   2 -
 rc.d/init.d/functions |  65 -----------------------
 src/Makefile          |   9 +---
 src/fstab-decode.8    |  46 ----------------
 src/fstab-decode.c    |  86 ------------------------------
 src/getkey.1          |  80 ----------------------------
 src/getkey.c          | 141 --------------------------------------------------
 7 files changed, 1 insertion(+), 428 deletions(-)

commit 23bfcbd74b4a02d302927961dc183066937e17e4
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 6 15:19:38 2012 -0400

    Drop testd test sysv script.

 src/Makefile  |  8 +-------
 src/testd.c   |  9 ---------
 src/testdinit | 44 --------------------------------------------
 3 files changed, 1 insertion(+), 60 deletions(-)

commit 031a9ddaf6e25fb92959d5c1d7198a69c6ea6fbd
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 6 15:19:11 2012 -0400

    Drop net.hotplug

 Makefile                              |  1 -
 initscripts.spec                      |  1 -
 sysconfig/network-scripts/net.hotplug | 60 -----------------------------------
 udev/rules.d/60-net.rules             |  1 -
 4 files changed, 63 deletions(-)

commit d85174edb7389f670705595804b48aee0278ed2f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 6 15:18:23 2012 -0400

    Initial removal of support for non-systemd systems.

 Makefile                             |  29 +-
 NetworkManager/dispatcher.d/05-netfs |  17 -
 README-init                          |  26 --
 init/control-alt-delete.conf         |   8 -
 init/plymouth-shutdown.conf          |  16 -
 init/prefdm.conf                     |  12 -
 init/quit-plymouth.conf              |  14 -
 init/rc.conf                         |  14 -
 init/rcS-sulogin.conf                |  23 --
 init/rcS.conf                        |  28 --
 init/serial.conf                     |  30 --
 init/splash-manager.conf             |  22 --
 init/start-ttys.conf                 |  15 -
 init/tty.conf                        |   9 -
 initscripts.spec                     |  98 +-----
 inittab                              |  62 +---
 inittab.s390                         |  48 ---
 inittab.systemd                      |  15 -
 inittab.upstart                      |  26 --
 rc.d/init.d/halt                     | 213 -----------
 rc.d/init.d/killall                  |  35 --
 rc.d/init.d/netfs                    | 187 ----------
 rc.d/init.d/single                   |  24 --
 rc.d/rc                              | 104 ------
 rc.d/rc.local                        |   7 -
 rc.d/rc.sysinit                      | 666 -----------------------------------
 src/Makefile                         |  15 +-
 src/console_check.c                  | 207 -----------
 src/console_init.c                   | 168 ---------
 src/securetty.8                      |  15 -
 src/securetty.c                      | 127 -------
 udev/rules.d/10-console.rules        |  15 -
 32 files changed, 18 insertions(+), 2277 deletions(-)

commit 164d1ede7161233a2a2fe6e4cf413b44a08923e4
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jul 16 12:03:04 2012 -0400

    Use /lib/tmpfiles.d, not /etc/tmpfiles.d (#840182)

 Makefile         | 4 ++--
 initscripts.spec | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 2a1947242172c53b485eafdcbe5508983d3e6071
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jul 9 14:50:03 2012 -0400

    Drop reference to systemd-udev.service.
    
    1) udev-settle.service brings it in anyway
    2) it changed names again

 systemd/system/fedora-wait-storage.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e7369a6ad7353f47a7b317b7563b36362d575203 (tag: initscripts-9.39-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 29 16:28:04 2012 -0400

    9.39-1

 Makefile         | 1 -
 initscripts.spec | 4 ++--
 2 files changed, 2 insertions(+), 3 deletions(-)

commit b05eb21b52f3db78d31de05008c02592ccbaa41d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 29 16:26:30 2012 -0400

    Tx updates

 po/bn.po | 1284 +++++++++++++++++++++++++++++++-------------------------------
 po/it.po |  354 ++++++++---------
 po/ja.po |   16 +-
 3 files changed, 838 insertions(+), 816 deletions(-)

commit 45aaf18b75d5b84ca78d3ebbcab06b5ad5a53071
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 29 15:59:43 2012 -0400

    Fix clashing definitions.

 po/ar.po       | 6 +-----
 po/as.po       | 6 +-----
 po/bg.po       | 6 +-----
 po/bn.po       | 6 +-----
 po/bn_IN.po    | 6 +-----
 po/bs.po       | 6 +-----
 po/ca.po       | 6 +-----
 po/cs.po       | 6 +-----
 po/cy.po       | 6 +-----
 po/da.po       | 6 +-----
 po/de.po       | 6 +-----
 po/el.po       | 6 +-----
 po/en_GB.po    | 6 +-----
 po/es.po       | 6 +-----
 po/et.po       | 6 +-----
 po/eu_ES.po    | 6 +-----
 po/fi.po       | 6 +-----
 po/fr.po       | 6 +-----
 po/gl.po       | 6 +-----
 po/gu.po       | 6 +-----
 po/he.po       | 6 +-----
 po/hi.po       | 6 +-----
 po/hr.po       | 6 +-----
 po/hu.po       | 6 +-----
 po/hy.po       | 6 +-----
 po/id.po       | 6 +-----
 po/is.po       | 6 +-----
 po/it.po       | 6 +-----
 po/ja.po       | 6 +-----
 po/ka.po       | 6 +-----
 po/kn.po       | 6 +-----
 po/ko.po       | 6 +-----
 po/ku.po       | 6 +-----
 po/lo.po       | 6 +-----
 po/lt.po       | 6 +-----
 po/lv.po       | 6 +-----
 po/mai.po      | 6 +-----
 po/mk.po       | 6 +-----
 po/ml.po       | 6 +-----
 po/mr.po       | 6 +-----
 po/ms.po       | 6 +-----
 po/my.po       | 6 +-----
 po/nb.po       | 6 +-----
 po/nds.po      | 6 +-----
 po/nl.po       | 6 +-----
 po/nn.po       | 6 +-----
 po/or.po       | 6 +-----
 po/pa.po       | 6 +-----
 po/pl.po       | 6 +-----
 po/pt.po       | 6 +-----
 po/pt_BR.po    | 6 +-----
 po/ro.po       | 6 +-----
 po/ru.po       | 6 +-----
 po/si.po       | 6 +-----
 po/sk.po       | 6 +-----
 po/sl.po       | 6 +-----
 po/sq.po       | 6 +-----
 po/sr.po       | 6 +-----
 po/sr@latin.po | 6 +-----
 po/sv.po       | 6 +-----
 po/ta.po       | 6 +-----
 po/te.po       | 6 +-----
 po/tr.po       | 6 +-----
 po/uk.po       | 6 +-----
 po/ur.po       | 6 +-----
 po/vi.po       | 6 +-----
 po/wa.po       | 6 +-----
 po/zh_CN.po    | 6 +-----
 po/zh_TW.po    | 6 +-----
 69 files changed, 69 insertions(+), 345 deletions(-)

commit b196f4efd95128d1f78e4ee3d06e1ddad2bc5355 (tag: initscripts-9.38-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 29 15:40:45 2012 -0400

    Fix unit names.

 systemd/system/fedora-wait-storage.service | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 211c6fbdc7a8307561ecda2b23fb558d8825c3ad
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 29 15:34:35 2012 -0400

    Bump release

 initscripts.spec | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit ff894fdcac9713314c8d3234c8a1c843a43760ad
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 29 15:20:02 2012 -0400

    Clarify docs around IPV6INIT=yes/no

 sysconfig.txt | 20 +++++---------------
 1 file changed, 5 insertions(+), 15 deletions(-)

commit 4397fa784faf0ae56fd9c262a94054ed4abc52fd
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 27 14:36:18 2012 -0400

    Drop crypttab man page (it's in systemd now)

 crypttab.5 | 132 -------------------------------------------------------------
 1 file changed, 132 deletions(-)

commit dd9519db35ce2fefb7d583ad4a2fb67cbca24d0d
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Tue Jun 26 23:54:52 2012 +0300

    Spelling fixes.

 initscripts.spec        | 8 ++++----
 po/ar.po                | 2 +-
 po/as.po                | 2 +-
 po/bg.po                | 2 +-
 po/bn.po                | 2 +-
 po/bn_IN.po             | 2 +-
 po/bs.po                | 2 +-
 po/ca.po                | 2 +-
 po/cs.po                | 2 +-
 po/cy.po                | 2 +-
 po/da.po                | 2 +-
 po/de.po                | 2 +-
 po/el.po                | 2 +-
 po/en_GB.po             | 4 ++--
 po/es.po                | 2 +-
 po/et.po                | 2 +-
 po/eu_ES.po             | 2 +-
 po/fi.po                | 2 +-
 po/fr.po                | 2 +-
 po/gl.po                | 2 +-
 po/gu.po                | 2 +-
 po/he.po                | 2 +-
 po/hi.po                | 2 +-
 po/hr.po                | 2 +-
 po/hu.po                | 2 +-
 po/hy.po                | 2 +-
 po/id.po                | 2 +-
 po/is.po                | 2 +-
 po/it.po                | 2 +-
 po/ja.po                | 2 +-
 po/ka.po                | 2 +-
 po/kn.po                | 2 +-
 po/ko.po                | 2 +-
 po/ku.po                | 2 +-
 po/lo.po                | 2 +-
 po/lt.po                | 2 +-
 po/lv.po                | 2 +-
 po/mai.po               | 2 +-
 po/mk.po                | 2 +-
 po/ml.po                | 2 +-
 po/mr.po                | 2 +-
 po/ms.po                | 2 +-
 po/my.po                | 2 +-
 po/nb.po                | 2 +-
 po/nds.po               | 2 +-
 po/nl.po                | 2 +-
 po/nn.po                | 2 +-
 po/or.po                | 2 +-
 po/pa.po                | 2 +-
 po/pl.po                | 2 +-
 po/pt.po                | 2 +-
 po/pt_BR.po             | 2 +-
 po/ro.po                | 2 +-
 po/ru.po                | 2 +-
 po/si.po                | 2 +-
 po/sk.po                | 2 +-
 po/sl.po                | 2 +-
 po/sq.po                | 2 +-
 po/sr.po                | 2 +-
 po/sr@latin.po          | 2 +-
 po/sv.po                | 2 +-
 po/ta.po                | 2 +-
 po/te.po                | 2 +-
 po/tr.po                | 2 +-
 po/uk.po                | 2 +-
 po/ur.po                | 2 +-
 po/vi.po                | 2 +-
 po/wa.po                | 2 +-
 po/zh_CN.po             | 2 +-
 po/zh_TW.po             | 2 +-
 ppp/ip-up.ipv6to4       | 2 +-
 sysconfig/readonly-root | 2 +-
 sysvinitfiles           | 2 +-
 73 files changed, 77 insertions(+), 77 deletions(-)

commit 74b8f9b627d6c735ee1f713c22fd7c07342e72f2
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Tue Jun 26 23:54:51 2012 +0300

    Ignore *.mo.

 .gitignore | 1 +
 1 file changed, 1 insertion(+)

commit 746aedf50e522a8dafa5ba82f1febceec9af6d1a
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Tue Jun 26 23:54:50 2012 +0300

    Sync FSF address with current GPLv2.

 po/xgettext_sh.py   | 4 ++--
 src/console_check.c | 4 ++--
 src/console_init.c  | 4 ++--
 src/consoletype.c   | 4 ++--
 src/genhostid.c     | 4 ++--
 src/getkey.c        | 8 ++++----
 src/ipcalc.c        | 4 ++--
 src/netreport.c     | 4 ++--
 src/ppp-watch.c     | 4 ++--
 src/securetty.c     | 4 ++--
 src/shvar.c         | 4 ++--
 src/shvar.h         | 4 ++--
 src/usernetctl.c    | 4 ++--
 src/usleep.c        | 4 ++--
 14 files changed, 30 insertions(+), 30 deletions(-)

commit c1840116733608361be77208d8e98fc4fb1d3edd
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 26 15:58:01 2012 -0400

    Bump /sbin/service version.

 service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5d91d38c8c9b81db56dcd94cf5c470b0dce68da0
Author: Michal Schmidt <mschmidt@redhat.com>
Date:   Thu Jun 14 16:54:50 2012 +0200

    service: add support for legacy custom actions
    
    This adds support for legacy initscript actions such as
      service iptables save
    
    Packages wishing to provide legacy actions should install programs (probably
    scripts, but could be binaries) named
      /usr/libexec/initscripts/legacy-actions/<service>/<action>
    
    It should be emphasized that this feature is meant to be used only in packages
    where compatibility of custom actions with previous releases is desired.
    Adding of entirely new actions is discouraged. Useful tools should be
    shipped by upstreams as programs in /usr/bin, not in distro-specific hacks.
    
    [ Modifications from original : change from /usr/lib to /usr/libexec - notting ]
    
    https://bugzilla.redhat.com/show_bug.cgi?id=796663

 Makefile         |  1 +
 initscripts.spec |  1 +
 service          | 14 ++++++++++----
 3 files changed, 12 insertions(+), 4 deletions(-)

commit 69ead9bb4b8ec2e45dca84b9904bc04b03666c46
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 26 10:48:04 2012 -0400

    Handle (improper) quoted HWADDR (#835372)

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a30ffbf128e7f63ee1375efea459c99ce13f0c4c
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 21 14:40:02 2012 -0400

    Echo to stderr in a bit more standard fashion. (#832220)

 service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0e8d247010bb776a5b55639f38575b4f95e019b3
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 19 12:17:40 2012 -0400

    Only run fedora-storage-init if we have the tools that it invokes.

 systemd/system/fedora-storage-init-late.service | 3 +++
 systemd/system/fedora-storage-init.service      | 3 +++
 2 files changed, 6 insertions(+)

commit 412c4edd047a9380de9e6908437543ad744e05b3
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 19 12:16:35 2012 -0400

    Check that root is r/w before starting fedora-import-state.

 systemd/system/fedora-import-state.service | 1 +
 1 file changed, 1 insertion(+)

commit 5383a660e73c066d3ceac172283328a58f6b33e5
Author: Dan Kenigsberg <danken@redhat.com>
Date:   Sun Jun 3 17:17:04 2012 +0300

    Allow bridge names starting with a dash
    
    Misguided people may name their bridge '-foo', with a leading dash.
    Let us indulge them. It is better than showing the usage string of
    brctl.
    
    Signed-off-by: Dan Kenigsberg <danken@redhat.com>

 sysconfig/network-scripts/ifdown-eth |  4 ++--
 sysconfig/network-scripts/ifup-eth   | 10 +++++-----
 2 files changed, 7 insertions(+), 7 deletions(-)

commit 1a86bf339a45d2601a0da271a648a947f450e663
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 8 11:02:54 2012 -0400

    Move VLAN= docs to the interface configuration section, rather than /etc/sysconfig/network.

 sysconfig.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 890544a5cbee7482962194e1e8bfb478aa39d8a5
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 23 13:28:23 2012 -0400

    Don't accidentally match other bonding devices. (#824175)

 sysconfig/network-scripts/ifdown-eth | 2 +-
 sysconfig/network-scripts/ifup-eth   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 332eb6c6a4c10f7fd961d6f8d6cc91a0bf058de7
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 16 14:42:56 2012 -0400

    Clean up some requirements.

 initscripts.spec | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

commit 5a599a148cd2a9e96ecea1c8fc62b51bc754cee1
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 7 09:54:54 2012 -0400

    Move fedora-readonly to Before=local-fs.target

 systemd/system/fedora-readonly.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1d81c888eac95c3abe3ccd0d4bff7e73c57edcef
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 2 13:41:01 2012 -0400

    check_device_down: Don't bother calling ip to check link state if the device doesn't exist.

 sysconfig/network-scripts/network-functions | 1 +
 1 file changed, 1 insertion(+)

commit d1256a2ab6187b2c8696b25697f41a87c736de1b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 30 14:03:50 2012 -0400

    Rename internal tracking variable USE_NM to _use_nm, to more clearly state it's not for configuration use.

 sysconfig/network-scripts/ifdown            | 2 +-
 sysconfig/network-scripts/ifup              | 2 +-
 sysconfig/network-scripts/network-functions | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit aac197e7dee0139dc0bb8d1ba4f5345ec5e9188b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 25 13:51:55 2012 -0400

    Make sure fedora-readonly runs before random seed loading/saving. (#808907)

 systemd/system/fedora-readonly.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 823ca3ee71aabcac532c44e8d5489e4606594ac9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 24 17:50:42 2012 -0400

    securetty: check if the device is in the file before attempting to write to it
    
    This avoids spurious failures on RO root systems.

 src/securetty.c | 58 ++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 37 insertions(+), 21 deletions(-)

commit 4920ccfbb5f232488f79422943dfdcac1efc5301
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 24 14:37:48 2012 -0400

    Allow dhclient configuration files for DHCPv6 as well. (#815676)

 sysconfig/network-scripts/ifup-eth          | 13 +++----------
 sysconfig/network-scripts/network-functions | 11 +++++++++++
 2 files changed, 14 insertions(+), 10 deletions(-)

commit 7fac4bb19bce48e827b6237a70b28065b0762421
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 23 13:33:48 2012 -0400

    Tweak wording.

 rc.d/init.d/network | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fe8747180b4fe353dc4ad91c168d5f6ead9d76cd
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 20 15:24:04 2012 -0400

    Remove conflicts that predate roughly RHEL 6.

 initscripts.spec | 14 --------------
 1 file changed, 14 deletions(-)

commit d7fdd57662a29eaa43b36197576da6a8a7067a38
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 20 15:18:39 2012 -0400

    mingetty is only used in the upstart/sysvinit configs ... move the requirement there.

 initscripts.spec | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit f4852e09cd32f33b0c496864171d8dc9e85bd0cf
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 20 15:01:24 2012 -0400

    Move default sysctl.conf to /usr/lib/sysctl.d, adjust things accordingly. (#760254)
    
    Also, update apply_sysctl to 1) use systemd-sysctl if it's there 2) imitate it if it's not.

 Makefile              |  7 ++++---
 initscripts.spec      |  2 +-
 rc.d/init.d/functions | 25 ++++++++++++++++++++-----
 3 files changed, 25 insertions(+), 9 deletions(-)

commit fa2911a4dc5cc793f495b39d9c71bbcc29ff011b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 20 14:33:30 2012 -0400

    Drop net-tools requirement; check for /sbin/route before calling legacy static-route support. (#682308)

 initscripts.spec    |  2 +-
 rc.d/init.d/network | 10 +++++++---
 2 files changed, 8 insertions(+), 4 deletions(-)

commit c1d21f7c44405f0fd8bf5d18e6465a49177c070b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 20 14:13:37 2012 -0400

    Remove some more uses of /sbin/route ; replace with /sbin/ip. (#682308)

 sysconfig/network-scripts/ifup-aliases | 8 +++-----
 sysconfig/network-scripts/ifup-ctc     | 4 ++--
 sysconfig/network-scripts/ifup-ippp    | 7 ++-----
 sysconfig/network-scripts/ifup-plip    | 2 +-
 sysconfig/network-scripts/ifup-plusb   | 2 +-
 5 files changed, 9 insertions(+), 14 deletions(-)

commit 55220bb2c9755037b80c73582bf8c963d6358516
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 11 15:40:19 2012 -0400

    Update documentation to not reference ifconfig.

 ipv6-tunnel.howto | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e34ad8058e963e30e53ee0d915a8c44a2a391970
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 11 15:39:58 2012 -0400

    Update docs to not reference ifconfig.

 sysconfig.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 104dcaa033ef96368698fac311c5a05575de845a (tag: initscripts-9.37-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 16 10:26:28 2012 -0400

    9.37-1

 initscripts.spec | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 29a948d09bb453b9dab923f741f1672912e0eaac
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 16 09:59:56 2012 -0400

    Add quotes to device/zone in the firewalld support.

 sysconfig/network-scripts/ifdown-post | 2 +-
 sysconfig/network-scripts/ifup-post   | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 8cdf582196e58f3dd7e78f68ac13b6e1f7c18bde
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 14 14:43:37 2012 -0400

    Fix typo. (#803449)

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bf931d4f660af978eef8652ad275fcb7bab0e749
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 13 17:26:07 2012 -0400

    Add support for firewalld zones. (#802415, from <jpopelka@redhat.com>)
    
    ZONE in an ifcfg file describes the zone an interface should belong to.
    Zones can be configured in the firewalld configuration file.
    
    When interfaces are brought up, tell firewalld, if running, to add them
    to the proper zone. Similarly, remove them when they're brought down.
    
    Modified from a patch from Jiri Popelka.

 sysconfig.txt                         | 4 ++++
 sysconfig/network-scripts/ifdown-post | 5 +++++
 sysconfig/network-scripts/ifup-post   | 5 +++++
 3 files changed, 14 insertions(+)

commit 9ff2a34af83f786802644b69794ce01fe0dfb0d9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 13 11:32:25 2012 -0400

    Clean up BOOTPROTO docs.

 sysconfig.txt | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 01050a53cc644d76e70e48814053652517e7e109 (tag: initscripts-9.36-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 12 14:14:25 2012 -0400

    9.36-1

 initscripts.spec | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 6ddce805ccecb7f02a31a413c501217336e3791a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 12 12:42:43 2012 -0400

    Fix IFS usage mangling device names (#802119)

 sysconfig/network-scripts/ifup-aliases | 10 +---------
 1 file changed, 1 insertion(+), 9 deletions(-)

commit a54ce5d02861745ffcf5dbc6409950a22c7c65a2
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 12 10:03:14 2012 -0400

    Fix typo. (#802055, <lubek@users.sourceforge.net>)

 sysconfig/network-scripts/ifdown | 2 +-
 sysconfig/network-scripts/ifup   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ae0888cf498e7bddbde2c2a4faf7358c0d5bc87f
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 9 13:12:38 2012 -0500

    Make sure there's no headings in the findmnt output.

 rc.d/init.d/network | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ae6444f988e9a86785b5a501c9da889396c0916b (tag: initscripts-9.35-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 9 11:33:18 2012 -0500

    9.35-1

 initscripts.spec | 18 +++++++++++++++++-
 1 file changed, 17 insertions(+), 1 deletion(-)

commit 0d464a67b74c213deb8328d277df732565134b02
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 9 11:31:48 2012 -0500

    If /dev/stderr also isn't readable, don't bother with consoletype.

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdd06df0a942caf3deb470563273ed8a30556ec4
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 9 11:26:57 2012 -0500

    Re-fix typo.

 po/ms.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 60b84547c03ec7d82633f3c9d6939af4747a6bff
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 9 11:18:10 2012 -0500

    Use NetworkManager-compatible lease file names by default.

 sysconfig/network-scripts/ifdown-eth        | 3 ++-
 sysconfig/network-scripts/ifup-eth          | 6 ++++--
 sysconfig/network-scripts/network-functions | 9 +++++++++
 3 files changed, 15 insertions(+), 3 deletions(-)

commit 2858dfa0b9b2c56dad8d46d5ff9aabe05a67c870
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 8 15:44:52 2012 -0500

    Lease files are now copied at boot by a systemd service; don't copy them here.

 sysconfig/network-scripts/ifup-eth | 7 -------
 1 file changed, 7 deletions(-)

commit cb42a762e69037502d0549d3a79a41e292af8aad
Author: Will Woods <wwoods@redhat.com>
Date:   Thu Mar 8 15:13:03 2012 -0500

    add fedora-import-state.service
    
    This service imports the contents of /run/initramfs/state into the root
    filesystem, where the root filesystem is writeable.
    
    This allows dracut to hand the ifcfg file and dhclient lease over to
    NetworkManager on network-booted Live images.

 Makefile                                   |  1 +
 systemd/fedora-import-state                | 14 ++++++++++++++
 systemd/system/fedora-import-state.service | 13 +++++++++++++
 3 files changed, 28 insertions(+)

commit a93d20bb3604bed86e3d1bb74513e428b21242cd
Author: Will Woods <wwoods@redhat.com>
Date:   Thu Mar 8 15:13:02 2012 -0500

    Use /run/initramfs instead of /dev/.initramfs
    
    Current dracut saves state to /run/initramfs, since /run is standard
    now.
    
    This patch makes rc.sysinit and fedora-readonly check for files in
    /run/initramfs/rwtab and /run/initramfs/state (which is where dracut
    writes them).
    
    It also makes ifup-eth look for lease files in /run/initramfs.

 rc.d/rc.sysinit                    | 4 ++--
 sysconfig/network-scripts/ifup-eth | 2 +-
 systemd/fedora-readonly            | 4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 5cf9796c2334898b908e91810e03552688bb690c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 14 10:07:10 2012 -0500

    Translation update from TX.

 po/ar.po       |  2942 +++---------
 po/as.po       |  1559 ++-----
 po/bg.po       |  2566 +++--------
 po/bn.po       |  2751 +++---------
 po/bn_IN.po    |   928 +---
 po/bs.po       |  2596 +++--------
 po/ca.po       |  2240 ++--------
 po/cs.po       |   753 +---
 po/cy.po       |  2258 ++--------
 po/da.po       |  1488 +------
 po/de.po       |   517 +--
 po/el.po       |  2076 ++-------
 po/en_GB.po    |  1476 +-----
 po/es.po       | 13345 ++++---------------------------------------------------
 po/et.po       |  3403 ++++----------
 po/fi.po       |  1476 +-----
 po/fr.po       |  4347 +-----------------
 po/gl.po       |  3197 ++++---------
 po/gu.po       |   444 +-
 po/he.po       |     7 +-
 po/hi.po       |   443 +-
 po/hr.po       |  2267 ++--------
 po/hu.po       |  1516 ++-----
 po/id.po       |  3076 +++----------
 po/is.po       |  2103 +++------
 po/it.po       |  1284 ++----
 po/ja.po       |  2318 ++++------
 po/ka.po       |   992 ++---
 po/kn.po       |   891 +---
 po/ko.po       |  1203 ++---
 po/lt.po       |  3039 +++----------
 po/lv.po       |  1562 ++-----
 po/mai.po      |  1139 +----
 po/mk.po       |  2440 +++-------
 po/ml.po       |  1240 ++----
 po/mr.po       |  1398 ++----
 po/ms.po       |  2746 +++---------
 po/nb.po       |   499 +--
 po/nds.po      |  2012 ++++-----
 po/nl.po       |  1093 +----
 po/nn.po       |  2881 +++---------
 po/or.po       |   708 +--
 po/pa.po       |   792 +---
 po/pl.po       |   554 +--
 po/pt.po       |  1790 +-------
 po/pt_BR.po    |  2977 ++++---------
 po/ro.po       |  2113 ++-------
 po/ru.po       |   535 +--
 po/si.po       |     9 +-
 po/sk.po       |  1937 ++------
 po/sl.po       |  2140 ++-------
 po/sq.po       |     9 +-
 po/sr.po       |  1008 +----
 po/sr@latin.po |  1017 +----
 po/sv.po       |   366 +-
 po/ta.po       |  2293 ++++------
 po/te.po       |  1225 ++---
 po/tr.po       |  2855 +++---------
 po/uk.po       |  2013 ++++-----
 po/ur.po       |     7 +-
 po/vi.po       |  5061 +++------------------
 po/zh_CN.po    |  2072 ++++-----
 po/zh_TW.po    |  1519 ++-----
 63 files changed, 24461 insertions(+), 95050 deletions(-)

commit 1b61e6a12730cebee678dfef1329ff32c0091644
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 14 09:48:30 2012 -0500

    Fix translation unprintable character.

 po/initscripts.pot | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2d96c87ac561d6d3d616ee1fb5fe55d4d42b4053
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Tue Feb 14 09:42:41 2012 +0100

    Improve comment in init/serial.conf (#746808)

 init/serial.conf | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

commit 42e18f922f9f2e15be9051d829e5e3903b3371b9
Merge: e9159d1 9ad8d72
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Tue Feb 14 09:34:00 2012 +0100

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit e9159d185c4ef709333d9e530e9edbb8695997e0
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Mon Feb 13 12:07:52 2012 +0100

    Turn off UPS in powerfail situation (#754984, <robert@fedoraproject.org>)
    
    Patch by Robert Scheck <robert@fedoraproject.org> for initscripts >= 9.03.23, which adds
    the required support for apcupsd to the halt initscript to turn off the UPS in case of a
    powerfail situation.

 rc.d/init.d/halt | 5 +++++
 1 file changed, 5 insertions(+)

commit 82c7be1d39a1276aaf2f133525a87ca788843442
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Mon Feb 13 11:20:44 2012 +0100

    Do not check mounted filesystems (#745224)

 rc.d/init.d/netfs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9ad8d723aca4372cfe74d67fe4a9e63ce251a8b2
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 10 12:32:16 2012 -0500

    Clean up IPv6 disable docs some.

 sysconfig.txt | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

commit 9f004dc5c0d73b12d5cd4ff4a8bbd65170b107fb
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 7 16:50:52 2012 -0500

    Move netfs to the -legacy package.

 initscripts.spec | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit 987cc20e486e5568031f77d04a85e3ca1b732377
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 1 12:34:54 2012 -0500

    Allow for ifup-$TYPE/ifdown-$TYPE as well.
    
    This allows extending scripts without having to modifiy the case statement in network-functions each time.

 sysconfig/network-scripts/ifdown | 4 ++++
 sysconfig/network-scripts/ifup   | 4 ++++
 2 files changed, 8 insertions(+)

commit 2a7f2f455c271d4eef1018601a75e1a87c4eee0b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jan 30 16:39:37 2012 -0500

    Drop StandardInput=tty (#785662)

 systemd/system/fedora-readonly.service | 1 -
 1 file changed, 1 deletion(-)

commit 5dbcb0fe678477fa7e08a2b9b3b33208eba9f245
Author: Raghu Udiyar <raghusiddarth@gmail.com>
Date:   Wed Jan 25 18:40:58 2012 +0530

    Document the additional ETHTOOL_OPTS enhancements

 sysconfig.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c129c695af747d572043669ed3bc390089716020
Author: Lukas Nykryn <lnykryn@redhat.com>
Date:   Thu Jan 12 10:23:57 2012 +0100

    Typo in crypttab.5

 crypttab.5 | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6f6830b700f33172e33db32f12e9bfef3a7f7989
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 6 17:38:26 2012 -0500

    Remove ifconfig usage from assorted ancient device types.

 sysconfig/network-scripts/ifup-ctc   |  7 ++++---
 sysconfig/network-scripts/ifup-ippp  | 11 +++++++----
 sysconfig/network-scripts/ifup-plip  | 12 ++++--------
 sysconfig/network-scripts/ifup-plusb |  8 +++++---
 4 files changed, 20 insertions(+), 18 deletions(-)

commit b5a510d2558d333624dac456790d667e3e7f0570
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 6 17:04:30 2012 -0500

    Eviscerate ifconfig uses from ip-aliases, because it's deprecated, slow (#721010), and doesn't work on infiniband (#588993)
    
    Based on a patch from Travis Gummels (<tgummels@redhat.com>).

 sysconfig/network-scripts/ifup-aliases | 128 +++++++++++++--------------------
 1 file changed, 51 insertions(+), 77 deletions(-)

commit 7414b9457fba61af86b0756a37bc994d079bc621
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 6 14:47:04 2012 -0500

    Handle dmraid sets with spaces (#728795, <lnykryn@redhat.com>)

 systemd/fedora-storage-init | 3 +++
 1 file changed, 3 insertions(+)

commit 893d37b3ed9d273653c38a4749a7d7d2ed8996ad
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 3 11:40:33 2012 -0500

    Some requirements tweaks (<pbrobinson@fedoraproject.org>)

 initscripts.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1c38e273b3b2114ae9525f1ad28ad4f44ce6bf55
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Dec 19 14:52:58 2011 -0500

    Don't exit with an error if SEinux isn't active. (#768628)

 systemd/fedora-readonly | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

commit cd8c0f42dc86280659093c7db0b4a8c2b2448053
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 14 18:09:33 2011 -0500

    Add LSB dep on the network script. (#767818)

 rc.d/init.d/netfs | 1 +
 1 file changed, 1 insertion(+)

commit 3031ac68e251d5090c3e021fb387a9ba0c8f343d
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 14 17:49:19 2011 -0500

    Add cifs to check for network filesystem (#760018).
    
    Use findmnt to simplify the code.

 rc.d/init.d/network | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 0a698d43fac040fed96b18573a0f55c8d74327b8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 28 16:17:07 2011 -0500

    Fix typo in translation. (#757637)

 po/ms.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74eb8b4e9cc1aecb9bce40f4e5df1c41a36396e9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 15 13:40:56 2011 -0500

    Just exit on first response (#744734)

 rc.d/init.d/netconsole | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c0e2c32eebea3c99807ca5f0505dcb020250a2a6
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Nov 11 12:16:41 2011 -0500

    Don't bother with stdin/stdout/stderr for rmmod/modprobe of scsi_wait_scan. (#735867)

 systemd/system/fedora-wait-storage.service | 3 +++
 1 file changed, 3 insertions(+)

commit a13cf6f7955dcf526c1526e0b53d51cfaaaf40af
Author: Harald Hoyer <harald@redhat.com>
Date:   Wed Nov 2 08:53:27 2011 +0100

    rename_device: skip VLAN=yes configuration files

 src/rename_device.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit c3ec5b11d80923cc54d1553b394b596db28e2704
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 27 12:48:29 2011 -0400

    Don't set primary before we enslave devices. (#747418, <agospoda@redhat.com>)

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c9c0db7046fee0d929e4949174a47c5b8930271c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 25 16:27:20 2011 -0400

    Move securetty and its man page to legacy subpackage.

 initscripts.spec | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 807a7f34cd58c537d8b361694d0a4bad23d8aff9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 25 15:32:53 2011 -0400

    Don't write to stderr that's not there (or a socket, or whatever, #746263)

 service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ce3e4700baa4e37e6b16e4160c00b2ebea58d81 (tag: initscripts-9.34-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 25 15:23:32 2011 -0400

    9.34-1

 initscripts.spec | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit d088bd27ef9fac2695c9769b4fbb230e32d93b31
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 25 12:47:26 2011 -0400

    If locale.conf exists, use it. (#706756, in part)
    
    systemd's algorithm on startup is:
    
    - if /etc/locale.conf is parseable, use that
    - otherwise, use /etc/sysconfig/i18n
    
    Given that we have a heirarchy of system -> user settings here,
    simply go:
     ~/.i18n > /etc/locale.conf > /etc/sysconfig/i18n
    
    Add some documentation as well.

 lang.csh              |  2 +-
 lang.sh               |  2 +-
 prefdm                |  1 +
 rc.d/init.d/functions |  2 +-
 rc.d/rc               |  2 +-
 sysconfig.txt         | 20 +++++++++++++++-----
 6 files changed, 20 insertions(+), 9 deletions(-)

commit 05d7d8b6ee43103a589c8a999d5d96bdcd06f519
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 13 14:14:47 2011 -0400

    Fix logic error with removing arp_ip_target (#745681)

 sysconfig/network-scripts/ifdown-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3494ff02745842e08895bfcebdc0d880986403bb
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 12 17:03:48 2011 -0400

    Drop 88-clock.rules exclude

 initscripts.spec | 1 -
 1 file changed, 1 deletion(-)

commit cbc9da68cc15b95482521db9895a2e54ca82fb6a (tag: initscripts-9.33-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 12 16:48:50 2011 -0400

    Bump release

 initscripts.spec | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 07b90103fcee7e6ec096f941fd4688923b8cf768
Author: Doug Knight <doug.knight@karmix.org>
Date:   Fri Oct 7 11:59:17 2011 -0800

    Only use the first ARP response in netconsole (#744309)

 rc.d/init.d/netconsole | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 73d7cf7234f4c903e13de28d71a839afff9b93ca
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 6 14:22:18 2011 -0400

    Drop this entirely, as it causes issues in conjunction with systemd.
    
    Non-systemd init daemons will need to recreate this functionality.

 udev/rules.d/88-clock.rules | 3 ---
 1 file changed, 3 deletions(-)

commit a28a3f03b42377f50ab46fd669bc93b287c20b11
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 30 10:52:05 2011 -0400

    Be less picky about ifcfg file names. (#742276)

 rc.d/init.d/network | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e1afcc44754dab8adc7dd1099fbea61b941e52d9
Author: Michal Schmidt <mschmidt@redhat.com>
Date:   Sat Sep 24 13:04:09 2011 +0200

    do not check for the existence of a systemd unit before redirecting
    
    It is wrong to look only in /lib/systemd/system. systemd can handle
    units in several other directories as well.
    The check is needless. Simply redirect everything that's not a SysV
    service and let systemctl report an error if it's invalid.

 service | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 09bfb5033230e6846414bc6002aa12ce09c23687
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 19 17:45:17 2011 -0400

    Only bother with consoletype if we're actually connected to something that's console-ish. (#657869)
    
    If we're connected to a socket, or a pipe, or a file, or anything else - assume dumb mode.

 rc.d/init.d/functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e270fc3c0954c5145960c6ce7baffba0ed0448a9 (tag: initscripts-9.32-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 2 15:41:12 2011 -0400

    9.32-1

 initscripts.spec | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit ad92013f536bc6bdc9dc0fd5d11353308276f109
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 1 16:45:15 2011 -0400

    Updates from TX.

 po/eu_ES.po | 4 +++-
 po/hy.po    | 4 +++-
 po/ku.po    | 4 +++-
 po/lo.po    | 4 +++-
 po/my.po    | 4 +++-
 po/wa.po    | 4 +++-
 6 files changed, 18 insertions(+), 6 deletions(-)

commit 4bf4bb047cd0e15852108bcc26d249531936f5b6
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 1 16:42:54 2011 -0400

    If exec() of all DMs fails, call 'plymouth quit'. (#735215)

 prefdm | 1 +
 1 file changed, 1 insertion(+)

commit dd1f8bf0d98214d139fcf9ac23a4dddf50e92fbf
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 31 18:05:35 2011 -0400

    Clean up the old sysv excludes, including for killall script.

 initscripts.spec | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit c2c581ca7de1fb90ec43a3edfa53a1dfce2705c4
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 31 18:00:12 2011 -0400

    %ghost rc.local (but leave it around on upgrade) (#734268)
    
    It will still be run if it's created, of course.

 initscripts.spec | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 84d0dadb52b1dfb4ecb01d1416c59da6a8af166c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 31 14:51:38 2011 -0400

    Add support for setting random bridge options via BRIDGING_OPTS. (#734045, #665378)

 sysconfig.txt                      |  8 ++++++++
 sysconfig/network-scripts/ifup-eth | 12 ++++++++++++
 2 files changed, 20 insertions(+)

commit 96f8614c974e11eb05706f2cbecbe4ba41420691
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 30 15:21:08 2011 -0400

    Add a conflict for libselinux that uses the old mount point.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 156b8f1569c4c19030d80b34a5cb61dc38a1c6ed
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 30 15:18:00 2011 -0400

    Be more verbose on make clean.

 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e35de888bde8b123bf19c23cb4e8974cb75475e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 30 15:17:14 2011 -0400

    selinuxfs moved, adjust code. (#733759)

 Makefile                   |  1 +
 rc.d/rc.sysinit            | 14 +++++++-------
 systemd/fedora-autorelabel |  2 +-
 systemd/fedora-readonly    |  6 +++---
 4 files changed, 12 insertions(+), 11 deletions(-)

commit 588b435f07ef70684d7979b0472b8a0aabe44d71
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 25 14:33:48 2011 -0400

    Call multipath and kpartx with -u. (#733437)

 rc.d/init.d/netfs           | 4 ++--
 systemd/fedora-storage-init | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 19ea300575c00132cf576ae0f8ef99f0c78f20d1
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 15 16:23:38 2011 -0400

    plymouth lives in /bin. (#702814)

 init/quit-plymouth.conf    |  2 +-
 rc.d/init.d/functions      | 10 +++++-----
 rc.d/init.d/netfs          |  4 ++--
 rc.d/rc.sysinit            | 10 +++++-----
 systemd/fedora-autorelabel |  2 +-
 systemd/fedora-configure   |  4 ++--
 6 files changed, 16 insertions(+), 16 deletions(-)

commit 4ee50f81e1f2f78af3298439ab8a9d9d96aa4d18
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 9 14:18:17 2011 -0400

    Drop fedora-autoswap; it's somewhat dangerous, and better done via a udev/systemd combination anyway.

 Makefile                               |  1 -
 systemd/fedora-autoswap                | 18 ------------------
 systemd/system/fedora-autoswap.service | 12 ------------
 3 files changed, 31 deletions(-)

commit 53da81415a777306647251c68f64d073ec763531
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 9 12:29:37 2011 -0400

    Fix pid file usage for IPv6. (#729292, <daveg@dgit.ndo.co.uk>)

 sysconfig/network-scripts/ifdown-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eededf0b562fdee05572c810b485d3c53a8b2555
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 8 12:03:24 2011 -0400

    Move console_init, console_check to legacy

 initscripts.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 20915f8a7833168f5744b7580018315b17c48832
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 8 11:58:19 2011 -0400

    Add freescale ttymx ports (#728730, <ndevos@redhat.com>)

 src/console_check.c | 2 ++
 1 file changed, 2 insertions(+)

commit 2d3dfa0c5c2d0e95943df8b5ec655787264012d7
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 1 16:12:07 2011 -0400

    Don't mount gfs2 in netfs (#689593)

 rc.d/init.d/netfs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74746399b84771b0990206c402cc8cc87ec35e2d
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jul 25 17:10:51 2011 -0400

    Add an empty CLIENTSTATE variable, to help with those that need to set it. (#725476)

 sysconfig/readonly-root | 2 ++
 1 file changed, 2 insertions(+)

commit b710648dee63466be01b34b21d929ada422f2845
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jul 25 13:34:12 2011 -0400

    Remove fedora-sysinit-hack/fedora-sysinit-unhack; they're not needed with /var/lock on tmpfs.

 Makefile                                     |  2 --
 systemd/system/fedora-sysinit-hack.service   | 10 ----------
 systemd/system/fedora-sysinit-unhack.service | 11 -----------
 3 files changed, 23 deletions(-)

commit 982b6ebfe2cdb1175bc8486135d33b897ad3d6ef
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 28 14:40:13 2011 -0400

    Allow non-'-s' options in ETHTOOL_OPTS, and allow multiple option types. (#692410, #693583)

 sysconfig/network-scripts/ifup-eth          | 20 +++++---------------
 sysconfig/network-scripts/network-functions | 16 +++++++++++++++-
 2 files changed, 20 insertions(+), 16 deletions(-)

commit 103b0cc1dd6f5c1ad903076f7c362fb0397edfc8
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 24 14:54:00 2011 -0400

    Fix some errors with TEMPORARY_STATE & systemd. (#704783)

 rwtab | 3 ---
 1 file changed, 3 deletions(-)

commit 8a7e27e2bfc9dcaee4d7555e0f72de06c2cc4515
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 24 10:07:44 2011 -0400

    Fix character cases for latest tcsh.

 debug.csh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4df6ec3e4bd3a949d6cb4303ea7b5c17ab2fd437 (tag: initscripts-9.31-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 21 15:41:29 2011 -0400

    9.31-1

 initscripts.spec | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit b086b1eb36c0f1ea9c6a41479e64cdeed5720836
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 21 15:20:21 2011 -0400

    Add back a message for udev start. (#714531, continued)

 rc.d/rc.sysinit | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2d0e73b65745aa881ff3dca5200d0bece1827e89
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 20 15:43:25 2011 -0400

    Remove ipsec-tools scripts (they're now in ipsec-tools itself.)

 initscripts.spec                       |   3 +-
 sysconfig/network-scripts/ifdown-ipsec |  86 ----------
 sysconfig/network-scripts/ifup-ipsec   | 279 ---------------------------------
 3 files changed, 1 insertion(+), 367 deletions(-)

commit 95521ae815ae158ddc2d0ed772e189315cb27bb8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 20 15:42:19 2011 -0400

    Start udev by hand. (#714531)

 rc.d/rc.sysinit | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 64abf0d52cf837d348efefbbe4324941058cfb4c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 6 15:30:10 2011 -0400

    If IPv6 is configured on the alias, configure it. (#583409)

 sysconfig/network-scripts/ifup-aliases | 2 ++
 1 file changed, 2 insertions(+)

commit 56ac215dd147c559558009ca899dc33d9932dce2
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 2 11:23:14 2011 -0400

    Clean up some noise if stderr isn't available.

 rc.d/init.d/functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 60ddb21fcdfb0594a35978aa0b04af4527c46d6e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 31 17:35:33 2011 -0400

    Ensure DHCP_HOSTNAME is a short hostname, seed it from HOSTNAME if needed. (#697877)

 sysconfig/network-scripts/ifup-eth          | 4 ++--
 sysconfig/network-scripts/network-functions | 2 ++
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 1019b73ba59dd0b842550eb79aef7c4ae8d1dce2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 18 12:47:06 2011 -0400

    Override NETMASK from PREFIX where specified (#705367, <mpoole@redhat.com>)

 sysconfig/network-scripts/network-functions | 5 +++++
 1 file changed, 5 insertions(+)

commit f39db247a18f5c3ac465130b1ac7cd13f1294693
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 17 14:21:05 2011 -0400

    Exclude single symlink as well. (#705457)

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 96543426898ebd6d7158a88ce4c42184a7d01169
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 12 14:00:46 2011 -0400

    VLAN, etc. interfaces can be slaves; check for being a slave first. (#703475)

 rc.d/init.d/network | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit caca80528ead03919e6157ccd2bdffff37e2dbad
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 10 15:13:27 2011 -0400

    Tweak wording, as other scripts with S99 priority may actually run later. (#703148)

 rc.d/rc.local | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7bbed9542c60bdece7d86460dff16ce0f4a1ae26
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 10 15:11:07 2011 -0400

    Use LC_ALL=C when calling sed. (https://bugs.mageia.org/show_bug.cgi?id=1216, via <sander.lepik@eesti.ee>)

 rc.d/init.d/network | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 81b50ecb6be1df83b45c6ed868e855c6d11bf135
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 10 15:02:47 2011 -0400

    fuser -k defaults to -9; set the initial pass to kill -15. (#703457)

 rc.d/init.d/functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a8295afa615410bfef2df178ab8764cdc25bf2e0
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 9 12:36:45 2011 -0400

    don't match filesystem types in hostnames (#703203, <jmueller@data-tronics.com>)

 rc.d/init.d/halt | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 046a3ba411cc66eefcfe7d9a598e7960784e18e9
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 27 15:31:11 2011 -0400

    Don't redirect to systemctl, as 'start' in that case won't try to start it again.

 NetworkManager/dispatcher.d/05-netfs | 1 +
 1 file changed, 1 insertion(+)

commit c59124e60fdebd8db74be5a4747f4ef623255ffe (tag: initscripts-9.30-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 27 13:17:10 2011 -0400

    9.30-1

 initscripts.spec | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit 318d859b9df0131a80cdfa7b6a12066bd5212965
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 27 13:10:34 2011 -0400

    Handle IPADDRx correctly for static addresses (#698738)

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b15a418b0ab137507d8e96d4b35d6ff7db76ee8f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 27 13:05:37 2011 -0400

    Make sure to enable fedora-storage-init-late.service, and have it after the non-late version. (#699918)

 Makefile                                        | 1 +
 systemd/system/fedora-storage-init-late.service | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit ef25e0519aa39cb7a860185e55607ceefa299749
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 27 10:59:40 2011 -0400

    KDM can handle plymouth itself as well.

 prefdm | 3 ---
 1 file changed, 3 deletions(-)

commit d6e771ee267778ab76685c3454b983697bc46ffe
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 26 16:20:40 2011 -0400

    Tweak how plymouth is quit in the gdm case. (<rstrode@redhat.com>)

 prefdm | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit c145e815bcfad7f35fb1b53cdea2d0f66c1fd4e2
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 25 14:40:08 2011 -0400

    Fix logic error (#698520, <jlau@redhat.com>)

 rc.d/rc.sysinit | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3c38f904f831f02d5f5c28f431ca86d9877697f1
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 18 14:16:08 2011 -0400

    Support overriding hostname via /etc/hostname.

 rc.d/rc.sysinit          | 3 +++
 sysconfig.txt            | 1 +
 systemd/fedora-configure | 1 +
 3 files changed, 5 insertions(+)

commit b4bdede8b55b39467ee96da8d4e72dadd4e269ba
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 18 13:58:56 2011 -0400

    Exclude single init.d file that's overriden by systemd. (#697535)

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 77977daabdb09b5dac49e6f5b733527f60cafe6a
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 12 11:02:34 2011 -0400

    Fix index handling for expanded configs <jklimes@redhat.com>

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b24d6b8667ccd7b764d540a623b800a2411ad8a8
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 12 09:49:41 2011 -0400

    Fix patch misapplication

 sysconfig/network-scripts/ifdown-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5749d2e9d5795fdaf65b97befd64cf90103d423d
Author: Harald Hoyer <harald@redhat.com>
Date:   Tue Apr 12 14:28:39 2011 +0200

    ifup/ifdown-eth: properly add and remove arp_ip_target's
    
        Only add arp_ip_target, if not yet present.
    
        Only remove arp_ip_target, if present in BONDING_OPTS, to prevent clash
        with module options.
    
        https://bugzilla.redhat.com/show_bug.cgi?id=604669

 sysconfig/network-scripts/ifdown-eth | 21 +++++++++++++++++++--
 sysconfig/network-scripts/ifup-eth   | 10 ++++++++--
 2 files changed, 27 insertions(+), 4 deletions(-)

commit 3de0e06afda2e572d0952941498446fdda7f3f42
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Apr 7 11:29:10 2011 -0400

    Make sure the bond exists when we bring up the slaves. (#694501)

 sysconfig/network-scripts/ifup-eth | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 5ad0de2a6ea61d3bc6c6991227c92862dc83cd58 (tag: initscripts-9.29-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 6 16:22:13 2011 -0400

    9.29-1

 initscripts.spec | 9 ++++++++-
 po/eu_ES.po      | 2 +-
 po/hy.po         | 2 +-
 po/ku.po         | 2 +-
 po/lo.po         | 2 +-
 po/my.po         | 2 +-
 po/si.po         | 4 ++--
 po/sq.po         | 2 +-
 po/wa.po         | 2 +-
 9 files changed, 17 insertions(+), 10 deletions(-)

commit 8df4ee072641b1153852c8b8b778ef4a02edb8bd
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 6 15:47:46 2011 -0400

    Add a storage setup after cryptsetup.target. (#692198)
    
    Due to cryptsetup being parallel with this initially, we need this to support LVM/MD on LUKS.

 systemd/system/fedora-storage-init-late.service | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 3ffdab1c50ba631e0e706fb44e8b3708574aa11d
Author: Michal Schmidt <mschmidt@redhat.com>
Date:   Mon Apr 4 09:57:13 2011 +0200

    bump the required systemd version in the .spec
    
    "ConditionSecurity=selinux" will be supported in systemd-23.

 initscripts.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d88e9d09a6570fe729735740a966ed758ff81141
Author: Michal Schmidt <mschmidt@redhat.com>
Date:   Mon Apr 4 09:57:08 2011 +0200

    separate "touch /.autorelabel" to a new unit
    
    Writing /.autorelabel from fedora-autorelabel does not work because the
    script is executed only if relabel was already requested.
    
    Create a new unit fedora-autorelabel-mark.service which will be
    responsible for creating /.autorelabel if SELinux is disabled.
    The unit takes advantage of the new "ConditionSecurity=" support in
    systemd.
    
    The old script checked for a read-only filesystem first. The new unit
    does not do that. If / is read-only, touch will simply fail. This should
    not be considered as a failure of the unit, so "-" is used in ExecStart.
    
    There have been arguments on systemd-devel that the root directory
    should not be abused for flag files like /.autorelabel. It has a long
    tradition in Fedora though (since 2005). Maybe we can change it
    eventually, but let's keep it where it is for now.

 Makefile                                       |  1 +
 systemd/fedora-autorelabel                     |  4 ----
 systemd/system/fedora-autorelabel-mark.service | 15 +++++++++++++++
 3 files changed, 16 insertions(+), 4 deletions(-)

commit 4c34204a40e0369442adb9e595ee3d5df5c1bb3f
Author: Michal Schmidt <mschmidt@redhat.com>
Date:   Mon Apr 4 09:57:02 2011 +0200

    simplify the check for plymouth in fedora-autorelabel
    
    The result of the check is needed only once, so there's no advantage in
    caching it in a variable.

 systemd/fedora-autorelabel | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 93d8f7b7d63689e9244d1ce942997c0e32bdd7cb
Author: Michal Schmidt <mschmidt@redhat.com>
Date:   Mon Apr 4 09:56:57 2011 +0200

    let systemd check the conditions for fedora-autorelabel
    
    The service unit file already checks whether /.autorelabel or the
    "autorelabel" parameter are present. No need to recheck in the script.
    Using the new "ConditionSecurity=" feature systemd can also check
    whether SELinux is enabled.

 systemd/fedora-autorelabel                | 21 +++------------------
 systemd/system/fedora-autorelabel.service |  1 +
 2 files changed, 4 insertions(+), 18 deletions(-)

commit bbeaaf153d9feb059f658aab0c59a865856ff407
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 30 16:12:19 2011 -0400

    crypttab should be 0600.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit d36934846ae17b0362a65b87ab51525b76619ae7
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 30 15:02:59 2011 -0400

    Don't explictly disallow IPv6 aliases (#583409, #612877.)

 sysconfig/network-scripts/ifdown-ipv6 | 3 +--
 sysconfig/network-scripts/ifup-ipv6   | 3 +--
 2 files changed, 2 insertions(+), 4 deletions(-)

commit e922bebb5a023b7a627fa14d5a4d58e6a0cca527
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 30 12:50:03 2011 -0400

    Document NM_CONTROLLED. (#692123)

 sysconfig.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ae1353b8528561a41fe82314f3ee010a82e6da7a
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 30 12:31:14 2011 -0400

    Don't print errors if mdadm isn't installed. (#692187)

 rc.d/init.d/netfs | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 537693ee3978120e6259bc568cdce215ccaf72a5
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 16:38:07 2011 -0400

    9.28-1

 initscripts.spec | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit b3992eae03af46aefad352d746f32c39f95f6ce3
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 16:34:04 2011 -0400

    Add an error when setting gateway fails. (#672202)

 sysconfig/network-scripts/ifup-eth | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 8fc0f2605f4746c879b21d40d31b256e5775b682
Author: Harald Hoyer <harald@redhat.com>
Date:   Wed Mar 30 14:34:12 2011 +0200

    ifup-eth: use /run/initramfs rather then /dev/.run/initramfs

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5bb9c661652d0836f47ac47fcac15248ada1ab05
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 16:27:42 2011 -0400

    Convert ipv6_log users to net_log.

 sysconfig/network-scripts/network-functions-ipv6 | 255 +++++------------------
 1 file changed, 51 insertions(+), 204 deletions(-)

commit 255a2b7db036fd4b1df99028ba6298c4b5837485
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 16:17:16 2011 -0400

    Use net_log where appropriate.

 ppp/ip-up.ipv6to4                       | 12 ++++++------
 rc.d/init.d/network                     |  2 +-
 sysconfig/network-scripts/ifdown-eth    |  4 ++--
 sysconfig/network-scripts/ifdown-sit    |  2 +-
 sysconfig/network-scripts/ifdown-tunnel |  2 +-
 sysconfig/network-scripts/ifup          |  8 ++++----
 sysconfig/network-scripts/ifup-aliases  | 18 +++++++++---------
 sysconfig/network-scripts/ifup-ctc      |  2 +-
 sysconfig/network-scripts/ifup-eth      | 16 ++++++++--------
 sysconfig/network-scripts/ifup-ipv6     | 28 ++++++++++++++--------------
 sysconfig/network-scripts/ifup-sit      |  6 +++---
 sysconfig/network-scripts/ifup-tunnel   |  4 ++--
 12 files changed, 52 insertions(+), 52 deletions(-)

commit 0d4c67a520b64f029d094e9a3d10ec179683c033
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 16:08:45 2011 -0400

    Switch the default logging value to error.
    
    It's what's used the most.

 sysconfig/network-scripts/network-functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 579c34c464ff22339c76bfbf51ce122a8961c0fc
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 15:58:16 2011 -0400

    Make net_log()'s output similar to that of the ipv6 logger.
    
    This will cause output strings to change, of course, so it's not really appropriate for earlier releases.

 sysconfig/network-scripts/network-functions | 17 ++++++++++++++++-
 1 file changed, 16 insertions(+), 1 deletion(-)

commit ac1bb973ece7e34f2f9a1606f4b9559e48b2e131
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 25 15:57:14 2011 -0400

    Add a net_log() function. (#507515, #689525)

 sysconfig/network-scripts/network-functions | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 5e2b364ebd6808c43f46f7853d2fe6de4edbada1
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 22 14:27:11 2011 -0400

    Add a comment explaining the oft-confused -t nox,y,z mount syntax.
    
    The 'no' applies to all listed filesystem types, not just the first. Since
    this comes up in bugzilla once every month or two, explicitly comment it.

 rc.d/init.d/netfs | 1 +
 rc.d/rc.sysinit   | 1 +
 2 files changed, 2 insertions(+)

commit 920db32a62a82317147d1d00f1a5c0e615ce60fe (tag: initscripts-9.27-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 17 12:33:22 2011 -0400

    9.27-1

 initscripts.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 22c79dd133d0e0d72667c1d9c4cfd4e82c83e7a9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 15 12:37:43 2011 -0400

    Fix mishandled argument to fstab-decode. (#685137)

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1a87364b0f8a99eb7afbc3c062aa1eb8d3e5fa3
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 14 11:11:20 2011 -0400

    Y kant eye spell? (#684465)

 inittab.systemd | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fc73bbccaae3858ea3f895e746467a758e6b5593
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 11 12:06:09 2011 -0500

    Support ipv6 routing rules by merging IPv4/IPv6, and route/rule code. (#680872, <tobiasoed@hotmail.com>)

 sysconfig/network-scripts/ifdown-routes | 10 ++++++---
 sysconfig/network-scripts/ifup-ipv6     |  7 ------
 sysconfig/network-scripts/ifup-routes   | 39 +++++++++++++++++++--------------
 3 files changed, 30 insertions(+), 26 deletions(-)

commit 89032e9049921024fa65c292adb48bc8eba1e5a0
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 11 11:38:00 2011 -0500

    Fix conditions so that they operate as OR, not AND. (#684125)

 systemd/system/fedora-autorelabel.service | 4 ++--
 systemd/system/fedora-loadmodules.service | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit f1230e6e355d41bcc82f117d94b5fd87b32edea4 (tag: initscripts-9.26-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 10 15:56:02 2011 -0500

    9.26-1

 initscripts.spec | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit 88592411ed0efb188a97872a69a5e417c21ffd3a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 10 15:52:25 2011 -0500

    Revert "Call sync after nfs unmount, otherwise we'll hang when the kernel syncs later. (#637500)"
    
    This reverts commit decf19bb9dc7b70ad89f9154899e73df069f5e62.
    
    This is better handled by not doing a force/lazy umount the first time.
    (a9b0d6b5c655da96783851d5304c4d800d4e4553)

 rc.d/init.d/netfs | 1 -
 1 file changed, 1 deletion(-)

commit bec37b082a490e101799810fe210aa273ad26de3
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 10 15:45:33 2011 -0500

    Fix check for unmanaged devices so it does the right thing with devices NM doesn't know about at all. (#670154)
    
    It was returning nonexistent devices, or devies NM knew nothing about (bridges), as being managed.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 98b65a4e09626db8b948e15d41e73f690a8202e1
Author: Harald Hoyer <harald@redhat.com>
Date:   Thu Mar 10 19:46:29 2011 +0100

    network-scripts/ifup-eth: fix cec3312 and close braces

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cec3312c40af12139d34ec25d60a9000279972fb
Author: Harald Hoyer <harald@redhat.com>
Date:   Thu Mar 10 19:40:56 2011 +0100

    network-scripts/ifup-eth: also check /dev/.run/initramfs

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d83589bf852cc971295c55466d6638a7b40269a2
Author: Andrey Borzenkov <arvidjaar@gmail.com>
Date:   Thu Mar 10 18:37:45 2011 +0300

    initscripts: execute fedora-sysinit-unhack after sysinit.target
    
    Currently both are started early during boot and in the best case
    are no-op, in the worst - hack is executed after unhack and leaves
    /dev/.in_sysinit hanging around forever. Make sure unhack is executed
    after hack and after sysinit.target as name suggests.
    
    Signed-off-by: Andrey Borzenkov <arvidjaar@gmail.com>

 systemd/system/fedora-sysinit-unhack.service | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit a9b0d6b5c655da96783851d5304c4d800d4e4553
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 7 15:53:45 2011 -0500

    Don't do force/lazy umount for the first nfs umount. (#676851, <jlayton@redhat.com>)
    
    This can cause hung tasks that aren't cleaned up or killed properly,
    as their dangling references won't get caught.

 rc.d/init.d/functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 755c08720291006cfd8c16f3fb3c2c7987b8a944
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 3 14:38:40 2011 -0500

    Initial transifex.net support, updated translations.

 .tx/config  |   8 ++
 po/eu_ES.po | 160 +++++++++++++------------
 po/he.po    | 170 ++++++++++++++-------------
 po/hy.po    | 164 ++++++++++++++------------
 po/ku.po    | 169 ++++++++++++++-------------
 po/lo.po    | 169 ++++++++++++++-------------
 po/my.po    | 164 ++++++++++++++------------
 po/si.po    | 169 ++++++++++++++-------------
 po/sq.po    | 171 +++++++++++++--------------
 po/sv.po    | 380 ++++++++++++++++++++++++++++++++----------------------------
 po/ur.po    | 169 ++++++++++++++-------------
 po/wa.po    | 160 +++++++++++++------------
 12 files changed, 1077 insertions(+), 976 deletions(-)

commit c9c14fb5cd56c831e5d1dca259a13d6797d1b773
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Tue Mar 1 17:34:05 2011 +0200

    Update and improve IPv6 disabling instructions.

 sysconfig.txt | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 6fa9b81fe263f25c1395a6156d939433623a849f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Tue Mar 1 17:35:52 2011 +0200

    Fix path to sysconfig.txt in comments.

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8aba31240078aa1b4a7621715615743a73c9881f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Feb 3 20:45:43 2011 +0200

    Avoid some unnecessary stat calls.

 rc.d/rc.sysinit             | 10 ++++------
 systemd/fedora-storage-init |  2 +-
 2 files changed, 5 insertions(+), 7 deletions(-)

commit 3f296db591da779000a301b2b29560ee6df413f3
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 16:56:40 2011 -0500

    Move sysctl.conf/sysctl.d handling to a function, call it where appropriate. (#593211, continued)

 rc.d/init.d/functions | 9 +++++++++
 rc.d/init.d/network   | 4 ++--
 rc.d/rc.sysinit       | 6 +-----
 3 files changed, 12 insertions(+), 7 deletions(-)

commit 13f2ec05b5af5f57b6847b04185c6e710dc769b2
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 16:34:56 2011 -0500

    Tweak waiting times slightly. (#596451)

 rc.d/init.d/functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9369bf1568b73061fe29670b4faae80c6507d56f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 16:31:09 2011 -0500

    Make killproc more granular when delay is passed. (#428029, <xjakub@fi.muni.cz>)

 rc.d/init.d/functions | 18 ++++++++++++------
 1 file changed, 12 insertions(+), 6 deletions(-)

commit f662d4777625cd3bedea19cccabea7741a8b45c9
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 16:24:01 2011 -0500

    Add GVRP support (#597598, <tomek@jot23.org>)

 sysconfig.txt                  | 3 +++
 sysconfig/network-scripts/ifup | 6 +++++-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit ec2bee09f74293bf30cd06e62ae2a6845af09dda
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 15:53:12 2011 -0500

    Add support for noauto crypt devices, to mirror systemd.

 rc.d/init.d/functions | 3 +++
 1 file changed, 3 insertions(+)

commit 8a4c7be4720b026e66c4e60078b3334fe1c4ab41
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 15:49:37 2011 -0500

    Add some more docs (#613722)

 crypttab.5 | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 5212d0a596d67bbd2f5effdd3686c123f778078f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Feb 21 21:21:48 2010 +0200

    Drop some unnecessary command invocations.

 lang.csh                                         |  4 ++--
 ppp/ip-down.ipv6to4                              |  4 ++--
 ppp/ip-up.ipv6to4                                | 10 +++++-----
 ppp/ipv6-up                                      |  2 +-
 rc.d/init.d/functions                            |  6 +++---
 sysconfig/network-scripts/ifdown-ipv6            |  4 ++--
 sysconfig/network-scripts/ifdown-sit             |  2 +-
 sysconfig/network-scripts/ifup-ipv6              | 10 +++++-----
 sysconfig/network-scripts/ifup-ipx               |  2 +-
 sysconfig/network-scripts/ifup-sit               |  4 ++--
 sysconfig/network-scripts/network-functions      |  5 ++---
 sysconfig/network-scripts/network-functions-ipv6 | 12 ++++++------
 12 files changed, 32 insertions(+), 33 deletions(-)

commit 681717364c786083356ebe5d92c4cc6fd73af307
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 28 14:46:25 2011 -0500

    Allow for plymouth to enter non-LUKS passphrases (#621158, <redhat-bugzilla@camperquake.de>)

 rc.d/init.d/functions | 14 ++++++++++----
 1 file changed, 10 insertions(+), 4 deletions(-)

commit 2fd651f8a8b8df4a6e0ea335b3a040bf505ba12b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 25 16:47:27 2011 -0500

    Make more accurate.

 inittab.systemd | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit decf19bb9dc7b70ad89f9154899e73df069f5e62
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 25 16:41:25 2011 -0500

    Call sync after nfs unmount, otherwise we'll hang when the kernel syncs later. (#637500)

 rc.d/init.d/netfs | 1 +
 1 file changed, 1 insertion(+)

commit b5141c17bfc6ebfdaf440a1d997b7d897e242820
Author: Matt Domsch <Matt_Domsch@dell.com>
Date:   Thu Feb 10 15:07:28 2011 -0600

    remove network device naming requirement from VLAN devices

 sysconfig/network-scripts/ifup | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4688ea25c9a5a87e48f89fc91a3c93a7c8c95b4a (tag: initscripts-9.25-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 25 15:15:29 2011 -0500

    Update to 9.25-1

 initscripts.spec | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 01dc4673ccef0c931b6dfe438c91c98f48cd2b32
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Oct 15 20:30:11 2010 +0300

    Remove outdated "Red Hat Linux" comments from sysctl.conf.

 sysctl.conf       | 2 +-
 sysctl.conf.s390  | 2 +-
 sysctl.conf.sparc | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit bd4816f2413307a45fce5fc19b909860b7196fa7
Author: Martin Langhoff <martin@laptop.org>
Date:   Wed Feb 23 10:50:05 2011 -0500

    Add support for sysctl.d (#59311)

 rc.d/rc.sysinit | 4 ++++
 1 file changed, 4 insertions(+)

commit bdbd88df9f62c481cce46b0b8654cf9a16c8995f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 23 17:06:34 2011 -0500

    Fix OMAP patch (#678875)

 src/console_check.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 267ee93bd19f16eabe79adaa299c287ea053d20a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 21 12:08:51 2011 -0500

    Support OMAP serial consoles (#678875, <ndevos@redhat.com>)

 src/console_check.c | 2 ++
 1 file changed, 2 insertions(+)

commit 616421e94e9f91924b0f9cf7de1ae8cde578b70f
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Feb 17 14:54:37 2011 -0500

    Accept --ignore-dependencies, --skip-redirect in /sbin/service.

 service | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 8faaa3060b652002b56f616e16d550a4a9e77a6f
Author: Lennart Poettering <lennart@poettering.net>
Date:   Wed Feb 16 23:08:41 2011 +0100

    systemctl: honour $SYSTEMCTL_IGNORE_DEPENDENCIES
    
    Here's a patch for initscripts:
    
    If SYSTEMCTL_IGNORE_DEPENDENCIES is set, pass --ignore-dependencies to
    systemctl. This allows programs which invoke /sbin/service to get more
    SysV-like behaviour, i.e. where starting a service does not pull in any
    dependencies and honours no ordering.
    
    By default we continue to honour the dependencies since this is usually
    safe and allows other software to hook into all services regardless by
    who they are started.
    
    This is the result of a discussion with the IPA people, Simo Sorce in
    particular.

 rc.d/init.d/functions | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 752dd0d9b3400dad7e8e631135e9c17c624a8c4c
Author: ifelix <ifelix@fedoraproject.org>
Date:   Wed Feb 16 11:35:16 2011 +0000

    l10n: Updates to Tamil (ta) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/ta.po | 2823 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1436 insertions(+), 1387 deletions(-)

commit 071b398884db645a65b363aeac9d0a6d0632ba71
Author: yurchor <yurchor@fedoraproject.org>
Date:   Sun Feb 13 09:01:01 2011 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/uk.po | 318 +++++----------------------------------------------------------
 1 file changed, 22 insertions(+), 296 deletions(-)

commit e1af5e38d06db6213329438fe92e2ead8b7be71b
Author: jassy <jassy@fedoraproject.org>
Date:   Wed Feb 9 11:22:06 2011 +0000

    l10n: Updates to Panjabi (Punjabi) (pa) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pa.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0dfe8ce0d4ecd2987fe964281ab7ea46bc8ec89a
Author: jassy <jassy@fedoraproject.org>
Date:   Tue Feb 8 09:05:15 2011 +0000

    l10n: Updates to Panjabi (Punjabi) (pa) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pa.po | 439 +++++++++++++++++++++++----------------------------------------
 1 file changed, 160 insertions(+), 279 deletions(-)

commit 413b2acb62341614ca5f1667b46efdb01ab730bf
Author: jassy <jassy@fedoraproject.org>
Date:   Fri Feb 4 11:31:45 2011 +0000

    l10n: Updates to Panjabi (Punjabi) (pa) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pa.po | 104 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 41 insertions(+), 63 deletions(-)

commit f0f81a840ddb3206b58326b54234300904473c43
Author: shanky <shanky@fedoraproject.org>
Date:   Thu Feb 3 08:24:44 2011 +0000

    l10n: Updates to Kannada (kn) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/kn.po | 632 +++++++++++++++++++++++----------------------------------------
 1 file changed, 233 insertions(+), 399 deletions(-)

commit 6b6b7ca015dbd966801c539569b17d2d0f437849
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 1 13:01:17 2011 -0500

    Fix typo.

 sys-unconfig.8 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f91c58304ab41e7f151378e61df18350cbb42442
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 21 11:47:34 2011 -0500

    fix

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 469005c4c0a2a94353882f1a4f7ec24e94c0df95 (tag: initscripts-9.24-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 21 11:45:25 2011 -0500

    Fix changelog.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit be923db7b6b5c8f9a2f573a58415148cad1f9050
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 21 11:41:45 2011 -0500

    9.24-1

 initscripts.spec | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 7ec779f956535e669aa8062a7e793d313410edab
Author: ekd123 <ekd123@fedoraproject.org>
Date:   Tue Jan 18 10:15:36 2011 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/zh_CN.po | 60 +++++++++++++++++++++++++-----------------------------------
 1 file changed, 25 insertions(+), 35 deletions(-)

commit 6d6fcd576eb2b5656332cf65a393012db5212836
Author: rajesh <rajesh@fedoraproject.org>
Date:   Tue Jan 18 08:14:14 2011 +0000

    l10n: Updates to Hindi (hi) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/hi.po | 1008 ++++++++++++++------------------------------------------------
 1 file changed, 228 insertions(+), 780 deletions(-)

commit 585dc394abf270bcc9edd289d7590fd48d951236
Author: ekd123 <ekd123@fedoraproject.org>
Date:   Sun Jan 16 11:20:58 2011 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/zh_CN.po | 138 +++++++++++++++++++++---------------------------------------
 1 file changed, 49 insertions(+), 89 deletions(-)

commit f8783d12d0a4ebaa6d858b477aab5102382ba31c
Author: jassy <jassy@fedoraproject.org>
Date:   Thu Jan 13 10:43:51 2011 +0000

    l10n: Updates to Panjabi (Punjabi) (pa) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pa.po | 94 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 36 insertions(+), 58 deletions(-)

commit abd88b50196806ef92f3daadd277420190c2d955
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 12 12:18:13 2011 -0500

    Handle 'MASTER' being quoted. (#651450, <gfidente@redhat.com>)

 sysconfig/network-scripts/ifdown-eth | 2 +-
 sysconfig/network-scripts/ifup-eth   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 019b62036ebde6700dae7f41588020c11d7ff765
Author: mgiri <mgiri@fedoraproject.org>
Date:   Fri Jan 7 14:27:37 2011 +0000

    l10n: Updates to Oriya (or) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/or.po | 318 +++++++++++++++++++++++----------------------------------------
 1 file changed, 116 insertions(+), 202 deletions(-)

commit f1c3253ec219316e2b45aafb1704c5c7f2977d4d
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 5 14:32:05 2011 -0500

    Remove things that are in systemd itself.

 initscripts.tmpfiles.d | 3 ---
 1 file changed, 3 deletions(-)

commit 4ac5634c50af48bbcfc0cf517531601785a0c44b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 4 16:02:35 2011 -0500

    Catch these uses of sysctl too.

 sysconfig/network-scripts/init.ipv6-global | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit db18c076d609498aeca61e15b612c48351cc1c01
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 4 16:00:38 2011 -0500

    Frob device when calling sysctl, in case of vlans. (#665601, #667211, <ossman@cendio.se>)

 sysconfig/network-scripts/ifdown-ipv6            | 6 +++---
 sysconfig/network-scripts/ifup-eth               | 2 +-
 sysconfig/network-scripts/ifup-ipv6              | 8 ++++----
 sysconfig/network-scripts/network-functions      | 1 +
 sysconfig/network-scripts/network-functions-ipv6 | 6 +++---
 5 files changed, 12 insertions(+), 11 deletions(-)

commit 328e7a968515028d5668a63e6f4851a9c8c7e4a3
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 4 11:37:07 2011 -0500

    Rework to handle bind-mounted cifs/ncpfs (#663140, <dmudrich@nospam.mudrichsystems.com>)

 rc.d/init.d/netfs | 16 ++++++++++++----
 1 file changed, 12 insertions(+), 4 deletions(-)

commit ae55f2a2642c561a3548a660621c7b50307dd430
Author: runab <runab@fedoraproject.org>
Date:   Tue Jan 4 11:06:34 2011 +0000

    l10n: Updates to Bengali (India) (bn_IN) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/bn_IN.po | 653 ++++++++++++++++++++++--------------------------------------
 1 file changed, 238 insertions(+), 415 deletions(-)

commit 7a33dc5acc72a90c8fb8f1c5efb135ca80f6f649
Author: swkothar <swkothar@fedoraproject.org>
Date:   Mon Jan 3 07:01:11 2011 +0000

    l10n: Updates to Gujarati (gu) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/gu.po | 1005 ++++++++++++++------------------------------------------------
 1 file changed, 227 insertions(+), 778 deletions(-)

commit abcd0a6ead6fa602f24ed0e526fe7d0e95407139
Author: yurchor <yurchor@fedoraproject.org>
Date:   Thu Dec 23 09:49:23 2010 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/uk.po | 2526 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1325 insertions(+), 1201 deletions(-)

commit 5c44a24113b4303970202cd6d2e3375148c5db36
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Dec 20 11:33:03 2010 -0500

    Own crypttab (#664309)

 initscripts.spec | 3 +++
 1 file changed, 3 insertions(+)

commit 9bb3586ebf88948508cbed28bba629021eeeb30a
Author: Matt Domsch <Matt_Domsch@dell.com>
Date:   Fri Dec 17 09:54:29 2010 -0600

    add # as a valid character in network device names

 rc.d/init.d/network | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f3f9a5856fdadbe2190cc4b45aa4548959cae7e
Author: elsupergomez <elsupergomez@fedoraproject.org>
Date:   Tue Dec 14 19:05:54 2010 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/es.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 03927a3bd0a274baacfd79e5bd0747ed877f9988
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Dec 6 15:05:38 2010 -0500

    Fix routing regression (#660363)

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 99cc28d69058513b17208c13962dead0fa099cc3
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Fri Dec 3 15:49:30 2010 +0100

    sysctl.conf.s390 - system z optimized sysctl settings per default (#633323)

 sysctl.conf.s390 | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit fcbae5696738cc0d8cae67140ee43e2c1fba1db5
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Fri Dec 3 15:26:53 2010 +0100

    Stop tty and serial also on runlevel 's' (#629257)

 init/serial.conf | 2 +-
 init/tty.conf    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 4055e472c8cc6436f357ee96b4b1b3d316a950cf
Author: ncfiedler <ncfiedler@fedoraproject.org>
Date:   Sun Dec 5 14:09:09 2010 +0000

    l10n: Added Low German translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/nds.po | 5350 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 5350 insertions(+)

commit e8dc89f81e6ce300350ee349ef9288381f05f1c4 (tag: initscripts-9.23-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 2 14:32:06 2010 -0500

    9.23-1

 initscripts.spec | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 6e7a2f88a1c6d1fffe3be81f5b86a06f18a03299
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Wed Dec 1 10:54:13 2010 +0100

    CONSOLETYPE - check read access to /dev/stderr (#650103)

 rc.d/init.d/functions | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 6890d8788cda23492f14839a890aebf457bf3725
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 30 22:03:51 2010 -0500

    Squash warning on opening /dev/stderr (#650103)

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff5befb95b133cc1da3f32ffcd9f3cef779244b6
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 30 21:53:02 2010 -0500

    Support multiple IP addreses via IPADDRn, PREFIXn (or NETMASKn) (#633984) Adapted from <jklimes@redhat.com>
    
    In addition to legacy IP aliases, this commit adds a support for configuring
    mupliple IPs via single ifcfg file. It uses the same syntax and behaviour as
    NetworkManager.

 sysconfig.txt                               | 14 +++++---
 sysconfig/network-scripts/ifup-eth          | 53 +++++++++++++++++------------
 sysconfig/network-scripts/network-functions | 36 ++++++++++++++------
 3 files changed, 66 insertions(+), 37 deletions(-)

commit d624aba089bd95acfe8f02bebb01c34a4f242216
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 30 13:47:51 2010 -0500

    Add tmpfiles.d support (#656602, <plautrba@redhat.com>)

 Makefile         | 3 +++
 initscripts.spec | 2 ++
 2 files changed, 5 insertions(+)

commit c56134d2db8b0aa9fb7c96b3142d108d57820b96
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 30 13:46:58 2010 -0500

    Use proper keyword (#657974)

 systemd/system/fedora-autorelabel.service | 2 +-
 systemd/system/fedora-loadmodules.service | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6f0f5c2c76204e6f534ca3163319a13a04c20fb7
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 30 12:56:19 2010 -0500

    Add tmpfiles.d support (#656602, <plautrba@redhat.com>)

 initscripts.tmpfiles.d | 5 +++++
 1 file changed, 5 insertions(+)

commit 4e1743c1d9de2f21fdedacca16a483025e537e1d
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 29 16:14:03 2010 -0500

    Allow 0 as a vlan tag. (#624704, #635360)

 sysconfig/network-scripts/ifup | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 35396a9718b7457e999f00a92da9d5d5f4ccfd42
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 29 15:51:31 2010 -0500

    When creating btmp, ensure the proper context. (#656928)

 rc.d/rc.sysinit | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b909b34aa160c332015a93a46a9482dda1bbc256
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 22 21:34:07 2010 -0500

    Remain after local-fs.target.

 systemd/system/fedora-autoswap.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 525a4ba38863388469346d897347f2bf28185483
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:14 2010 +0100

    fedora-autoswap: order before swap.target like all other swaps

 systemd/system/fedora-autoswap.service | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit e8fbd3e8f6588cb6051c5e6492316fd6b3eef8cf
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:16 2010 +0100

    fedora-storage: drop reference to emergency, weaken dependencies

 systemd/system/fedora-storage-init.service | 4 ++--
 systemd/system/fedora-wait-storage.service | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 2cc340fbe91ac28c5e3786e58429c3e5c62e79d6
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:13 2010 +0100

    fedora-autorelabel: drop disable_selinux() since it is unused

 systemd/fedora-autorelabel | 7 -------
 1 file changed, 7 deletions(-)

commit 5d5f11e49ac230d5d92ccc28512bcf387c22286c
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:12 2010 +0100

    autorelabel: use systemd internal reboot logic, which is more robust and includes automatic unmounting

 systemd/fedora-autorelabel | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 3d74cc03f6a50a649d638bcd395b62b2e15a5c5a
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:11 2010 +0100

    systemd: simplify autorelabel ordering and add conditional suppression

 systemd/system/fedora-autorelabel.service | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 86f9d6caae757d0306699fe59d4594f9f209d82c
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:10 2010 +0100

    loadmodules: start in parallel to systemd-modules-load.service
    
    This changes After/Before to be identical to
    systemd-modules-load.service.in. This causes this unit to be run earlier
    and in parallel to udev and the rest of the module loading.

 systemd/system/fedora-loadmodules.service | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 37ef742fe24e27db2def8bc5a84ee57a377179ca
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:09 2010 +0100

    systemd: run fedora-loadmodules only if there's something configured

 systemd/system/fedora-loadmodules.service | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit e778cad285882e3251d7c60088bfa2ac50f09693
Author: Lennart Poettering <lennart@poettering.net>
Date:   Fri Nov 19 03:04:08 2010 +0100

    sysinit.service is no longer necessary

 inittab.systemd                |  2 --
 systemd/system/sysinit.service | 10 ----------
 2 files changed, 12 deletions(-)

commit 25979e03da1ed03ebf0d8900ab6d4bb64019735d
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 18 11:32:32 2010 -0500

    Don't relabel random files; this shouldn't happen any more.
    
    Also, merge blocks on identical conditions.

 systemd/fedora-autorelabel | 13 +------------
 1 file changed, 1 insertion(+), 12 deletions(-)

commit 7f934772b4c9c66f96e6c05a220b46ac89a43600
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 17 08:25:01 2010 -0500

    Fix path (#654214)

 systemd/system/fedora-configure.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 48da8e510bca624516172aa144b48a850f0e4ac9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 22:18:58 2010 -0500

    Don't use our crypto init ; systemd handles this.

 systemd/fedora-init-crypto                  |  5 -----
 systemd/fedora-storage-init                 |  2 --
 systemd/system/fedora-autoswap.service      |  4 ++--
 systemd/system/fedora-init-crypto-1.service | 15 ---------------
 systemd/system/fedora-init-crypto-2.service | 15 ---------------
 systemd/system/fedora-init-crypto-3.service | 15 ---------------
 systemd/system/fedora-storage-init.service  |  4 ++--
 7 files changed, 4 insertions(+), 56 deletions(-)

commit 3d0da9219136e0d2a9f9b67ceed0b2985bafc44b (tag: initscripts-9.22-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 21:10:34 2010 -0500

    Fix release; require new systemd.

 initscripts.spec | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit b626c58097a8ab4132edadd344e767b48db6ff12
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 21:10:03 2010 -0500

    9.22-1

 initscripts.spec | 13 ++++++++++++-
 1 file changed, 12 insertions(+), 1 deletion(-)

commit 3c46ef163cd34ef360c0c0322b4d90e3c3dad457
Merge: 7eaac89 cc5b400
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 21:05:02 2010 -0500

    Merge branch 'systemd-branch'

commit 7eaac898d086ea2a3dc2da549e192c5f164a5751
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 16:16:57 2010 -0500

    Don't accidentally cause sit module to be loaded on shutdown. (#654098, <ejsheldrake@gmail.com>)

 sysconfig/network-scripts/init.ipv6-global | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit cc5b400dd6bad85f5d7b8e4a889134d3668e20a4 (origin/systemd-branch, systemd-branch)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 16 16:16:57 2010 -0500

    Don't accidentally cause sit module to be loaded on shutdown. (#654098, <ejsheldrake@gmail.com>)

 sysconfig/network-scripts/init.ipv6-global | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 4249af37f490c5ab40b8609929e29ff5509cab9c
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 3 11:30:18 2010 -0400

    Don't use rhgb-client; it's long since deprecated.

 rc.d/rc.sysinit          | 9 +++++----
 systemd/fedora-configure | 4 ++--
 2 files changed, 7 insertions(+), 6 deletions(-)

commit 71a9e5bb7261d79eba83b082151b2a48af42c735
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 1 11:04:26 2010 -0400

    Add infiniband mapping (#648524, <monis@voltaire.com>)

 sysconfig/network-scripts/network-functions | 3 +++
 1 file changed, 3 insertions(+)

commit 3a31255879036c3657d2503a40f320a94a9ee375
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 1 11:04:26 2010 -0400

    Add infiniband mapping (#648524, <monis@voltaire.com>)

 sysconfig/network-scripts/network-functions | 3 +++
 1 file changed, 3 insertions(+)

commit 354b149eff585a1bc88f68d8ffc5a070d20a81a7
Author: Jiří Klimeš <jklimes@redhat.com>
Date:   Mon Nov 1 10:37:03 2010 +0100

    Fix ifdown calling nmcli for NM-managed devices; others are handled by ifdown-${DEVICETYPE} (#612934).

 sysconfig/network-scripts/ifdown            | 2 +-
 sysconfig/network-scripts/network-functions | 5 +++++
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 1dedc710c01a48fa493c2922e4000e64415bb120
Author: Jiří Klimeš <jklimes@redhat.com>
Date:   Mon Nov 1 10:37:03 2010 +0100

    Fix ifdown calling nmcli for NM-managed devices; others are handled by ifdown-${DEVICETYPE} (#612934).

 sysconfig/network-scripts/ifdown            | 2 +-
 sysconfig/network-scripts/network-functions | 5 +++++
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 4e23bccc52a2a03c7d14cf89d96d6c1b197b6bda
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 29 11:56:32 2010 -0400

    Don't conflict with multi-user.target.

 systemd/system/fedora-configure.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f51ac69b5a56444344af3248e80dff2a51d5661
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 12:57:42 2010 -0400

    Use systemd versions of these services.

 Makefile                        |  3 ---
 systemd/system/killall.service  | 19 -------------------
 systemd/system/prefdm.service   | 22 ----------------------
 systemd/system/rc-local.service | 16 ----------------
 systemd/system/single.service   | 29 -----------------------------
 5 files changed, 89 deletions(-)

commit 4ba8d66cd61d412a709ee65c72a1398a5d861c2a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 12:50:22 2010 -0400

    bump release

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4a443edd55f659ff93cdc2f452c29cc6e8bc19b6
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 11:27:18 2010 -0400

    Only pull in wait-storage by reference.

 Makefile | 1 -
 1 file changed, 1 deletion(-)

commit 12cabd751919122551b6eb73850b35fbe565c679
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 10:44:00 2010 -0400

    Simplify some things with ConditionPathExists.

 systemd/fedora-configure                    | 26 +++++++++++---------------
 systemd/fedora-init-crypto                  |  2 +-
 systemd/system/fedora-configure.service     |  2 ++
 systemd/system/fedora-init-crypto-1.service |  1 +
 systemd/system/fedora-init-crypto-2.service |  1 +
 systemd/system/fedora-init-crypto-3.service |  1 +
 6 files changed, 17 insertions(+), 16 deletions(-)

commit 96bf02f67020374327528b6e0ec742499b516aba
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 10:43:13 2010 -0400

    Remove init_crypto 0, this is in a separate service.

 systemd/fedora-storage-init | 2 --
 1 file changed, 2 deletions(-)

commit 3e24e424d59a7c9bad0c99cbb702cdc6f2f6e23f
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 28 10:42:28 2010 -0400

    Fix comment.

 systemd/fedora-autorelabel | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6076cddff544c5c200e5732a626590c7c7dfc854
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 27 13:03:34 2010 -0400

    Version initscripts dep in -legacy.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 10e5e60f3efa4e5495771694acf5f534eee80e13
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 26 17:16:44 2010 -0400

    Don't ship our own halt service; systemd handles this natively.
    
    We will need to add a halt.local service.

 initscripts.spec                |  4 ++++
 systemd/system/halt.service     | 19 -------------------
 systemd/system/poweroff.service | 19 -------------------
 systemd/system/reboot.service   | 19 -------------------
 4 files changed, 4 insertions(+), 57 deletions(-)

commit 57abe2bcd4b228416f54bda6aa7912a711a21edb
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 26 15:43:30 2010 -0400

    Add autorelabel service.

 Makefile                                  |  1 +
 systemd/fedora-autorelabel                | 84 +++++++++++++++++++++++++++++++
 systemd/system/fedora-autorelabel.service | 14 ++++++
 3 files changed, 99 insertions(+)

commit 7577c483e62806140a278d2eb9147ce835893f7c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 26 15:21:05 2010 -0400

    Drop fedora-mountall, fedora-cleanup. Adjust other services accordingly.
    
    systemd can do mount & fsck & quota, etc. now.

 Makefile                               |   2 -
 systemd/fedora-cleanup                 |  58 --------
 systemd/fedora-mountall                | 243 ---------------------------------
 systemd/system/fedora-autoswap.service |   4 +-
 systemd/system/fedora-cleanup.service  |  13 --
 systemd/system/fedora-mountall.service |  14 --
 systemd/system/fedora-readonly.service |   5 +-
 7 files changed, 4 insertions(+), 335 deletions(-)

commit b6788fc6a4089bbf538664bb814d81475c4ffa96
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 26 15:24:48 2010 -0400

    Remove 10-console.rules; systemd has native equivalents of these.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 0ca2d13cc3ea75ffcabd5124d250fa1754d111bb
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 22 13:20:53 2010 -0400

    Always succeed if /etc/crypttab isn't there.

 systemd/fedora-init-crypto | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9d2e2d459038a25477dacde8239f646e935862bd
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 22 13:05:06 2010 -0400

    Don't use the /sbin/ip wrapper that was removed in mid-2009.

 ppp/ip-up.ipv6to4 | 4 ++--
 ppp/ipv6-up       | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit b09728f397e005474644b18daa63c85baa8067ec
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 22 13:05:06 2010 -0400

    Don't use the /sbin/ip wrapper that was removed in mid-2009.

 ppp/ip-up.ipv6to4 | 4 ++--
 ppp/ipv6-up       | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit f188afc636e09215ca3c120e7fb082a6132148fb
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:47:56 2010 -0400

    Adjust for current syntax.

 systemd/prefdm.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 588fadded55c6d808b5a2b076da87d32a7b885e6 (tag: initscripts-9.21.systemd-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 23:20:15 2010 -0400

    Use systemd's support for normal swapon; only handle autoswap here.

 Makefile                                                          | 2 +-
 systemd/{fedora-swapon => fedora-autoswap}                        | 4 +---
 systemd/system/{fedora-swapon.service => fedora-autoswap.service} | 4 ++--
 3 files changed, 4 insertions(+), 6 deletions(-)

commit 2d238bd89255740f308f51a50b4cfae2c713293f
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 23:09:56 2010 -0400

    Don't have sysinit be after local-fs, that way lie loops.
    
    Assume https://bugs.freedesktop.org/show_bug.cgi?id=30913 will be fixed in systemd.

 systemd/system/fedora-cleanup.service | 2 +-
 systemd/system/sysinit.service        | 5 +----
 2 files changed, 2 insertions(+), 5 deletions(-)

commit 2811a2c7d76aca4ef10c8d5e9fcee18204e6ede8
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:47:56 2010 -0400

    Adjust for current syntax.

 systemd/system/prefdm.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cbe9f043048070515a9b99927dd52d268fe02a21
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:42:20 2010 -0400

    Drop default.target here.

 Makefile | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit da60061aa5d83b9ba3a25e19e295d263e6b99473
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:42:20 2010 -0400

    Drop default.target here.

 Makefile | 1 -
 1 file changed, 1 deletion(-)

commit 9da259bdccb92b76f2e1cb6f756799c2f2da0277
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:24:49 2010 -0400

    Package all files.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 51d6306e97d8dc80fdfd4b1f7a8bd1a224ee35ca
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:20:53 2010 -0400

    Drop rc.sysinit from the main package.

 initscripts.spec | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 07df594e1fa834265d37475a1aa287520c5c98e3
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 22:17:59 2010 -0400

    On this branch, stuff systemd in version.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc08cf0ffe30d0564c7517ffcee2401121f17917
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 17:07:51 2010 -0400

    Add a basic sysint service that is After: local-fs so that sockets still work.
    
    This is a workaround for https://bugs.freedesktop.org/show_bug.cgi?id=30913

 systemd/system/sysinit.service | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit f519cb2a5fa7e306baa5813e826b39341796dd49
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 16:33:38 2010 -0400

    Set up the split-up boot services correctly.

 Makefile | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 59b2f505ea603ef65823615711b5adfa87795f41
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 15 16:25:31 2010 -0400

    Add split-out bits of rc.sysinit and associated service files. Remove sysinit.service. Based on work by Harald Hoyer (<harald@redhat.com>)
    
    sysinit-hack/unhack will be removed once the net hotplug stuff is fixed to not require this.

 systemd/fedora-cleanup                       |  58 +++++++
 systemd/fedora-configure                     |  25 +++
 systemd/fedora-init-crypto                   |   5 +
 systemd/fedora-loadmodules                   |  11 ++
 systemd/fedora-mountall                      | 243 +++++++++++++++++++++++++++
 systemd/fedora-readonly                      | 167 ++++++++++++++++++
 systemd/fedora-storage-init                  |  42 +++++
 systemd/fedora-swapon                        |  20 +++
 systemd/system/fedora-cleanup.service        |  13 ++
 systemd/system/fedora-configure.service      |  13 ++
 systemd/system/fedora-init-crypto-1.service  |  14 ++
 systemd/system/fedora-init-crypto-2.service  |  14 ++
 systemd/system/fedora-init-crypto-3.service  |  14 ++
 systemd/system/fedora-loadmodules.service    |  15 ++
 systemd/system/fedora-mountall.service       |  14 ++
 systemd/system/fedora-readonly.service       |  14 ++
 systemd/system/fedora-storage-init.service   |  13 ++
 systemd/system/fedora-swapon.service         |  13 ++
 systemd/system/fedora-sysinit-hack.service   |  10 ++
 systemd/system/fedora-sysinit-unhack.service |  10 ++
 systemd/system/fedora-wait-storage.service   |  15 ++
 systemd/system/single.service                |   2 +-
 systemd/system/sysinit.service               |  19 ---
 23 files changed, 744 insertions(+), 20 deletions(-)

commit 675389f11ffaab590e9dedabc821e33745e3eb5c
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 15:06:41 2010 -0400

    Reorganize the systemd bits as we'll have scripts to put in /lib/systemd.

 Makefile                              | 4 ++--
 systemd/{ => system}/halt.service     | 0
 systemd/{ => system}/killall.service  | 0
 systemd/{ => system}/poweroff.service | 0
 systemd/{ => system}/prefdm.service   | 0
 systemd/{ => system}/rc-local.service | 0
 systemd/{ => system}/reboot.service   | 0
 systemd/{ => system}/single.service   | 0
 systemd/{ => system}/sysinit.service  | 0
 9 files changed, 2 insertions(+), 2 deletions(-)

commit 2672ac3f85ae49077908774b491fa6c07281295a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 14:58:26 2010 -0400

    systemd starts sysv services itself; move 'rc' to legacy.

 initscripts.spec | 2 --
 1 file changed, 2 deletions(-)

commit e59c3b579ea283df6b069796f8c41b5c8b542f3d
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 14:57:54 2010 -0400

    systemd handles clock save/load; make it only in -legacy.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 085379e516dee15cd3a8aeea77b10c0178c5c788
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 14:52:38 2010 -0400

    Create a 'legacy' subpackage for use with older init daemons.
    
    This will dual-own files for now... various ones will fall out of the main
    package as systemd no longer needs them.

 initscripts.spec | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 5a0f7b4452d97ea9f16094c0b445ce94ffccb557
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 14:49:08 2010 -0400

    Don't bring up lo from udev; do it from network/NM/systemd.

 udev/rules.d/60-net.rules | 1 -
 1 file changed, 1 deletion(-)

commit d746e2e825e77a4ff7a969c87b0597856e26490c
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 14 08:39:01 2010 -0400

    Revert "add systemd services"
    
    This reverts commit f280984f691e0c3cbca2b31dad7a32a5c66ab51b.
    
    This will be reworked a bit and re-added.

 Makefile                           |   5 +-
 initscripts.spec                   |  21 +-
 rc.d/rc.sysinit                    | 657 ++++++++++++++++++++++++++++++++++++-
 rc.d/rcS.d/010-hostname.sh         |  11 -
 rc.d/rcS.d/020-mountbasic.sh       |  11 -
 rc.d/rcS.d/030-welcome.sh          |  28 --
 rc.d/rcS.d/040-setmodprobe.sh      |  14 -
 rc.d/rcS.d/060-taskaffinity.sh     |  15 -
 rc.d/rcS.d/070-startudev.sh        |   3 -
 rc.d/rcS.d/080-devpts.sh           |  15 -
 rc.d/rcS.d/090-loadmodules.sh      |  12 -
 rc.d/rcS.d/100-kernelparam.sh      |   7 -
 rc.d/rcS.d/110-waitscan.sh         |   4 -
 rc.d/rcS.d/120-loaddmmod.sh        |   8 -
 rc.d/rcS.d/130-initcrypto1.sh      |   7 -
 rc.d/rcS.d/140-multipath.sh        |  13 -
 rc.d/rcS.d/150-dmraid.sh           |  19 --
 rc.d/rcS.d/160-mdraid.sh           |   4 -
 rc.d/rcS.d/170-lvm.sh              |   7 -
 rc.d/rcS.d/180-initcrypto2.sh      |   7 -
 rc.d/rcS.d/190-mountall.sh         | 315 ------------------
 rc.d/rcS.d/200-quota.sh            |  12 -
 rc.d/rcS.d/210-selinuxrelabel.sh   |  74 -----
 rc.d/rcS.d/220-random.sh           |  28 --
 rc.d/rcS.d/230-initcrypto3.sh      |   7 -
 rc.d/rcS.d/240-configure.sh        |  39 ---
 rc.d/rcS.d/250-cleanup.sh          |  57 ----
 rc.d/rcS.d/260-swap.sh             |   8 -
 rc.d/rcS.d/270-autoswap.sh         |  16 -
 rc.d/rcS.d/300-binfmtmisc.sh       |   4 -
 rc.d/rcS.d/310-autofsck.sh         |   4 -
 rc.d/rcS.d/320-getkey.sh           |   8 -
 rc.d/rcS.d/330-dmesg.sh            |   6 -
 rc.d/rcS.d/990-sysinitend.sh       |   6 -
 systemd/rcS-autoswap.service       |  16 -
 systemd/rcS-cleanup.service        |  16 -
 systemd/rcS-configure.service      |  17 -
 systemd/rcS-dmesg.service          |  16 -
 systemd/rcS-dmraid.service         |  17 -
 systemd/rcS-initcrypto1.service    |  19 --
 systemd/rcS-initcrypto2.service    |  18 -
 systemd/rcS-initcrypto3.service    |  17 -
 systemd/rcS-kernelparam.service    |  16 -
 systemd/rcS-loaddmmod.service      |  16 -
 systemd/rcS-loadmodules.service    |  15 -
 systemd/rcS-lvm.service            |  18 -
 systemd/rcS-mdraid.service         |  18 -
 systemd/rcS-mountall.service       |  17 -
 systemd/rcS-multipath.service      |  17 -
 systemd/rcS-quota.service          |  16 -
 systemd/rcS-random.service         |  16 -
 systemd/rcS-selinuxrelabel.service |  17 -
 systemd/rcS-sysinitend.service     |  17 -
 systemd/rcS-waitscan.service       |  17 -
 54 files changed, 657 insertions(+), 1131 deletions(-)

commit f280984f691e0c3cbca2b31dad7a32a5c66ab51b
Author: Harald Hoyer <harald@redhat.com>
Date:   Tue Oct 5 12:36:37 2010 +0200

    add systemd services

 Makefile                           |   5 +-
 initscripts.spec                   |  21 +-
 rc.d/rc.sysinit                    | 657 +------------------------------------
 rc.d/rcS.d/010-hostname.sh         |  11 +
 rc.d/rcS.d/020-mountbasic.sh       |  11 +
 rc.d/rcS.d/030-welcome.sh          |  28 ++
 rc.d/rcS.d/040-setmodprobe.sh      |  14 +
 rc.d/rcS.d/060-taskaffinity.sh     |  15 +
 rc.d/rcS.d/070-startudev.sh        |   3 +
 rc.d/rcS.d/080-devpts.sh           |  15 +
 rc.d/rcS.d/090-loadmodules.sh      |  12 +
 rc.d/rcS.d/100-kernelparam.sh      |   7 +
 rc.d/rcS.d/110-waitscan.sh         |   4 +
 rc.d/rcS.d/120-loaddmmod.sh        |   8 +
 rc.d/rcS.d/130-initcrypto1.sh      |   7 +
 rc.d/rcS.d/140-multipath.sh        |  13 +
 rc.d/rcS.d/150-dmraid.sh           |  19 ++
 rc.d/rcS.d/160-mdraid.sh           |   4 +
 rc.d/rcS.d/170-lvm.sh              |   7 +
 rc.d/rcS.d/180-initcrypto2.sh      |   7 +
 rc.d/rcS.d/190-mountall.sh         | 315 ++++++++++++++++++
 rc.d/rcS.d/200-quota.sh            |  12 +
 rc.d/rcS.d/210-selinuxrelabel.sh   |  74 +++++
 rc.d/rcS.d/220-random.sh           |  28 ++
 rc.d/rcS.d/230-initcrypto3.sh      |   7 +
 rc.d/rcS.d/240-configure.sh        |  39 +++
 rc.d/rcS.d/250-cleanup.sh          |  57 ++++
 rc.d/rcS.d/260-swap.sh             |   8 +
 rc.d/rcS.d/270-autoswap.sh         |  16 +
 rc.d/rcS.d/300-binfmtmisc.sh       |   4 +
 rc.d/rcS.d/310-autofsck.sh         |   4 +
 rc.d/rcS.d/320-getkey.sh           |   8 +
 rc.d/rcS.d/330-dmesg.sh            |   6 +
 rc.d/rcS.d/990-sysinitend.sh       |   6 +
 systemd/rcS-autoswap.service       |  16 +
 systemd/rcS-cleanup.service        |  16 +
 systemd/rcS-configure.service      |  17 +
 systemd/rcS-dmesg.service          |  16 +
 systemd/rcS-dmraid.service         |  17 +
 systemd/rcS-initcrypto1.service    |  19 ++
 systemd/rcS-initcrypto2.service    |  18 +
 systemd/rcS-initcrypto3.service    |  17 +
 systemd/rcS-kernelparam.service    |  16 +
 systemd/rcS-loaddmmod.service      |  16 +
 systemd/rcS-loadmodules.service    |  15 +
 systemd/rcS-lvm.service            |  18 +
 systemd/rcS-mdraid.service         |  18 +
 systemd/rcS-mountall.service       |  17 +
 systemd/rcS-multipath.service      |  17 +
 systemd/rcS-quota.service          |  16 +
 systemd/rcS-random.service         |  16 +
 systemd/rcS-selinuxrelabel.service |  17 +
 systemd/rcS-sysinitend.service     |  17 +
 systemd/rcS-waitscan.service       |  17 +
 54 files changed, 1131 insertions(+), 657 deletions(-)

commit e2e47f96940b9ba91e8b14af2c8f3fea50879592
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 15:57:19 2010 -0400

    Drop sysvinit-userspace reqiures, it causes some issues.

 initscripts.spec | 1 -
 1 file changed, 1 deletion(-)

commit 300de3069a0b60d76172231f84f87537e1ff8971
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 27 13:07:05 2010 -0400

    Adjust clock docs (#637058)

 sysconfig.txt | 22 +++++++++-------------
 1 file changed, 9 insertions(+), 13 deletions(-)

commit 6186880b9da3d3ed48b968f15b781c62465b738b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 24 12:38:25 2010 -0400

    Clarify description (#637176)

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdf0ae757755f341378356f5bb56d2eb6443fba9
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 22 11:40:51 2010 -0400

    Fix tcsh + grep-2.7. (#636552)

 lang.csh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 22c70b8c5cabcef9843e4f33313efbdd662dd93e
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 14:10:57 2010 -0400

    typo

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 69aa776c957e8fbc4de615fc5f1ebfda5cb37caf (tag: initscripts-9.21-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 14:06:41 2010 -0400

    9.21-1

 initscripts.spec | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 2cd926d80a4e0fa73c236091f49a0b0843195f58
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 14:04:36 2010 -0400

    Build for systemd only.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bb66e891915b2ad4c0d167c44109cc82db1fa1ed
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 17 10:45:27 2010 -0400

    Fix typo.

 init/tty.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7f2193364a711044bfd6de7a52dcc11734a7d572
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 15 16:16:22 2010 -0400

    If we're built with only one of upstart or systemd, force the required implementation to be installed.

 initscripts.spec | 6 ++++++
 1 file changed, 6 insertions(+)

commit e7d5d1b861f4826d5b564df9a8efff8e7c25fb83
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 14 12:24:37 2010 -0400

    Fix invocation so that runlevel setting works. (#630914)

 systemd/single.service | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ae5338178c287a5354aee978a72998d3e72585a1
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 14 11:48:33 2010 -0400

    Reset btmp on boot too, if necessary (#633768, <dmach@redhat.com>)

 rc.d/rc.sysinit | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 38e0342f621d8b68691f1e29bdcb7e4a190ed181
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 14 11:17:10 2010 -0400

    Ship a default.target symlink in /lib, so we start with a valid fallback config.

 Makefile | 1 +
 1 file changed, 1 insertion(+)

commit 9e70e2eac183522d04314f7e3772e2b1ec1de198
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 9 17:37:46 2010 -0400

    9.20

 initscripts.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 0e3b51151772e767bc7bff4e5fb7295ecc5e8217
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 9 17:21:08 2010 -0400

    Use new -m option to pidof. Require new enough sysvinit-tools. (#632321)

 initscripts.spec      | 2 +-
 rc.d/init.d/functions | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit f3d1abbd95d1c9bae60db2c8483282dc3413650a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 9 11:50:22 2010 -0400

    Sett $HOME for single-user mode. (#631590)

 systemd/single.service | 1 +
 1 file changed, 1 insertion(+)

commit e36a1ab7148887960c46764e9e6d1967e3da7157
Author: milankerslager <milankerslager@fedoraproject.org>
Date:   Fri Sep 10 17:02:43 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/cs.po | 201 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 75 insertions(+), 126 deletions(-)

commit 422503928876c3bfbd2beedf905e794cdb842d3f
Author: makoto <makoto@fedoraproject.org>
Date:   Fri Sep 10 04:04:42 2010 +0000

    l10n: Updated Japanese translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/ja.po | 19 ++++++++-----------
 1 file changed, 8 insertions(+), 11 deletions(-)

commit f9c64ecb91b8859d40d22fafd05302951b687b57
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 8 12:11:44 2010 -0400

    Require shutdown.target, so that all the explicit references to it work correctly. (#630935)

 systemd/killall.service | 1 +
 1 file changed, 1 insertion(+)

commit 54671f427eac76722c3908cc2eadaefb1cdaa3c1 (tag: initscripts-9.19-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 7 15:31:28 2010 -0400

    9.19-1

 initscripts.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit f39163514fc1b108c80df1b9b01b63d2d9eafe8d
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 7 15:24:51 2010 -0400

    prefdm, rc-local, ctrl-alt-del are system defaults. Don't package them otherwise. (#630952)
    
    Notably, they cannot be enabled/disabled. They can be overriden via /etc/systemd/system.

 Makefile                 | 9 ++++++---
 initscripts.spec         | 3 +--
 systemd/prefdm.service   | 1 -
 systemd/rc-local.service | 3 ---
 4 files changed, 7 insertions(+), 9 deletions(-)

commit 3f3a8ad5e4c5d3e3b32b2a8cb615ba878dfcb05e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 7 14:48:48 2010 -0400

    Conflict with shutdown, so we don't run systemctl default if shutdown is invoked. (#630935)

 systemd/single.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8d7c42c20c72b071264456686372792b6daa5e78
Author: taylon <taylon@fedoraproject.org>
Date:   Mon Sep 6 02:54:00 2010 +0000

    l10n: Updates to Portuguese (Brazilian) (pt_BR) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pt_BR.po | 2522 ++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1378 insertions(+), 1144 deletions(-)

commit 4d8f8de94f4fd225f6e613314f7d47eef488d1f0
Author: ypoyarko <ypoyarko@fedoraproject.org>
Date:   Mon Sep 6 00:00:43 2010 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/ru.po | 2720 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 1112 insertions(+), 1608 deletions(-)

commit 3e6ebe51eaaeb2b87c9b53277325e8e00b84181a
Author: htaira <htaira@fedoraproject.org>
Date:   Sat Sep 4 08:59:32 2010 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/ja.po | 2495 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 1368 insertions(+), 1127 deletions(-)

commit 7a94dcb58575955a458645beeef424fc3d57f1dc (tag: initscripts-9.18-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 3 17:29:35 2010 -0400

    Properly group tests.

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c4c67d00be0b90d371bbe30e80be53ca980e8488
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 3 17:29:18 2010 -0400

    Ignore errors from single-user mode.

 systemd/single.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 557437078d7fb227f536b2066023504967975d71
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 3 17:05:24 2010 -0400

    Fix typo.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 41adbee5280d441ac6d3dfd5816dce441a549caa
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 3 17:04:27 2010 -0400

    9.18-1

 initscripts.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit ea632a2bedadb6114aa15b3479eecfa84b4fd26e
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 3 16:57:32 2010 -0400

    Add in basic systemd units.
    
    Factor out upstart/systemd/etc. support in the spec properly.

 Makefile                 | 17 +++++++++++++----
 initscripts.spec         | 48 +++++++++++++++++++++++++++++++++++++++++-------
 inittab.systemd          | 13 +++++++++++++
 systemd/halt.service     | 19 +++++++++++++++++++
 systemd/killall.service  | 18 ++++++++++++++++++
 systemd/poweroff.service | 19 +++++++++++++++++++
 systemd/prefdm.service   | 23 +++++++++++++++++++++++
 systemd/rc-local.service | 19 +++++++++++++++++++
 systemd/reboot.service   | 19 +++++++++++++++++++
 systemd/single.service   | 28 ++++++++++++++++++++++++++++
 systemd/sysinit.service  | 19 +++++++++++++++++++
 11 files changed, 231 insertions(+), 11 deletions(-)

commit c144039b963c0e220bdd662c61c67dc1bf1c3cc2
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Wed Sep 1 12:34:58 2010 +0200

    fix detection of systemd with new cgroup location

 rc.d/init.d/functions | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 486a05f663117d07773e23d8637c1c6b998dbcd5
Author: ruigo <ruigo@fedoraproject.org>
Date:   Mon Aug 30 14:22:18 2010 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pt.po | 216 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 85 insertions(+), 131 deletions(-)

commit 390ba7cfe6c6961eb8a8b3b53b99c33baeeda525
Author: kmaraas <kmaraas@fedoraproject.org>
Date:   Mon Aug 30 13:46:28 2010 +0000

    l10n: Updates to Norwegian Bokmål (nb) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/nb.po | 422 +++++++++------------------------------------------------------
 1 file changed, 58 insertions(+), 364 deletions(-)

commit dcabc92f5f58b9ed966e0cd315b59861b4c37a5d
Author: goeran <goeran@fedoraproject.org>
Date:   Fri Aug 27 20:17:59 2010 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/sv.po | 284 +++------------------------------------------------------------
 1 file changed, 13 insertions(+), 271 deletions(-)

commit 563e9e40c70ecfe166700a38a0df81b9f41d36db
Author: goeran <goeran@fedoraproject.org>
Date:   Thu Aug 26 18:13:23 2010 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/sv.po | 148 ++++++++++++++++++---------------------------------------------
 1 file changed, 42 insertions(+), 106 deletions(-)

commit af1d17f1d3e213e41d9b320b5e2251118d463bd3
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 26 13:25:36 2010 -0400

    Fix umount on halt for new cgroup location. (#612789)

 rc.d/init.d/halt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a60778107da3c93948cad93d71a883c38d406922 (tag: initscripts-9.17-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 25 16:12:37 2010 -0400

    9.17-1

 initscripts.spec | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit dd39a5c671528f06852f626e67dbefcdbaedfe92
Author: mrtom <mrtom@fedoraproject.org>
Date:   Wed Aug 25 15:30:10 2010 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/fr.po | 276 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 103 insertions(+), 173 deletions(-)

commit 3b755b613c07bdda82b558b8f4afb0442c79e05b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 24 15:04:08 2010 -0400

    If systemd is running, redirect start/stop/condrestart/etc. to systemctl. (#612728)

 rc.d/init.d/functions | 52 +++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 50 insertions(+), 2 deletions(-)

commit e40133a36b02122f0d1ae443c3118debdd6c1eac
Author: elsupergomez <elsupergomez@fedoraproject.org>
Date:   Tue Aug 24 16:41:16 2010 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/es.po | 3718 ++++++++++++++++++++++++--------------------------------------
 1 file changed, 1460 insertions(+), 2258 deletions(-)

commit ba3f278b5d916b646e8cfca25cd32e3b8acf523e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Aug 24 10:43:15 2010 -0400

    Don't frob the console loglevel on boot. (#621257, #626572)
    
    1) This didn't do anything useful prior to rsyslog, as sysklogd would reset it.
    2) This overrides the kernel commandline, for people who want to temporarily reset it there
    3) This actually turns messages back on out from underneath plymouth, which isn't nice.
    
    To frob the console loglevel, pass it on the kernel command line.

 rc.d/rc.sysinit | 5 -----
 sysconfig/init  | 2 --
 2 files changed, 7 deletions(-)

commit 84a23f7f5ade9b02346681aa37e08d0d6bb8879f
Author: warrink <warrink@fedoraproject.org>
Date:   Tue Aug 24 12:11:56 2010 +0000

    l10n: Updates to Dutch (Flemish) (nl) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/nl.po | 228 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 88 insertions(+), 140 deletions(-)

commit 34fface7a47280cfba956184e28bcb73bfe8301b
Author: vpv <vpv@fedoraproject.org>
Date:   Tue Aug 24 11:45:23 2010 +0000

    l10n: Updates to Finnish (fi) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/fi.po | 215 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 85 insertions(+), 130 deletions(-)

commit 18d4298645175ae6c87f338466b791afea4b05c6
Author: goeran <goeran@fedoraproject.org>
Date:   Tue Aug 24 10:04:08 2010 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/sv.po | 113 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 57 insertions(+), 56 deletions(-)

commit e39f461d0004bf8ab282433e50e98963e7b492f3
Author: yurchor <yurchor@fedoraproject.org>
Date:   Tue Aug 24 06:24:07 2010 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/uk.po | 231 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 101 insertions(+), 130 deletions(-)

commit e9f9e4764b7173236f930f84cd4310ef684ad9be
Author: ttrinks <ttrinks@fedoraproject.org>
Date:   Tue Aug 24 05:27:54 2010 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/de.po | 610 ++++++++++++++-------------------------------------------------
 1 file changed, 133 insertions(+), 477 deletions(-)

commit d7b3926b441601a5fb43eba7604dfd7e83759559
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 23 16:09:01 2010 -0400

    Be somewhat noisy when we're frobbing a native systemd service.

 service | 1 +
 1 file changed, 1 insertion(+)

commit f31fe220631c9091b88a8fb536ee5d26c82b78d0
Author: raven <raven@fedoraproject.org>
Date:   Mon Aug 23 14:48:33 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pl.po | 446 ++++++++++++---------------------------------------------------
 1 file changed, 81 insertions(+), 365 deletions(-)

commit 64343a8c1191cfb4bcb209aef001942ffc7d60d9
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Aug 20 17:14:25 2010 -0400

    If a systemd service exists, use systemctl to frob it.

 service | 3 +++
 1 file changed, 3 insertions(+)

commit 6b548207e870f4e0d51937b0ae6e82f0e3d92dc5
Author: Lennart Poettering <lennart@poettering.net>
Date:   Wed Aug 18 15:29:20 2010 +0200

    udev: make sure to initialize console only once
    
    Otherwise an "udevadm trigger" which sends out change events for all
    devices might cause X11 to be confused because the console is reset
    beneath it.

 udev/rules.d/10-console.rules | 6 ++++++
 1 file changed, 6 insertions(+)

commit f27b9adb57c38b296add2f5ee8bfed47cfdd013a
Author: Lennart Poettering <lennart@poettering.net>
Date:   Wed Aug 18 15:28:56 2010 +0200

    functions: check type of stdout/stderr instead of stdin

 rc.d/init.d/functions | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 9a4b00572b74450950e53d3c112070b7a20f156b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 4 18:20:34 2010 -0400

    refresh-po

 po/ar.po           |  2667 +++++------
 po/as.po           |  2610 ++++++-----
 po/bg.po           |  2650 ++++++-----
 po/bn.po           |  2671 +++++------
 po/bn_IN.po        |  2612 ++++++-----
 po/bs.po           |  2671 +++++------
 po/ca.po           |  2622 ++++++-----
 po/cs.po           |  2581 ++++++-----
 po/cy.po           |  2635 ++++++-----
 po/da.po           |  2589 ++++++-----
 po/de.po           |  4076 +++++++++--------
 po/el.po           |  4003 ++++++++---------
 po/en_GB.po        |  2727 ++++++------
 po/es.po           |  8558 +++++++++++++++++++-----------------
 po/et.po           |  2679 +++++------
 po/eu_ES.po        |  2039 +++++----
 po/fi.po           |  2633 ++++++-----
 po/fr.po           |  3782 +++++++++-------
 po/gl.po           |  2620 ++++++-----
 po/gu.po           |  2590 ++++++-----
 po/he.po           |  2039 +++++----
 po/hi.po           |  2587 ++++++-----
 po/hr.po           |  2661 ++++++-----
 po/hu.po           |  2625 ++++++-----
 po/hy.po           |  2039 +++++----
 po/id.po           |  2676 +++++------
 po/initscripts.pot |     4 -
 po/is.po           |  2649 ++++++-----
 po/it.po           |  2613 ++++++-----
 po/ja.po           |  2670 ++++++-----
 po/ka.po           |  2276 +++++-----
 po/kn.po           |  2606 ++++++-----
 po/ko.po           |  2605 ++++++-----
 po/ku.po           |  2039 +++++----
 po/lo.po           |  2039 +++++----
 po/lt.po           |  2664 +++++------
 po/lv.po           |  2622 ++++++-----
 po/mai.po          |  2597 ++++++-----
 po/mk.po           |  2682 +++++------
 po/ml.po           |  2615 ++++++-----
 po/mr.po           |  2586 ++++++-----
 po/ms.po           |  2685 ++++++------
 po/my.po           |  2039 +++++----
 po/nb.po           |  2643 ++++++-----
 po/nl.po           |  2745 ++++++------
 po/nn.po           |  2594 ++++++-----
 po/or.po           |  2726 +++++++-----
 po/pa.po           |  2584 ++++++-----
 po/pl.po           |  2592 ++++++-----
 po/pt.po           |  4032 +++++++++--------
 po/pt_BR.po        | 12202 +++++++++++++++++++++++++--------------------------
 po/ro.po           |  2643 ++++++-----
 po/ru.po           |  4081 +++++++++--------
 po/si.po           |  2039 +++++----
 po/sk.po           |  2631 ++++++-----
 po/sl.po           |  2620 ++++++-----
 po/sq.po           |  2039 +++++----
 po/sr.po           |  2588 ++++++-----
 po/sr@latin.po     |  2588 ++++++-----
 po/sv.po           |  2670 ++++++-----
 po/ta.po           |  2603 ++++++-----
 po/te.po           |  2584 ++++++-----
 po/tr.po           |  2675 +++++------
 po/uk.po           |  2673 ++++++-----
 po/ur.po           |  2039 +++++----
 po/vi.po           |  2674 +++++------
 po/wa.po           |  2039 +++++----
 po/zh_CN.po        |  2627 ++++++-----
 po/zh_TW.po        |  2586 ++++++-----
 69 files changed, 103695 insertions(+), 91455 deletions(-)

commit 323d31fa75a4edc676b05e813a463d47c7ad54e9
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 4 18:19:18 2010 -0400

    Update translations.

 po/initscripts.pot | 1456 +++++++++++++++++++++++++---------------------------
 1 file changed, 696 insertions(+), 760 deletions(-)

commit 6c787c4aeacca27651637896527861b8dba19dc3
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Aug 4 18:19:08 2010 -0400

    Don't look at old upstart jobs.

 po/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e127d5bcfe2e0175e88e8afdd644ee05a22538a5
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 2 17:47:03 2010 -0400

    More typos!

 rc.d/init.d/halt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ce28b8c214c0b4eb7bb35dda38ae5f451b7c1c56
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 2 12:53:05 2010 -0400

    Type well I do not.

 rc.d/init.d/killall | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7f30a61d4c0e679d1e841e8ee559e2c3305a1dea
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 2 12:46:35 2010 -0400

    Explicitly pass both device and dir when remounting read-only (#620461, <phr@doc.ic.ac.uk>)

 rc.d/init.d/halt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 677fbac75b7517a4e20a65d555e3d33c37af79a4
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Aug 2 12:43:38 2010 -0400

    exit with a zero return code. (#605519)

 rc.d/init.d/killall | 1 +
 1 file changed, 1 insertion(+)

commit c55912dfd8156715c551715cc3f6b088cc437f32
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jul 27 14:11:58 2010 -0400

    Upload tarballs.

 Makefile | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 1390ed40323e8c5915be17c8432427b3142d9c47 (tag: initscripts-9.16-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jul 27 14:07:36 2010 -0400

    9.16-1

 initscripts.spec | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 49f8dfb872b73e2cade08ca1156c65f81c47910a
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jul 27 13:56:03 2010 -0400

    Don't umount cgroup stuff on halt (#612789)

 rc.d/init.d/halt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7c02171fc48aa5dcac7f18608ac33acce2b2d6a2
Author: Harald Hoyer <harald@redhat.com>
Date:   Mon Jul 26 17:12:29 2010 -0400

    rename_device: dequote DEVICE="eth0"

 src/rename_device.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f96a39bbba60dd1697e2ee4b0a99f1f34df5df3
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jul 26 13:08:03 2010 -0400

    Document PREFIX/NETMASK (#617481, <jklimes@redhat.com>)

 sysconfig.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 077be9f3d0d2ae1a94964e47a87550c18fa370cb
Author: Harald Hoyer <harald@redhat.com>
Date:   Thu Jul 15 13:25:23 2010 -0400

    rename_device: fix s390 subchannel reading

 src/rename_device.c | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit b3f6e39adc4627af2f781cff87f961246fbe6ac0
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jul 1 12:16:34 2010 -0400

    Document NETWORKWAIT (#595386)

 sysconfig.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit fac1aa79cbedc374a3b03650572cd3f4daecb4f7
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 30 13:54:10 2010 -0400

    Remove support for hotkey interactive startup. (#605016)
    
    It cannot work reliably as done in this way. (It's possible to do
    surgery to do it in plymouth itself, but not here.)
    
    Interactive startup via the 'confirm' commandline option is still
    available.

 rc.d/rc.sysinit | 20 --------------------
 sysconfig/init  |  2 --
 2 files changed, 22 deletions(-)

commit 9bfd6e85da6c7093bda75ba4a7227300a74a495a
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 14:34:46 2010 -0400

    Add sushell, man page to manifests.

 initscripts.spec | 1 +
 src/Makefile     | 2 ++
 2 files changed, 3 insertions(+)

commit edbe224afa7d6fe5a9cfccb1b49e661d364a5a01
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 12:53:37 2010 -0400

    Don't directly execute bash for single-user mode, as that has SELinux issues. (#540216, #584443, #585053)
    
    If upstart directly runs bash for single-user mode, there's no way for
    SELinux to set the proper context (to distinguish it from other init scripts).
    Inserting a helper binary in the way allows for this.
    
    While we're changing this, we make it configurable so it's easily possible
    for people to use sulogin if they so desire.

 init/rcS-sulogin.conf |  4 +++-
 src/sushell           |  5 +++++
 src/sushell.8         | 16 ++++++++++++++++
 sysconfig/init        |  3 +++
 sysconfig/init.s390   |  3 +++
 5 files changed, 30 insertions(+), 1 deletion(-)

commit cf6b7b273229021819a887c54b2a2bd76749e067
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 12:24:47 2010 -0400

    Tweak wording.

 sysconfig.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 972da4e4406e73ed45858d4a03f42260cc5ae29b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 11:16:46 2010 -0400

    Mention WDM, though (#609037)

 sysconfig.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 45532a7c521cd93a98307aa26aaad147c0f6ce87
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jun 29 11:14:33 2010 -0400

    Document that DISPLAYMANAGER is deprecated.

 sysconfig.txt | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 50c80784e1f075fb723a52d802ebb7bc7e3158ce (tag: initscripts-9.15-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 24 15:04:29 2010 -0400

    9.15-1

 initscripts.spec | 13 ++++++++++++-
 1 file changed, 12 insertions(+), 1 deletion(-)

commit 774d0703bca0e21439f162b54999861bb0063be9
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 24 14:41:13 2010 -0400

    Check for dhclient configuration in /etc/dhcp as well (#607764, #607766)

 sysconfig/network-scripts/ifup-eth | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit d230d3e6d652b8af7492483c1ea5e1d9de13b78b
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 24 14:23:05 2010 -0400

    Remove obsolete documentation (we don't support dhcpcd.)

 sysconfig.txt | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)

commit 9c432bf02d6cb32d6f299f5123b438f485a274bb
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 24 13:43:58 2010 -0400

    Cleanup.

 sysconfig/network-scripts/network-functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 241944a67908d9afa32496ab6f7685d318c4cabc
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 24 13:40:05 2010 -0400

    Handle quoted SUBCHANNELS (#607481)

 sysconfig/network-scripts/network-functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6e9b8917a277081e44a2b4dc8080ee7ca5328340
Author: warrink <warrink@fedoraproject.org>
Date:   Thu Jun 24 15:58:53 2010 +0000

    l10n: Updates to Dutch (Flemish) (nl) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/nl.po | 710 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 348 insertions(+), 362 deletions(-)

commit f15d4585ba5fe2e56fa07e54752c6d91830377f2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jun 23 13:49:30 2010 -0400

    Also init_crypto for encrypyed network block devices. (#605600)

 rc.d/init.d/functions | 160 ++++++++++++++++++++++++++++++++++++++++++++++++++
 rc.d/init.d/netfs     |   5 ++
 rc.d/rc.sysinit       | 160 --------------------------------------------------
 3 files changed, 165 insertions(+), 160 deletions(-)

commit 7b2d2b5db67765ff6ac0a1ce94f3ee06665fa2f7
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 18 14:27:54 2010 -0400

    Use /etc/system-release.

 initscripts.spec |  2 +-
 rc.d/rc.sysinit  | 12 ++++++------
 2 files changed, 7 insertions(+), 7 deletions(-)

commit e306b58fefac7036122af9c97a82407e8e9b70c0
Author: mgiri <mgiri@fedoraproject.org>
Date:   Thu Jun 10 11:40:21 2010 +0000

    l10n: Updates to Oriya (or) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/or.po | 621 +++++++++++++++++----------------------------------------------
 1 file changed, 165 insertions(+), 456 deletions(-)

commit 0d53337e8f7394f8aeec90653fc6f9b632fbe61d
Author: charnik <charnik@fedoraproject.org>
Date:   Fri Jun 4 23:43:41 2010 +0000

    l10n: Updates to Greek (el) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/el.po | 2245 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 1294 insertions(+), 951 deletions(-)

commit f9c897cf6545660896b31446ce2f743fa621c72d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 4 16:47:12 2010 -0400

    Remove 'BOOTP' config option. It was considered 'old' in 1997. (Seriously.)

 sysconfig/network-scripts/ifup     | 5 -----
 sysconfig/network-scripts/ifup-eth | 5 -----
 2 files changed, 10 deletions(-)

commit c305870fe4043a8aad7d8456a643422b7fe61593
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 4 16:26:04 2010 -0400

    Don't use a full path when killing racoon, so it works in MLS policy (#567295)

 sysconfig/network-scripts/ifdown-ipsec | 2 +-
 sysconfig/network-scripts/ifup-ipsec   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 300aaee62cd7a3166969e795b53b065c510e09c1
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 4 14:17:15 2010 -0400

    Check NM_CONTROLLED before deciding to use NM for a connection. (#599707, probably others.)

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cf97478390b735858393eeecbb55b89588b91513
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jun 4 14:16:54 2010 -0400

    Add functions to check shvar-style variables.

 rc.d/init.d/functions | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit f6b18247155df53e10d42472eb95d519565eb560
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jun 3 16:38:18 2010 -0400

    Always reboot on autorelabel. (#595823)
    
    It's not just init that could be mislabeled and cause problems;
    there's udev, random other command from rc.sysinit, etc. Furthermore,
    this avoids a problem with ending up in permissive mode.

 rc.d/rc.sysinit | 28 +++++++++-------------------
 1 file changed, 9 insertions(+), 19 deletions(-)

commit a3712c0ee32cf45438d82ed8582045de0fefa145
Author: leahliu <leahliu@fedoraproject.org>
Date:   Fri May 28 13:30:33 2010 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/zh_CN.po | 582 ++++++++++++++++--------------------------------------------
 1 file changed, 155 insertions(+), 427 deletions(-)

commit c9486ffd2452e83dc7ffa756b509ead3db698d9f
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 25 10:52:19 2010 -0400

    Handle permission denied on reading PID file. (#595597)

 rc.d/init.d/functions | 4 ++++
 1 file changed, 4 insertions(+)

commit 603dd4ee649945506b0087be872dbf7b7636ca66
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 20 11:28:58 2010 -0400

    Remove extraneous newline.

 rc.d/init.d/network | 1 -
 1 file changed, 1 deletion(-)

commit d335b59e74c41aee5c75445af1cc1ebfa3bf2798 (tag: initscripts-9.14-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 19 14:04:12 2010 -0400

    Bump release.

 initscripts.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9fbdd1571170d17b2fa6ba73d3380d97fa152b24
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 19 14:02:28 2010 -0400

    Fix debugging leftovers.

 init/splash-manager.conf | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 3a9cdc3ebb948be654577977c4be3820d7385285 (tag: initscripts-9.13-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 19 13:01:41 2010 -0400

    9.13-1

 initscripts.spec | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 9d1c6c1e3bf176d3f89de4ec5551f9960c4986ed
Author: Ray Strode <rstrode@redhat.com>
Date:   Wed May 19 12:08:02 2010 -0400

    Improve shutdown splash screen reliability
    
    Right now the splash screen and rc script are
    racing with each other so you occasionally see a few
    shutdown messages before plymouth is up.
    
    This commit ensures proper synchronization between prefdm,
    plymouthd, and the rc script.
    
    It does this by
    
    1) fully stopping prefdm before letting rc start
    2) fully starting plymouth before letting rc start
    3) if prefdm is running (e.g. runlevel 5), waiting until it
       is fully stopped before starting plymouthd
    4) if prefdm is not running (e.g. runlevel 3), starting
       plymouthd right away
    
    One bit of complication in this commit is the "splash
    manager".  It's a layer of indirection needed to handle the
    conditional mentioned in 3) and 4).
    
    There's no way within an upstart job file to say "start
    after the prefdm "stopped" event only if prefdm is not already
    stopped". We really need this to effectively happen, though,
    because if prefdm isn't in the process of stopping (because
    it was never started in the first place), it will never emit
    the stopped event and blocking for an event that never comes
    mean shutdown would never start.
    
    The splash manager checks if prefdm is already running and
    uses that information to emit an appropriate event that the
    plymouth-shutdown job can key of off.
    
    Note, one implication of 4) is we are showing plymouth when
    shutting down from runlevel 3 now.  This is a change in
    behavior, but makes sense, since we show plymouth when
    starting up into runlevel 3.

 init/plymouth-shutdown.conf | 17 ++++-------------
 init/prefdm.conf            |  2 +-
 init/splash-manager.conf    | 23 +++++++++++++++++++++++
 3 files changed, 28 insertions(+), 14 deletions(-)

commit d8b2a0ee8b96925295e6f9cbfe41e5e55e0727a8
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 18 10:35:04 2010 -0400

    Use new lvm2 --sysinit option. Conflict with older lvm2. (#588777)

 initscripts.spec | 2 +-
 rc.d/rc.sysinit  | 4 +---
 2 files changed, 2 insertions(+), 4 deletions(-)

commit 87ef4eb3bb8cedf478f944c5375f2b586e116974
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 13 17:24:11 2010 -0400

    Behave sanely if we're not passed a device at all. (#589521, #592108)

 sysconfig/network-scripts/network-functions | 2 ++
 1 file changed, 2 insertions(+)

commit 1d302c88d122a9fb8050438753617d2f7da1d5ca
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 13 17:07:55 2010 -0400

    Get rid of a silly error message for loopback devices.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit deb0df0124fbe9b645755a0a44c7cb8044f24719
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 13 16:46:22 2010 -0400

    export debug variables. (#589378)

 sysconfig/debug | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c27b7f0978cc3bf809667d7cad1d75b8d2e55134
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 13 16:18:51 2010 -0400

    Check for NetworkManager to be connected, not just running. (#589710, #592095)

 rc.d/init.d/netfs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b8393964ed79dbf7382266b7cb62e7d530bb2c5
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Mon May 10 13:39:30 2010 +0200

    rcS*.conf - check if /etc/inittab exists (#590703)

 init/rcS-sulogin.conf | 2 +-
 init/rcS.conf         | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 40f6bf883eb73a7b12a45ca063c1b765ee063275
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu May 13 12:44:08 2010 -0400

    Clean up some leftover VLAN code; clarify documentation.

 sysconfig.txt                  | 2 +-
 sysconfig/network-scripts/ifup | 2 --
 2 files changed, 1 insertion(+), 3 deletions(-)

commit a8b4a9d667c0b07eea7cecddd87dabe35cc2dc74
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Wed May 12 14:00:11 2010 +0200

    use ip command for vlan instead of vconfig

 rc.d/init.d/network                  |  8 +-------
 sysconfig.txt                        |  3 +--
 sysconfig/network-scripts/ifdown-eth |  4 ++--
 sysconfig/network-scripts/ifup       | 28 ++++++----------------------
 4 files changed, 10 insertions(+), 33 deletions(-)

commit 5b4fa92a71a055172edeb0eacb3aa7462722eac4
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 5 12:57:20 2010 -0400

    Ignore monitoring on startup. (#589037)

 rc.d/rc.sysinit | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2b784ad0b77c5a4f15e9af1535ed79b35d8ae6f4 (tag: initscripts-9.12-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed May 5 12:20:00 2010 -0400

    Update for new nmcli syntax.

 initscripts.spec                            | 7 +++++--
 sysconfig/network-scripts/ifdown            | 2 +-
 sysconfig/network-scripts/network-functions | 4 ++--
 3 files changed, 8 insertions(+), 5 deletions(-)

commit 722c1ebc058e181c65996b32f3a1147159969975
Merge: 8623683 1aa2e9d
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue May 4 11:24:00 2010 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 8623683925a271c66bd29c744a9fbd3ff87a1700 (tag: initscripts-9.11-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 3 15:00:08 2010 -0400

    9.11-1

 initscripts.spec | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit d1fbc1aec0a419c156541135c4650fe311f0b554
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon May 3 12:21:40 2010 -0400

    Fix shutdown as well as plymouth quitting.

 init/plymouth-shutdown.conf | 1 +
 1 file changed, 1 insertion(+)

commit 1aa2e9d4456a8d3fe5a2e73d1b99150ea33b18ce
Author: goeran <goeran@fedoraproject.org>
Date:   Sat May 1 14:17:38 2010 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/sv.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 94bf99c9df31d878f71c1558882f5db281e11087 (tag: initscripts-9.10-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 28 14:38:48 2010 -0400

    9.10-1

 initscripts.spec | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 47f70cc578a798bda3d91b9acc1e3407e0701ce3
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 27 14:03:02 2010 -0400

    Tweak manpage so it formats correctly (#586476)

 src/fstab-decode.8 | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 4b63e3e866a7f3962cd2e304ab4c0145d8ce388a
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 27 11:48:47 2010 -0400

    Add --retain-splash for KDM as well (#585250)

 prefdm | 1 +
 1 file changed, 1 insertion(+)

commit de8b2aed329ea2e3c087bc25764fc1779a83fafc
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 26 13:13:39 2010 -0400

    Handle being unable to read a specified pid file. (#584575)

 rc.d/init.d/functions | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 8c84461bc433b0cc0cf4299d4b3f0a143719a677
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Apr 26 12:52:25 2010 -0400

    Use 'task' for stopping plymouth. (<rstrode@redhat.com>)

 init/quit-plymouth.conf | 2 ++
 1 file changed, 2 insertions(+)

commit b3d4e4fc8945cb525d2a56f806051aa7e3a35433
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 23 14:31:32 2010 -0400

    Run dhclient -6 similar to dhclient -4. (#585047)

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 955bf85bb2213cdf0cf831fab15e36a89fce2c6f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Apr 21 16:26:47 2010 -0400

    Don't run on odd interfaces. (#584530)

 sysconfig/network-scripts/net.hotplug | 2 ++
 1 file changed, 2 insertions(+)

commit 06fbf1f6d8ae3d5f35f14da4f0b0482bb021bee9 (tag: initscripts-9.09-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 9 15:50:51 2010 -0400

    9.09-1

 initscripts.spec | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 861196445a1cf1e86a9ab8d74c5ff4c3d9c75b39
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 9 15:44:39 2010 -0400

    Change how we handle RAID arrays. (<dledford@redhat.com>)
    
    Conflict with older mdadm to make sure we're in sync.

 initscripts.spec | 2 +-
 rc.d/rc.sysinit  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e7147f08077a63d2ca4d256f00764c2e5433da06
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 9 11:35:20 2010 -0400

    Fix translation mis-paste. (#575954, <pb@bieringer.de>)

 po/de.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3d105dfafd6198c1457e87550e1b46945dd882d
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Apr 9 11:33:55 2010 -0400

    Correct the fix for not clearing  environment with runuser. (#203010, #564093)
    
    This changes runuser to not use a login shell. We'll see what happens.

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c0850b79ad27b2e68c21a1043465910321502c45
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 6 14:30:58 2010 -0400

    Fix mdmom pid handling for newer mdadm (#549726, <dledford@redhat.com>)

 rc.d/init.d/halt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b0fe47d3631c329398e16c5cecaed87b7ed1e16b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Apr 6 13:28:50 2010 -0400

    Only blacklist the original loopback interface. (#579816, <evgsyr@gmail.com>)

 rc.d/init.d/network | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 2159eec917375d60682224f35f3dc1a969b34d46
Author: khasida <khasida@fedoraproject.org>
Date:   Tue Mar 23 10:31:33 2010 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/ja.po | 373 +++++++++++++++++++++++----------------------------------------
 1 file changed, 138 insertions(+), 235 deletions(-)

commit 0fc778a521f22cc92a0d4e4b863df6851fe5429f
Author: mvdz <mvdz@fedoraproject.org>
Date:   Sun Mar 21 06:03:27 2010 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/uk.po | 371 +++++++++++++++++++++++----------------------------------------
 1 file changed, 134 insertions(+), 237 deletions(-)

commit 01e8cf35e5b36c035f2af280a3f6dcffdaf81e7d
Author: ttrinks <ttrinks@fedoraproject.org>
Date:   Wed Mar 17 06:08:34 2010 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/de.po | 268 ++++++++++++---------------------------------------------------
 1 file changed, 48 insertions(+), 220 deletions(-)

commit 58961bf41b12b4ad398cdf9a69943c966b942651
Author: ruigo <ruigo@fedoraproject.org>
Date:   Tue Mar 16 11:46:55 2010 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pt.po | 637 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 449 insertions(+), 188 deletions(-)

commit 10e0b7ce740df550a3bc6fd11a162c31df74520d
Author: kmaraas <kmaraas@fedoraproject.org>
Date:   Mon Mar 15 19:59:03 2010 +0000

    l10n: Updates to Norwegian Bokmål (nb) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/nb.po | 568 ++++++++++++++++-----------------------------------------------
 1 file changed, 139 insertions(+), 429 deletions(-)

commit 21ddedce7af99358cdaac6ab136ebc8b498ab1fe
Author: sergiomesquita <sergiomesquita@fedoraproject.org>
Date:   Mon Mar 15 16:49:44 2010 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pt.po | 54 ++++++++++++++++++------------------------------------
 1 file changed, 18 insertions(+), 36 deletions(-)

commit 6172ef17ef0f00c4f4efe40c4c4f5df4f5bf3807
Author: sergiomesquita <sergiomesquita@fedoraproject.org>
Date:   Mon Mar 15 12:03:54 2010 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/pt.po | 2584 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1306 insertions(+), 1278 deletions(-)

commit c98259865cc811f93fd20c7cc069a8fd777aae76
Author: goeran <goeran@fedoraproject.org>
Date:   Sat Mar 13 16:25:19 2010 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/sv.po | 538 ++++++++++++++-------------------------------------------------
 1 file changed, 118 insertions(+), 420 deletions(-)

commit 260afdde0bad098d7d1859a9dba6f2ccfc68c6f7
Author: jensm <jensm@fedoraproject.org>
Date:   Sat Mar 13 08:17:16 2010 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/de.po | 67 ++++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 57 insertions(+), 10 deletions(-)

commit a8f0791908098a6d9a7375a752bc53e52e89d867
Author: noriko <noriko@fedoraproject.org>
Date:   Fri Mar 12 03:51:22 2010 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translate.fedoraproject.org)

 po/ja.po | 389 +++++++--------------------------------------------------------
 1 file changed, 40 insertions(+), 349 deletions(-)

commit 6e04b61436d31e5817827fd9894ea7df32d50c48 (tag: initscripts-9.08-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 8 15:45:42 2010 -0500

    Add more changelog.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit c25fd02d89530963418b70bfa8bd236a96b10faf
Merge: 7908289 1713f82
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 8 15:44:15 2010 -0500

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 79082898887d78e1cfc9f57716318971cdfb92d5
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 8 15:40:13 2010 -0500

    9.08-1

 initscripts.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 1713f82bd8a9cf63671b8325d26423d36d1043c9
Author: mrtom <mrtom@fedoraproject.org>
Date:   Sat Mar 6 17:59:53 2010 +0000

    Sending translation for French

 po/fr.po | 414 +++++++++++++++++++++++----------------------------------------
 1 file changed, 152 insertions(+), 262 deletions(-)

commit bcb823034c4f36c8ae6ad01fee6032dc6cb57fef
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Mar 5 14:25:24 2010 -0500

    Redirect error messages to /dev/null to catch if nmcli is not installed. (#570828, <zing@fastmail.fm>)

 sysconfig/network-scripts/network-functions | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit df1656625a2bca974e7171159eff731ee5ff76ed
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Mar 4 12:30:07 2010 -0500

    Pull device from NetworkManager, if possible.
    
    Requires a fairly recent nmcli.

 sysconfig/network-scripts/ifdown | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 15051e3dce738cc64a1b1224c91513487fee7bbe (tag: initscripts-9.07-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 3 16:33:34 2010 -0500

    9.07-1

 initscripts.spec | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 6a8455a700782b40e474963dc42dda3b1d14fc68
Merge: 3a86ed0 bab1073
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Mar 3 16:28:14 2010 -0500

    Merge branch 'nm-integration'

commit 3a86ed0b2e6c145ec9cbdf49b36e07b5bb13b36d
Author: jorgelopes <jorgelopes@fedoraproject.org>
Date:   Tue Mar 2 22:14:54 2010 +0000

    Sending translation for Brazilian Portuguese

 po/pt_BR.po | 12078 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 6149 insertions(+), 5929 deletions(-)

commit 991ddaa638165b213fe724a9b659cb676d52453e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 2 16:51:41 2010 -0500

    Clean up more requirements.
    
    If we require udev, we don't need to require dev.
    We no longer use ethtool for link negotiation; those that need ethtool_opts
    should be able to install it.

 initscripts.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f58d98f8264b184c51b50b03b00bc8ae77e42de6
Merge: c6b12de 4dcda2e
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 2 16:05:20 2010 -0500

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit c6b12dea41ab2b65d41e5ff7b68bd73390780ecf
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Mar 2 16:03:59 2010 -0500

    Clean up some of the requirements.
    
    - syslog (this isn't *required*, as the system boots without it)
    - mount (as it's provided by util-linux-ng)
    - popt (runtime library, should never have been listed)
    - e2fsprogs (anaconda will install the proper FS utilities for the root filesystem)

 initscripts.spec | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4dcda2e0cb8f592f14d21b3d4fd218cdd96d290a
Author: fab <fab@fedoraproject.org>
Date:   Tue Mar 2 10:33:09 2010 +0000

    Sending translation for German

 po/de.po | 53 ++++++++++++++++++-----------------------------------
 1 file changed, 18 insertions(+), 35 deletions(-)

commit bab107339ca07cbbef05ac79bd34b19d8a081fe4 (nm-integration)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 1 16:13:56 2010 -0500

    Conflict with older NetworkManager; the support for it here requires recent versions.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit b3180a743f5a80c97ea86d4ae3076920aef1c027
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Mar 1 16:12:29 2010 -0500

    Only use UUID to bring connections up/down; ensure we have a UUID by asking NM for it.

 sysconfig/network-scripts/ifup              |  8 ++------
 sysconfig/network-scripts/network-functions | 10 +++++++---
 2 files changed, 9 insertions(+), 9 deletions(-)

commit 9909d11f0a40b093a2b40e241215436fe71c5fa4
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 17 16:31:05 2010 -0500

    Quote 'name' when passing to get_config_by_name.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 23e879f6ff48a792095e6bdbbe74dfda2b1c74f2
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 17 16:30:18 2010 -0500

    Quote need_config; needed when identifying configuration by NM's 'name'.

 sysconfig/network-scripts/ifdown   | 2 +-
 sysconfig/network-scripts/ifup     | 2 +-
 sysconfig/network-scripts/ifup-eth | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit fca418e42dd0291a5ea7a6490a14dab90a0e5511
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 17 16:07:27 2010 -0500

    Fix is_nm_active
    
    Some versions of nmcli have trailing whitespace.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ec7c088ad300e79a4bed6310c3a19e6c9bc03c4e
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Feb 17 15:32:22 2010 -0500

    When bringing devices down, disconnect the device, don't down the connection.

 sysconfig/network-scripts/ifdown            | 8 ++------
 sysconfig/network-scripts/network-functions | 5 +++++
 2 files changed, 7 insertions(+), 6 deletions(-)

commit 1733f15b20d44fe195550d81e98dd3c68b0c8d3b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 16:25:55 2010 -0500

    Remove quotes from uuid.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c43e3361caca18a78e58fca3db57ce513d18d694
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 15:17:03 2010 -0500

    Use NM if it's running and we have a configuration for the device.

 sysconfig/network-scripts/ifdown            | 9 +++++++++
 sysconfig/network-scripts/ifup              | 9 +++++++++
 sysconfig/network-scripts/network-functions | 4 ++++
 3 files changed, 22 insertions(+)

commit 7623065694b1b84bf99f2425ff91cf5655e4d981
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 14:06:16 2010 -0500

    Add a function that determines the status of NetworkManager; use it.

 sysconfig/network-scripts/network-functions | 6 ++++++
 1 file changed, 6 insertions(+)

commit 9c4b5b4c2f2105e99377719b78631b357dfc2e3d
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 14:05:03 2010 -0500

    Add get_config_by_name, use it.

 sysconfig/network-scripts/network-functions | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 7f6964b636fb980e83c7b84c1b46c319d4dca780
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 13:53:15 2010 -0500

    Add get_config_by_device, adjust caller.

 sysconfig/network-scripts/network-functions | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

commit 78566b076246ed5eea1d0b6e175517abcef7774c
Author: bruce89 <bruce89@fedoraproject.org>
Date:   Sun Feb 28 20:14:57 2010 +0000

    Sending translation for British English

 po/en_GB.po | 1618 +++++++++++++++++++++++------------------------------------
 1 file changed, 628 insertions(+), 990 deletions(-)

commit d37a29944a09e2e129c3bae4a5d3ff690ea6eda1
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 26 14:36:22 2010 -0500

    The current rawhide dmraid has proper error codes.

 initscripts.spec | 1 +
 rc.d/rc.sysinit  | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit cd45f75d2729c268bc3f1ebe1691749a3b18b09f
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 26 14:30:28 2010 -0500

    Check dmraid's return code, to catch 'no raid sets' error. (#568790)
    
    In future dmraid versions, all the errors ('no raid disks', etc.)
    will return proper error codes, so we can dispense with the string
    checks as well.

 rc.d/rc.sysinit | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9883cb1d38ae575c3902faf079890d47e63530a4
Merge: 362b0cb ab636f5
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 26 14:27:34 2010 -0500

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 362b0cb3ca5f0c3fcb85a568e3275515585ca5c8
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 23 12:34:36 2010 -0500

    Version hotplug obsolete.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 66aab480cbbaf89e381ca13ed2343971eeb6c89c
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 23 12:32:32 2010 -0500

    Fix unescaped macro.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab636f50d8b5b98c9b83f21fae1ba94f51745d69
Author: fab <fab@fedoraproject.org>
Date:   Tue Feb 23 10:42:13 2010 +0000

    Sending translation for German

 po/de.po | 2496 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1342 insertions(+), 1154 deletions(-)

commit 0ca6dd60a73ac344ccbef7071f83b2d87cb06836
Author: igorbounov <igorbounov@fedoraproject.org>
Date:   Mon Feb 22 20:24:54 2010 +0000

    Sending translation for Russian

 po/ru.po | 2595 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1393 insertions(+), 1202 deletions(-)

commit 6839cf294184aadabf37caf16510355dc4755397
Author: vpv <vpv@fedoraproject.org>
Date:   Mon Feb 22 20:04:21 2010 +0000

    Sending translation for Finnish

 po/fi.po | 345 +++++++++++++++++++++++----------------------------------------
 1 file changed, 127 insertions(+), 218 deletions(-)

commit 4ae4a7949d5f03217b0a1e427fd1545259a9ebb1
Author: milankerslager <milankerslager@fedoraproject.org>
Date:   Mon Feb 22 18:03:07 2010 +0000

    Sending translation for Czech

 po/cs.po | 1992 ++++++++++++++++++++++----------------------------------------
 1 file changed, 714 insertions(+), 1278 deletions(-)

commit 27f9a66f005fa1a1e2e7d539ce0a2d8f994a04ff
Author: logan <logan@fedoraproject.org>
Date:   Mon Feb 22 14:29:44 2010 +0000

    Sending translation for Spanish

 po/es.po | 3195 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 1389 insertions(+), 1806 deletions(-)

commit 8ba2d268f88b1b37257346d1eddd5ee74eff9c18
Author: andzaytsev <andzaytsev@fedoraproject.org>
Date:   Mon Feb 22 09:01:37 2010 +0000

    Sending translation for Russian

 po/ru.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 20ce27c7444f7e5335adb5af3423c8cc366e35c5
Author: kristho <kristho@fedoraproject.org>
Date:   Sun Feb 21 23:34:18 2010 +0000

    Sending translation for Danish

 po/da.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit a22ad85accc2934d3b4a06f3d64907601cc3fb28
Author: kristho <kristho@fedoraproject.org>
Date:   Sun Feb 21 20:14:02 2010 +0000

    Sending translation for Danish

 po/da.po | 361 +++++++++++++++++++++++----------------------------------------
 1 file changed, 132 insertions(+), 229 deletions(-)

commit 1bcbc70a3565cb3535b44deb8d979c99eb2df3aa
Author: kmilos <kmilos@fedoraproject.org>
Date:   Sat Feb 20 20:57:08 2010 +0000

    Sending translation for Serbian (Latin)

 po/sr@latin.po | 362 +++++++++++++++++++++------------------------------------
 1 file changed, 132 insertions(+), 230 deletions(-)

commit 3c7d6f148ce7c60b48e4e327eb650d6bd2aa45c5
Author: kmilos <kmilos@fedoraproject.org>
Date:   Sat Feb 20 20:56:32 2010 +0000

    Sending translation for Serbian

 po/sr.po | 362 +++++++++++++++++++++++----------------------------------------
 1 file changed, 132 insertions(+), 230 deletions(-)

commit 560fa49f9bf6eb8c482788f34a0e6738f93d369c
Author: raven <raven@fedoraproject.org>
Date:   Sat Feb 20 18:28:33 2010 +0000

    Sending translation for Polish

 po/pl.po | 781 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 269 insertions(+), 512 deletions(-)

commit bfcdaf3b6f0494febdb863b65d3a371f3bcac8b9
Author: warrink <warrink@fedoraproject.org>
Date:   Sat Feb 20 12:39:34 2010 +0000

    Sending translation for Dutch

 po/nl.po | 419 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 160 insertions(+), 259 deletions(-)

commit d8c0e0070de26c07a45dd3c70418995ee1c01d6e (tag: initscripts-9.06-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 19 16:40:36 2010 -0500

    9.06-1

 initscripts.spec | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit d0d370affed4d27f5bb7f5e080adb0dc08a78811
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 19 15:39:11 2010 -0500

    Update-po and refresh-po.

 po/ar.po           | 2819 ++++++++++--------
 po/as.po           | 2986 +++++++++++--------
 po/bg.po           | 2821 ++++++++++--------
 po/bn.po           | 2820 ++++++++++--------
 po/bn_IN.po        | 2936 +++++++++++--------
 po/bs.po           | 2843 ++++++++++--------
 po/ca.po           | 2868 ++++++++++--------
 po/cs.po           | 2838 ++++++++++--------
 po/cy.po           | 2803 ++++++++++--------
 po/da.po           | 2829 ++++++++++--------
 po/de.po           | 2926 +++++++++++--------
 po/el.po           | 2818 ++++++++++--------
 po/en_GB.po        | 2822 ++++++++++--------
 po/es.po           | 8193 ++++++++++++++++++++++++++++++++--------------------
 po/et.po           | 2815 ++++++++++--------
 po/eu_ES.po        | 2301 ++++++++-------
 po/fi.po           | 2839 ++++++++++--------
 po/fr.po           | 4111 ++++++++++++++++----------
 po/gl.po           | 2795 ++++++++++--------
 po/gu.po           | 2858 ++++++++++--------
 po/he.po           | 2301 ++++++++-------
 po/hi.po           | 2854 ++++++++++--------
 po/hr.po           | 2819 ++++++++++--------
 po/hu.po           | 4049 ++++++++++++++------------
 po/hy.po           | 2301 ++++++++-------
 po/id.po           | 2830 ++++++++++--------
 po/initscripts.pot | 1656 ++++++-----
 po/is.po           | 2817 ++++++++++--------
 po/it.po           | 2930 +++++++++++--------
 po/ja.po           | 2823 ++++++++++--------
 po/ka.po           | 2565 +++++++++-------
 po/kn.po           | 2891 ++++++++++--------
 po/ko.po           | 2885 ++++++++++--------
 po/ku.po           | 2301 ++++++++-------
 po/lo.po           | 2301 ++++++++-------
 po/lt.po           | 2828 ++++++++++--------
 po/lv.po           | 2807 ++++++++++--------
 po/mai.po          | 2867 ++++++++++--------
 po/mk.po           | 2838 ++++++++++--------
 po/ml.po           | 2953 +++++++++++--------
 po/mr.po           | 2857 ++++++++++--------
 po/ms.po           | 2841 ++++++++++--------
 po/my.po           | 2301 ++++++++-------
 po/nb.po           | 2803 +++++++++++-------
 po/nl.po           | 2833 ++++++++++--------
 po/nn.po           | 2700 +++++++++--------
 po/or.po           | 2909 +++++++++++--------
 po/pa.po           | 2852 ++++++++++--------
 po/pl.po           | 2829 ++++++++++--------
 po/pt.po           | 4272 +++++++++++++++------------
 po/pt_BR.po        | 4175 ++++++++++++++------------
 po/ro.po           | 2793 ++++++++++--------
 po/ru.po           | 2937 +++++++++++--------
 po/si.po           | 2301 ++++++++-------
 po/sk.po           | 2838 ++++++++++--------
 po/sl.po           | 2810 ++++++++++--------
 po/sq.po           | 2301 ++++++++-------
 po/sr.po           | 3970 +++++++++++++------------
 po/sr@latin.po     | 2826 ++++++++++--------
 po/sv.po           | 2847 ++++++++++--------
 po/ta.po           | 3936 +++++++++++++------------
 po/te.po           | 2849 ++++++++++--------
 po/tr.po           | 2838 ++++++++++--------
 po/uk.po           | 2901 +++++++++++--------
 po/ur.po           | 2301 ++++++++-------
 po/vi.po           | 2808 ++++++++++--------
 po/wa.po           | 2301 ++++++++-------
 po/zh_CN.po        | 2841 ++++++++++--------
 po/zh_TW.po        | 2851 ++++++++++--------
 69 files changed, 118811 insertions(+), 83467 deletions(-)

commit 87fb9b896365154cc0cb7e8b28febb22f436b3d8
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 19 15:36:39 2010 -0500

    Fix reference to upstart jobs.

 po/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit af37a2b9dc6c83c2fe945feffeb7b4ccb15704e2
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 19 13:14:02 2010 -0500

    Fix mistranslated checks for user input. (#566579)

 po/cy.po | 2 +-
 po/de.po | 2 +-
 po/es.po | 2 +-
 po/gl.po | 2 +-
 po/hr.po | 4 ++--
 po/hu.po | 2 +-
 po/id.po | 4 ++--
 po/is.po | 4 ++--
 po/it.po | 2 +-
 po/ms.po | 2 +-
 10 files changed, 13 insertions(+), 13 deletions(-)

commit eea3ed8112f77a5c1132c08b395ea8dbdaeb3c86
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 16:50:53 2010 -0500

    Document DHCLIENTARGS.

 sysconfig.txt | 2 ++
 1 file changed, 2 insertions(+)

commit 8b873922b0b6e1ba0b959eb69deeac6b2f0177bf
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Feb 16 16:31:01 2010 -0500

    Suppress bogus LVM2 warnings.  (#561938, <prajnoha@redhat.com>)

 rc.d/rc.sysinit | 2 ++
 1 file changed, 2 insertions(+)

commit c97f9015d5e2328df4ade826584586f658ec5907
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 15 13:34:57 2010 -0500

    Move ccw_init and ccw udev rules to s390utils. (#539491)

 initscripts.spec          |  6 +-----
 src/Makefile              |  1 -
 src/ccw_init              | 43 -------------------------------------------
 udev/rules.d/55-ccw.rules |  9 ---------
 4 files changed, 1 insertion(+), 58 deletions(-)

commit ae8fd2bc5fe2dd42ecfa848123b261ec3e6b261f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 15 12:31:32 2010 -0500

    Make sure we default to 'ok' if link checking fails.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d31d3856a58d48595d7fc9bd31448245d81e6762 (tag: initscripts-9.05-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 15 12:23:31 2010 -0500

    9.05-1

 initscripts.spec | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 883a0608094c3bda0b5e0be8791bb388aa1f2d20
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 15 12:16:39 2010 -0500

    Don't use ethtool to check for device w/bonding driver; just check that the passed device exists.
    
    If they have a device that already exists but isn't a bond, the later
    add will fail anyway.

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a21eb994804e40f920d0e83afd2a4ec9b8c60c33
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 15 12:13:27 2010 -0500

    Don't use ethtool to check link ; operate on the carrier sysfs attribute.

 sysconfig/network-scripts/network-functions | 21 +--------------------
 1 file changed, 1 insertion(+), 20 deletions(-)

commit 7c3320462b065fa1b405e9d64bab66511bbcb0d7
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Mon Feb 15 15:14:08 2010 +0100

    fix job paths in inittab.upstart

 inittab.upstart | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit fd6c8abcfab9a555ab2805850c091a94cfc82a72
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Feb 12 17:09:22 2010 -0500

    Fix various device checks to not misidentify devices.
    
    Also, don't use ifconfig for checking link state on alias devices;
    /sbin/ip does fine with that.

 sysconfig/network-scripts/network-functions | 18 ++++--------------
 1 file changed, 4 insertions(+), 14 deletions(-)

commit 89183909b2965e6bc2991b2512161414d2028be8
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Feb 11 15:48:09 2010 -0500

    Pass -m to runuser, so the environment is not cleared. (#203010, #564093)
    
    There could conceivably be consequences to this, but it matches the behavior
    of the non-runuser case.

 rc.d/init.d/functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3ab1d8b5f5582b3c48af5bbd092496ea6bf5e0ce
Merge: 24c1039 08b2e57
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 1 16:26:10 2010 -0500

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 24c103954adbc8339ca79e8646fb42c5d8ec4259
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Feb 1 16:25:11 2010 -0500

    Deal with the udev change of the week.
    
    SYSFS deprecated, ATTR is the new paradigm. (#560756)

 udev/rules.d/88-clock.rules | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 08b2e57602be1a635481b896827b8ca9ed1f1e97
Author: michich <michich@fedoraproject.org>
Date:   Mon Jan 25 17:59:26 2010 +0000

    Sending translation for Czech

 po/cs.po | 52 ++++++++++++++++++++++++++--------------------------
 1 file changed, 26 insertions(+), 26 deletions(-)

commit a67b4dad9548082cbc79536c46281d390d99faf6
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Jan 24 22:16:26 2010 +0200

    Don't quote regex argument to bash's =~.

 rc.d/init.d/network | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d9d2e42410e211e180a5ebbb968a1df32077f457
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 22 15:36:22 2010 -0500

    If HWADDR is set and DEVICE is not, use HWADDR to determine DEVICE. (#545597)

 sysconfig/network-scripts/network-functions | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 792e7d658c899db7356afd6ebc532458dfb9da4b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 22 11:54:24 2010 -0500

    Don't HUP init when messagebus starts (#557791)
    
    It drops the event queue, breaking other events. We need to find a
    better way to do this.

 init/reload-init.conf | 4 ----
 1 file changed, 4 deletions(-)

commit efccfcbc5dc39ef1944ef5d2e3739909831f353b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 20 11:19:05 2010 -0500

    Use the proper UNIMAP argument rather than SYSFONTACM when calling /bin/unicode_start. (#557089)

 setsysfont | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ee20f9d85bb56b88306ac6da5471bc3a2291d2cc
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 19 15:00:13 2010 -0500

    Don't leave the link down on link check for DHCP (#462013, #491009)

 sysconfig/network-scripts/ifup-eth | 1 -
 1 file changed, 1 deletion(-)

commit 808c84e2e13402954f9a915ddf0eb350113bc572 (tag: initscripts-9.04-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 15 15:06:11 2010 -0500

    Don't use %dist for tagging.

 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a708453ecc7180855a06bd484b369666f0ad175c
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 15 15:04:29 2010 -0500

    9.04-1

 initscripts.spec | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit 265989c6fce9523b46aa9020f241ab2450307aa4
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Dec 19 15:57:03 2009 +0200

    Eliminate bunch of unnecessary stat calls and command invocations.

 rc.d/init.d/functions                       |  4 ++--
 rc.d/init.d/halt                            |  8 ++++----
 rc.d/init.d/killall                         |  6 +++---
 rc.d/init.d/netfs                           |  4 ++--
 rc.d/init.d/network                         |  2 +-
 rc.d/rc                                     |  4 ++--
 rc.d/rc.sysinit                             | 28 ++++++++++++++--------------
 sysconfig/network-scripts/ifdown-eth        |  6 +++---
 sysconfig/network-scripts/ifdown-ppp        |  2 +-
 sysconfig/network-scripts/ifup              |  2 +-
 sysconfig/network-scripts/ifup-eth          |  6 +++---
 sysconfig/network-scripts/ifup-ippp         |  8 ++++----
 sysconfig/network-scripts/ifup-ipsec        |  2 +-
 sysconfig/network-scripts/network-functions |  2 +-
 14 files changed, 42 insertions(+), 42 deletions(-)

commit d4c58cd1c84f99030c3f4778d2c64377838e0634
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 12 17:00:22 2010 -0500

    The adsl-* and pppd programs have been in /usr/sbin for ~10 years.
    
    Ergo, stop checking if they're in /sbin.

 sysconfig/network-scripts/ifdown-ppp | 2 +-
 sysconfig/network-scripts/ifup-ppp   | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit b9bef01af3a42c87f213dfa825965e146b4b8966
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Dec 19 16:03:10 2009 +0200

    Get rid of uses of deprecated egrep and fgrep.

 debug.csh                                   |  2 +-
 rc.d/init.d/network                         | 14 +++++++-------
 sysconfig/network-scripts/ifdown-eth        |  6 +++---
 sysconfig/network-scripts/ifup-routes       |  2 +-
 sysconfig/network-scripts/network-functions |  2 +-
 5 files changed, 13 insertions(+), 13 deletions(-)

commit 43a7ec311b56f0ba6b06c3d35a53990869153ed5
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jan 11 16:29:18 2010 -0500

    Fix comment to reflect reality.

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 098087cbe4bd9dc4a5805eac15c3e86f1721ca43
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jan 11 16:14:09 2010 -0500

    dhclient's got a send-hostname option, use that
    
    It certainly makes more sense than relying on the writing of temporary
    config files in /etc. Use the same mechanism for IPv6 as well.

 sysconfig/network-scripts/ifup-eth | 20 ++------------------
 1 file changed, 2 insertions(+), 18 deletions(-)

commit 8e6447b4df30a77a005bf7d1ab6d91e2aca9bba9
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jan 11 12:27:46 2010 -0500

    Move mdadm after dmraid. (#494821)

 rc.d/rc.sysinit | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 20dd9d76ff20ebda43ba37754eb02cca42d47095
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jan 11 12:27:21 2010 -0500

    Fix indenting/whitespace.

 rc.d/rc.sysinit | 50 +++++++++++++++++++++++++-------------------------
 1 file changed, 25 insertions(+), 25 deletions(-)

commit 4ccd3b4c8c3236c958df5a9c7d035b2c51d86a01
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 8 17:18:02 2010 -0500

    Conflict with non-dhcpv6 dhclient packages.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36697b32a0ea243447430d8c72ebfd55bc2736c2
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Jan 8 17:12:09 2010 -0500

    Run '/sbin/dhclient -6' instead of /sbin/dhcp6c (#553017, <dcantrell@redhat.com>)
    
    The ISC software is now used for DHCPv6 support, so run dhclient in
    DHCPv6 mode instead of the older /sbin/dhcp6c program.  Still honor the
    same configuration variables.

 sysconfig.txt                        |  6 +++---
 sysconfig/network-scripts/ifdown-eth | 18 ++++++++----------
 sysconfig/network-scripts/ifup-eth   |  6 ++----
 3 files changed, 13 insertions(+), 17 deletions(-)

commit 4bc057e8701b8619557640903fd228bef1e8736f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Dec 19 20:21:36 2009 +0200

    Fix some bashisms.

 rc.d/init.d/functions                       | 2 +-
 sysconfig/network-scripts/network-functions | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 655de403ad25a5332b25174009107884f9b30420
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Dec 19 16:13:21 2009 +0200

    Simplify various string match constructs.

 rc.d/init.d/halt       | 2 +-
 rc.d/init.d/netconsole | 2 +-
 rc.d/init.d/network    | 2 +-
 rc.d/rc.sysinit        | 8 ++++----
 4 files changed, 7 insertions(+), 7 deletions(-)

commit d50d6fae1bfc47e65001aeb36daa2ac96f44e421
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 7 11:32:59 2010 -0500

    Add dist tag, per request.
    
    This probably means that conflicts/requires needs a bit more careful
    tracking to prevent running initscripts versions on releases where
    it won't actually work.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e5e4f770c220ae206864b4fc29d1f0c53daaee60
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Jan 7 11:30:51 2010 -0500

    Add more man pages (#529328, <plautrba@redhat.com>)

 src/Makefile     |  2 ++
 src/securetty.8  | 15 +++++++++++++++
 src/setsysfont.8 | 22 ++++++++++++++++++++++
 3 files changed, 39 insertions(+)

commit 24cbac7115e16fb977bfb634ee1a5c3042772bf4
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 6 01:30:16 2010 -0500

    We don't echo when we *set* forwarding; there's no reason to echo when we disable it either. (#552653)

 rc.d/init.d/network | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)

commit b119473cc24511ec64fe0b22ffbec34fbf73ac00
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Jan 6 01:28:39 2010 -0500

    ip_always_defrag was removed in the *2.4* kernel.
    
    I think we can safely remove this code.

 rc.d/init.d/network | 5 -----
 sysconfig.txt       | 6 ------
 2 files changed, 11 deletions(-)

commit 6349fa878717cb24ae22722fe1c12ee971fcecfc
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 5 13:46:26 2010 -0500

    Move is_wireless after MACADDR/MTU setting, as it brings the link up.

 sysconfig/network-scripts/ifup-eth | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 5cabfff3bda878337e8baa3a75ceae9ec75d72ce
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 5 12:16:50 2010 -0500

    License cleanup.

 src/console_check.c                     | 17 +++++++++++++++++
 src/console_init.c                      |  2 +-
 src/consoletype.c                       |  2 +-
 src/genhostid.c                         |  2 +-
 src/ipcalc.c                            |  2 +-
 src/ppp-watch.c                         |  2 +-
 src/rename_device.c                     |  2 +-
 src/securetty.c                         | 17 +++++++++++++++++
 src/usernetctl.c                        |  2 +-
 sysconfig/network-scripts/ifdown-eth    |  2 +-
 sysconfig/network-scripts/ifup          |  2 +-
 sysconfig/network-scripts/ifup-eth      |  2 +-
 sysconfig/network-scripts/ifup-tunnel   |  2 +-
 sysconfig/network-scripts/ifup-wireless |  2 +-
 14 files changed, 46 insertions(+), 12 deletions(-)

commit 5cce09ca73f2e24686c5f8a6a2f5a348626ee434
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 5 12:16:16 2010 -0500

    Remove kmodule.

 src/Makefile | 3 ---
 1 file changed, 3 deletions(-)

commit 5a4ce6c3a3316801b1a484713ab54e101605f7c9
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 5 12:15:54 2010 -0500

    Remove backup files on 'make clean'.

 src/Makefile  |   2 +-
 src/kmodule.c | 170 ----------------------------------------------------------
 2 files changed, 1 insertion(+), 171 deletions(-)

commit 566e3a6454c53cfd1cc4efb680c6f78b73192c36
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Jan 5 11:33:26 2010 -0500

    Respawn correctly. (#552324, <zing@fastmail.fm>)

 init/serial.conf | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit af401fb40f6dd5139e8468dfe1bd3dafe40e8e93
Author: Adel Gadllah <adel.gadllah@gmail.com>
Date:   Mon Dec 28 15:41:30 2009 +0100

    Use sysfs rather than iwconfig for wireless check

 sysconfig/network-scripts/network-functions | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 8d76e3123616c6be1152198659641a838d8245d0
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Mon Dec 21 18:50:58 2009 +0100

    reload-init.conf: reload init on started messagebus

 init/reload-init.conf | 4 ++++
 1 file changed, 4 insertions(+)

commit 5bb16211efc67b59521c03a7504ad728d2db8840
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Dec 15 12:17:06 2009 -0500

    Honor HOTPLUG in ifdown. (#547737)

 sysconfig/network-scripts/ifdown | 5 +++++
 1 file changed, 5 insertions(+)

commit 86bc305c775a8815a6e919e1ac306123e4ce29e6
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Dec 15 10:59:44 2009 -0500

    Silence error. (#516569)

 sysconfig/network-scripts/network-functions | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cba4e4abf71e4290ba4d41532c6b9dd6c906e241 (tag: initscripts-9.03-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 9 16:24:11 2009 -0500

    9.03

 initscripts.spec | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 12dcbfe79bbc89b23f775bfd847eb53ec17b2971
Merge: 307e970 5df5845
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Dec 9 16:12:26 2009 -0500

    Merge branch 'upstart-0.6.0-branch'

commit 307e970174f12e4a808684151f132df1677c3999
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 20:13:47 2009 -0500

    Remove more initlog references.

 src/Makefile | 4 ----
 1 file changed, 4 deletions(-)

commit 547c5956ec959ec7f95a57894faf0a85d12cc0e5
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 20:12:52 2009 -0500

    Remove very obsolete doexec.
    
    It was only ever used in the slip code, which has been removed.

 initscripts.spec |  1 -
 src/.gitignore   |  1 -
 src/Makefile     |  4 +---
 src/doexec.1     | 12 ------------
 src/doexec.c     | 24 ------------------------
 5 files changed, 1 insertion(+), 41 deletions(-)

commit 0180d513bd4498a0ebda7d26747499b476a5dd50
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 20:09:34 2009 -0500

    Remove minilogd code as well.

 src/.gitignore |   2 -
 src/minilogd.c | 193 ---------------------------------------------------------
 2 files changed, 195 deletions(-)

commit d993c4e13f09d22c248375665038ad663736db35
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 20:08:09 2009 -0500

    Remove initlog code as well.

 src/initlog.1    |  87 -----------
 src/initlog.c    | 453 -------------------------------------------------------
 src/initlog.conf |  23 ---
 src/initlog.h    |  20 ---
 src/process.c    | 330 ----------------------------------------
 src/process.h    |   9 --
 6 files changed, 922 deletions(-)

commit 5df584569b80bb8977f181e16b0de47fb4df08f1 (origin/upstart-0.6.0-branch, upstart-0.6.0-branch)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 16:09:18 2009 -0500

    Especially now that the numbers of ttys to start is configurable, jobs are *not* config files.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5fd327690d64ea44b0679099a6e59e5c66c1dc8b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 16:09:11 2009 -0500

    Fix path reference.

 init/serial.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 73b803590e01743a77e014e4ee42991447a70025
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 15:04:47 2009 -0500

    With the change to a single 'rc' script, use a sysv link for the single user shell again.

 initscripts.spec | 2 --
 1 file changed, 2 deletions(-)

commit 44d7580e4af0b71b167541a324da0383612f3174
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Dec 4 15:04:02 2009 -0500

    Update for new job location.

 po/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ac736025f20cd54c6c49e2353ba49bf562a427ab
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Fri Dec 4 13:35:47 2009 +0100

    clean useless file removes

 initscripts.spec | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 4977dc538d0e9906b2299c2fe9818156813838c1
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 17:05:46 2009 -0500

    Fix start-ttys for the correct number of ttys, and for X-on-tty1.

 init/start-ttys.conf | 2 ++
 1 file changed, 2 insertions(+)

commit b1d34fc194393241cb9dcdae259f87e928f256ec
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 16:57:34 2009 -0500

    Fix default number of ttys.

 init/start-ttys.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97b92cd58733306b011de3efe9ffe737e3f2b4cc
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 14:50:05 2009 -0500

    Explicitly tell init to re-exec itself on halt, to avoid a busy filesystem.

 rc.d/init.d/halt | 3 +++
 1 file changed, 3 insertions(+)

commit fdaf26ab44717013e00bc3e8e316743a9581448a
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 14:48:22 2009 -0500

    Uppdate the docs in inittab.

 inittab.upstart | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 857a4cd8f1f761ad19c3df868d79430cc53324d8
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 14:47:57 2009 -0500

    Remove the dirty dirty hack in favor of an 'and' clause.
    
    (This better work now.)

 init/serial.conf | 23 +++--------------------
 1 file changed, 3 insertions(+), 20 deletions(-)

commit 70ae78109bf06c6666253895965ed2a70fd621a4
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 14:42:41 2009 -0500

    Actually commit new files.

 init/rc.conf         | 14 ++++++++++++++
 init/start-ttys.conf | 13 +++++++++++++
 init/tty.conf        |  9 +++++++++
 3 files changed, 36 insertions(+)

commit 77d4b9ab4339d1ff11cbf3a51627b2a708e14227
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Mon Nov 23 16:46:40 2009 +0100

    fixed serial console handling

 src/console_check.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 33d49ab72866afc3e68b3b53f38f7b696762f487
Author: Petr Lautrbach <plautrba@redhat.com>
Date:   Mon Nov 23 15:40:06 2009 +0100

    fixed usage of initctl emit in /etc/rc

 rc.d/rc | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit dac32879b0de17d721457801fac65604f937ef00
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 14:37:12 2009 -0500

    Coalesce the multiple rcX and ttyX jobs into single files.
    
    Adjust other jobs accordingly.
    
    Use a configuration parameter for what ttys to start.

 init/console.conf       | 16 ----------------
 init/prefdm.conf        |  2 +-
 init/quit-plymouth.conf |  5 +----
 init/rc0.conf           | 25 -------------------------
 init/rc1.conf           | 29 -----------------------------
 init/rc2.conf           | 20 --------------------
 init/rc3.conf           | 20 --------------------
 init/rc4.conf           | 20 --------------------
 init/rc5.conf           | 20 --------------------
 init/rc6.conf           | 23 -----------------------
 init/rcS-sulogin.conf   |  5 ++---
 init/rcS.conf           | 11 ++++-------
 init/serial.conf        | 16 ++++++++--------
 init/tty1.conf          | 15 ---------------
 init/tty2.conf          | 16 ----------------
 init/tty3.conf          | 16 ----------------
 init/tty4.conf          | 16 ----------------
 init/tty5.conf          | 16 ----------------
 init/tty6.conf          | 16 ----------------
 sysconfig.txt           |  3 +++
 sysconfig/init          |  2 ++
 sysconfig/init.s390     |  2 ++
 22 files changed, 23 insertions(+), 291 deletions(-)

commit 79b2b232cb34f7df3e440968240975e44c4b8fc7
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Dec 3 14:29:21 2009 -0500

    Move to new upstart job location and file extension.

 Makefile                                                   |  4 ++--
 README-event.d => README-init                              |  2 +-
 event.d/console => init/console.conf                       |  0
 event.d/control-alt-delete => init/control-alt-delete.conf |  0
 event.d/plymouth-shutdown => init/plymouth-shutdown.conf   |  0
 event.d/prefdm => init/prefdm.conf                         |  0
 event.d/quit-plymouth => init/quit-plymouth.conf           |  0
 event.d/rc0 => init/rc0.conf                               |  0
 event.d/rc1 => init/rc1.conf                               |  0
 event.d/rc2 => init/rc2.conf                               |  0
 event.d/rc3 => init/rc3.conf                               |  0
 event.d/rc4 => init/rc4.conf                               |  0
 event.d/rc5 => init/rc5.conf                               |  0
 event.d/rc6 => init/rc6.conf                               |  0
 event.d/rcS-sulogin => init/rcS-sulogin.conf               |  0
 event.d/rcS => init/rcS.conf                               |  0
 event.d/serial => init/serial.conf                         |  0
 event.d/tty1 => init/tty1.conf                             |  0
 event.d/tty2 => init/tty2.conf                             |  0
 event.d/tty3 => init/tty3.conf                             |  0
 event.d/tty4 => init/tty4.conf                             |  0
 event.d/tty5 => init/tty5.conf                             |  0
 event.d/tty6 => init/tty6.conf                             |  0
 initscripts.spec                                           | 12 ++++++------
 inittab.upstart                                            | 10 +++++-----
 25 files changed, 14 insertions(+), 14 deletions(-)

commit a0025d667ffc0ecd70c0da39a7a3fede56f71a2a
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 25 16:26:00 2009 -0500

    Remove event we never meant to ship.

 event.d/sulogin | 18 ------------------
 1 file changed, 18 deletions(-)

commit 23f2e7e646ccf713205e3598e5eed64a290ebd5f
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 25 16:26:00 2009 -0500

    Remove event we never meant to ship.

 event.d/sulogin | 18 ------------------
 1 file changed, 18 deletions(-)

commit 4775714a975be6d799c12ccd17e3c1a4b89bafbc
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Nov 25 14:46:08 2009 -0500

    Handle yet another random return string from dmraid.

 rc.d/rc.sysinit | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 751df4e901aec320bf219592123d962f2a862b5d
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 17 16:01:57 2009 -0500

    Old-style RTC devices won't have the 'hctosys' attribute. Handle them correctly. (#537595)

 udev/rules.d/88-clock.rules | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 0ef4bb7b25a59f0cd703e24f067dcb741ab5de68
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Nov 17 11:21:20 2009 -0500

    Keep error codes limited to '1'. (#537841)

 rc.d/init.d/network | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a30735e414047006beddfed955b53d6e8c23e651
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Nov 12 15:51:07 2009 -0500

    Remove deprecation for older route syntax.

 sysconfig.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d70b2ef816de3207b42019aa33595ac56fdc911f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Nov 2 12:56:06 2009 -0500

    Add initial ifup/ifdown man pages. (#529328, <plautrba@redhat.com>)

 src/Makefile |  2 ++
 src/ifup.8   | 36 ++++++++++++++++++++++++++++++++++++
 2 files changed, 38 insertions(+)

commit 5686d5afd4f5236ddca88884b6c466e63c5c0d72 (tag: initscripts-9.02-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 27 16:11:39 2009 -0400

    9.02-1

 initscripts.spec | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 5cce9126aa1d13dd2fc6013a53dcded6061d3f14
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 27 14:31:38 2009 -0400

    Remove references to ifup-iucv. (#507217)

 initscripts.spec | 2 --
 1 file changed, 2 deletions(-)

commit b254136d1a593015ce8b8be57c3cd77cb4897fe1
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 26 16:06:14 2009 -0400

    Remove long since deprecated initlog.

 initscripts.spec | 2 --
 src/Makefile     | 5 +----
 2 files changed, 1 insertion(+), 6 deletions(-)

commit 9be11466392c3e285571a347b578681ddb3e230a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Oct 26 16:04:32 2009 -0400

    Remove IUCV support. (#507217)

 sysconfig/network-scripts/ifup-iucv         | 43 -----------------------------
 sysconfig/network-scripts/network-functions |  3 --
 2 files changed, 46 deletions(-)

commit 6433f9d59a9dd7eafc5b7ba9318728cfac58fae7
Author: Hans de Goede <hdegoede@redhat.com>
Date:   Wed Sep 30 20:54:42 2009 +0200

    halt: put a wrapper around killall5 to account for retval 2 not being an error
    
    This stops us from showing [ FAILED ] when there were no processes to kill.

 rc.d/init.d/halt | 17 +++++++++++++----
 1 file changed, 13 insertions(+), 4 deletions(-)

commit a23c3828e092315e71ba4d5e6befc060a4f2c07a
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 21 17:18:23 2009 -0400

    Honor DEFROUTE=yes|no for 'all' connection types. (#528822)

 sysconfig/network-scripts/ifup-eth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dfdb699ff30d0a5dc799d79de70150823a6942ea
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 20 16:56:32 2009 -0400

    Load bonding driver if BONDING_OPTS is defined. (#516569)

 sysconfig/network-scripts/network-functions | 2 ++
 1 file changed, 2 insertions(+)

commit 0ee4a590e09c76e01e0d799206022dad1585c22b
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Oct 20 16:16:42 2009 -0400

    Move .cvsignore -> .gitignore.

 src/{.cvsignore => .gitignore} | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 8f4a2916d5764e3b3c042f530023517a746e9719
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Oct 15 11:01:37 2009 -0400

    Put /dev/shm in mtab too, as dracut now mounts it. (#528667)

 rc.d/rc.sysinit | 1 +
 1 file changed, 1 insertion(+)

commit e5cd8b7cc36b92b6fee5f975a81dd3646dc9e553 (tag: initscripts-9.01-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 9 16:25:57 2009 -0400

    9.01-1

 initscripts.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 1d9baa2774b175ebd2fbcb86d8c71b9187930182
Merge: 383fc9e 7b03b85
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 9 16:18:44 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 383fc9e4ed80c339339a91feeb3736ff637e84b8
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 9 16:18:04 2009 -0400

    dmraid can return 'no raid disks' to stdout. Handle it. (#527726, <mschmidt@redhat.com>)

 rc.d/rc.sysinit | 19 +++++++++++--------
 1 file changed, 11 insertions(+), 8 deletions(-)

commit 7b03b85702ae34ad074b44334c9eaa1a7c982704
Author: vpv <vpv@fedoraproject.org>
Date:   Thu Oct 8 22:43:34 2009 +0000

    Sending translation for Finnish

 po/fi.po | 19 +++++++++++++------
 1 file changed, 13 insertions(+), 6 deletions(-)

commit 422778813d99937658b12f7a47e8bdc132d036a8
Author: raven <raven@fedoraproject.org>
Date:   Thu Oct 8 12:16:19 2009 +0000

    Sending translation for Polish

 po/pl.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e6ab19df852dee75fff78dadfc701bc8de18bebf
Merge: bdcffd6 5da6c8e
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 7 11:10:54 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit bdcffd661b550604d6123728878550a1d98f407b
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Oct 7 11:10:12 2009 -0400

    Add /var/lib/xend. (#526046)

 rwtab | 1 +
 1 file changed, 1 insertion(+)

commit 5da6c8e0619f768eee8ce8b9d4792f14fdc659c1
Author: kmaraas <kmaraas@fedoraproject.org>
Date:   Mon Oct 5 10:54:49 2009 +0000

    Sending translation for Norwegian Bokmål

 po/nb.po | 131 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 50 insertions(+), 81 deletions(-)

commit f9fd6b477f1a3da67544eefb552b8b8ed9f01603 (tag: initscripts-9.00-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 2 15:08:18 2009 -0400

    9.00-1

 initscripts.spec | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit ed2f9c1150c240326ec4351f572787296ee2065c
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Oct 2 14:59:04 2009 -0400

    Wrap /sbin/killall5 to catch some return codes. (#526539)
    
    killall5 now returns '2' if there are no processes to kill; we don't
    want to treat that as 'failure'.
    
    Patch adapted from (<hdegoede@redhat.com>).

 rc.d/init.d/halt | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

commit b771b1fa9ef793050c19f743373c940097b05b6d
Author: kristho <kristho@fedoraproject.org>
Date:   Wed Sep 30 16:41:25 2009 +0000

    Sending translation for Danish

 po/da.po | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit 1a5ef6e818fa8b9e6508d61c9c9071c386f813c5
Author: kristho <kristho@fedoraproject.org>
Date:   Tue Sep 29 20:32:33 2009 +0000

    Sending translation for Danish

 po/da.po | 243 +++++++++++++++++++++++----------------------------------------
 1 file changed, 90 insertions(+), 153 deletions(-)

commit 9e964144a742ac70688900a172731a3742a8135f
Merge: 150a57c 3d2c252
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 29 11:52:59 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 150a57c35f346c743b6fed88e27656d78b33a0b0
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 29 11:49:30 2009 -0400

    More random return code fixes.

 rc.d/init.d/netconsole | 2 +-
 rc.d/init.d/netfs      | 2 +-
 rc.d/init.d/network    | 3 ++-
 3 files changed, 4 insertions(+), 3 deletions(-)

commit 25a961362812fc5f150717e87a0f724940f6efc9
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Sep 24 10:38:32 2009 -0700

    Fix stop/start return codes (#524489).

 rc.d/init.d/netfs | 2 ++
 1 file changed, 2 insertions(+)

commit 3d2c252bd662938248dd50060fe6695f5a0f0a2b
Author: rajesh <rajesh@fedoraproject.org>
Date:   Tue Sep 22 18:58:29 2009 +0000

    Sending translation for Maithili

 po/mai.po | 843 +++++++++++++++++---------------------------------------------
 1 file changed, 233 insertions(+), 610 deletions(-)

commit 45cce59e55cf505f8f90e45fe967a5f0830e9ffb
Author: raven <raven@fedoraproject.org>
Date:   Tue Sep 22 18:21:25 2009 +0000

    Sending translation for Polish

 po/pl.po | 170 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 86 insertions(+), 84 deletions(-)

commit a9b4d060425ed81240c6c9f678182e8cb39f1ee0
Author: mvdz <mvdz@fedoraproject.org>
Date:   Tue Sep 22 14:44:00 2009 +0000

    Sending translation for Ukrainian

 po/uk.po | 1764 +++++++++++++++-----------------------------------------------
 1 file changed, 426 insertions(+), 1338 deletions(-)

commit 01ce6042fb22268d6b9c50436ccd617b5839b894
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 16:31:08 2009 -0400

    Handle both kernels  with CONFIG_RTC_HCTOSYS and those without.

 udev/rules.d/88-clock.rules | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 281379a74c4a22c8c79cd62a90b07867bd9ccbdb
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 14:00:44 2009 -0400

    Various initscript guideline fixes. (#524489)

 rc.d/init.d/network | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 7e8a81407d12d2b92f20de240d2a6c928ab41d8a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 13:54:37 2009 -0400

    Various initscript standard changes. (#524486)

 rc.d/init.d/netfs | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 709ef82796b5340fd286f1416ee967ac8c1979f8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 13:47:27 2009 -0400

    Various cleanups to meet standards. (#524480)

 rc.d/init.d/netconsole | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 2e354f21e32d500bd762c4157d1c86975e9aa91b
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 13:29:46 2009 -0400

    Require newer sysvinit-tools for killall5 -o changes.

 initscripts.spec | 1 +
 1 file changed, 1 insertion(+)

commit 8b87ac94acf67ee6c66530716ba0e74498047241
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 13:27:41 2009 -0400

    Use halt's return code to avoid unnecessary sleeping. (#524359, <hdegoede@redhat.com>)

 rc.d/init.d/halt | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 970ccd69d57469c4d5b9fceed0a200965fabe2a8
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 13:25:50 2009 -0400

    Don't kill mdmon on shutdown. (#524357, <hdegoede@redhat.com>)
    
    Horray for bad kernel <-> userspace interactions.

 rc.d/init.d/halt | 18 ++++++++++++++++--
 1 file changed, 16 insertions(+), 2 deletions(-)

commit 4782a8f6949384e93aff0b630cf0772b8eddb2ac
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 21 13:09:18 2009 -0400

    Do not try and activate ISW raidsets, unless noiswmd is passed. (#524355, <hdegoede@redhat.com>)

 rc.d/rc.sysinit | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit f2c05c3bbb7bb735dd681d29b2e891b768e2ff5b
Author: goeran <goeran@fedoraproject.org>
Date:   Sun Sep 20 19:04:31 2009 +0000

    Sending translation for Swedish

 po/sv.po | 470 ++++++++++++---------------------------------------------------
 1 file changed, 87 insertions(+), 383 deletions(-)

commit dadd0dda4f2e837725d80bd0f955ddd6883e75e3
Author: xconde <xconde@fedoraproject.org>
Date:   Sat Sep 19 15:37:23 2009 +0000

    Sending translation for Catalan

 po/ca.po | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 72dd04190ba6aa3a271b8b2c5386d91ab31d4c89
Author: covex <covex@fedoraproject.org>
Date:   Thu Sep 17 21:45:33 2009 +0000

    Sending translation for Czech

 po/cs.po | 541 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 206 insertions(+), 335 deletions(-)

commit 1f8358ef9bf4e3a53cd5c0ddb97c7d51b693e7eb (tag: initscripts-8.99-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Sep 14 12:38:47 2009 -0400

    8.99-1

 initscripts.spec | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 29110404bf701c0a07e0ee4b875eb230d789e773
Author: ypoyarko <ypoyarko@fedoraproject.org>
Date:   Mon Sep 14 02:15:38 2009 +0000

    Sending translation for Russian

 po/ru.po | 87 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 50 insertions(+), 37 deletions(-)

commit b4f1ec1dfb140c314d28ee84bbb119d9ad212368
Author: jassy <jassy@fedoraproject.org>
Date:   Thu Sep 10 06:00:03 2009 +0000

    Sending translation for Punjabi

 po/pa.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit dbf10ef8e253d415298360cd1b8577c04446c0ef
Author: hedda <hedda@fedoraproject.org>
Date:   Thu Sep 10 05:55:34 2009 +0000

    Sending translation for German

 po/de.po | 480 ++++++++++-----------------------------------------------------
 1 file changed, 73 insertions(+), 407 deletions(-)

commit 76f08809d0d8d48b06c5c3ab6c074e9fd259583b
Author: amitakhya <amitakhya@fedoraproject.org>
Date:   Thu Sep 10 04:06:00 2009 +0000

    Sending translation for Assamese

 po/as.po | 416 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 195 insertions(+), 221 deletions(-)

commit a95c38b95b7e0efa6f64fc5acc54cda039502dc7
Author: ruigo <ruigo@fedoraproject.org>
Date:   Wed Sep 9 17:47:01 2009 +0000

    Sending translation for Portuguese

 po/pt.po | 57 ++++++++++++++++++++-------------------------------------
 1 file changed, 20 insertions(+), 37 deletions(-)

commit 7b418dd49179c0505ff3d500eee2af49cc95cae0
Author: runab <runab@fedoraproject.org>
Date:   Wed Sep 9 06:35:03 2009 +0000

    Sending translation for Bengali (India)

 po/bn_IN.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 2d325cf0c8419df69b7e98f63a0dfcfd0f609c2a
Author: fvalen <fvalen@fedoraproject.org>
Date:   Wed Sep 9 01:18:49 2009 +0000

    Sending translation for Italian

 po/it.po | 26 +++++++++++++++-----------
 1 file changed, 15 insertions(+), 11 deletions(-)

commit 7286c48abc84eb12e7567616e4fadb880591de8d
Merge: 8fa3e3b 4735488
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 8 16:23:05 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 8fa3e3bee06cfd628d46855e12b80562645f0319
Author: Bill Nottingham <notting@redhat.com>
Date:   Tue Sep 8 16:22:20 2009 -0400

    Add a -l option to status to pass the lock file name. (#521772)

 rc.d/init.d/functions | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)

commit 4735488a01672cbabb292e05b00b901d14f295a1
Author: jassy <jassy@fedoraproject.org>
Date:   Tue Sep 8 16:43:01 2009 +0000

    Sending translation for Punjabi

 po/pa.po | 45 +++++++++++++++++++++++----------------------
 1 file changed, 23 insertions(+), 22 deletions(-)

commit 99795c168644b17344ec776685c3114b71bb421a
Author: nagyesta <nagyesta@fedoraproject.org>
Date:   Tue Sep 8 16:32:20 2009 +0000

    Sending translation for Hungarian

 po/hu.po | 2288 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1192 insertions(+), 1096 deletions(-)

commit f6bd845ef61c9a6224b2d69cc4dbf962f85d6c6e
Author: kkrothap <kkrothap@fedoraproject.org>
Date:   Mon Sep 7 14:51:58 2009 +0000

    Sending translation for Telugu

 po/te.po | 408 ++++++++++++++++-----------------------------------------------
 1 file changed, 104 insertions(+), 304 deletions(-)

commit 58b72e656e7105ba7cd25e14ffabb10d745094f1
Author: samfreemanz <samfreemanz@fedoraproject.org>
Date:   Mon Sep 7 03:50:02 2009 +0000

    Sending translation for French

 po/fr.po | 26 +++++++++++++++-----------
 1 file changed, 15 insertions(+), 11 deletions(-)

commit 3ebc7e3047446e4e297c75bd36c1bae020852174
Author: shanky <shanky@fedoraproject.org>
Date:   Sun Sep 6 20:11:36 2009 +0000

    Sending translation for Kannada

 po/kn.po | 639 +++++++++++++++++++++------------------------------------------
 1 file changed, 208 insertions(+), 431 deletions(-)

commit 18bb99fc5c33ea9cd9217c26ee9ad067f1925e43
Author: ruigo <ruigo@fedoraproject.org>
Date:   Sat Sep 5 11:07:26 2009 +0000

    Sending translation for Portuguese

 po/pt.po | 2350 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1184 insertions(+), 1166 deletions(-)

commit f074d57699c2f46bb42fe2e08b73174955f4966d
Merge: 823d66f e23ba37
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 4 14:24:56 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 823d66f09aa4d8300dc3001728afa888bbb67aaf
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Sep 4 14:23:50 2009 -0400

    Tweak kernel conflict.
    
    We'll be getting a kernel fix that lets us determine whether the kernel
    set the clock at runtime; relax the conflict in the meantime.
    
    2.6.12 seems low, though.

 initscripts.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e23ba375216aa8b8346472144790e2bb8eec35fc
Author: jassy <jassy@fedoraproject.org>
Date:   Fri Sep 4 10:08:23 2009 +0000

    Sending translation for Punjabi

 po/pa.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 0b1b245ce9a01bbe99a28f45eaf5224167b01d36
Author: jassy <jassy@fedoraproject.org>
Date:   Fri Sep 4 05:14:29 2009 +0000

    Sending translation for Punjabi

 po/pa.po | 473 ++++++++++++---------------------------------------------------
 1 file changed, 88 insertions(+), 385 deletions(-)

commit e87ec8ef81744f4c63d73ee3926ad7e6f6504dcb
Author: mgiri <mgiri@fedoraproject.org>
Date:   Thu Sep 3 14:29:24 2009 +0000

    Sending translation for Oriya

 po/or.po | 455 +++++++++++++++++----------------------------------------------
 1 file changed, 120 insertions(+), 335 deletions(-)

commit de287211854d386ddef036143273c62b3a6668db
Author: sandeeps <sandeeps@fedoraproject.org>
Date:   Thu Sep 3 10:37:46 2009 +0000

    Sending translation for Marathi

 po/mr.po | 446 +++++++++++++++++----------------------------------------------
 1 file changed, 118 insertions(+), 328 deletions(-)

commit 54ce9bdb80023e77dedbda67dce8ccb70287320d
Author: rajesh <rajesh@fedoraproject.org>
Date:   Thu Sep 3 05:06:16 2009 +0000

    Sending translation for Hindi

 po/hi.po | 23 ++++++++++-------------
 1 file changed, 10 insertions(+), 13 deletions(-)

commit 185748891d275ddd92e009799e66e7d08d9eed59 (tag: initscripts-8.98-1)
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 2 17:34:39 2009 -0400

    Fix typo.

 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 487bee6a3d3b062bcd6d77fb5ffd6236db89881e
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 2 17:28:59 2009 -0400

    8.98-1

 initscripts.spec | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 6d32b62ea702b7dc9c18d7e181eb830700ee4e64
Author: kmilos <kmilos@fedoraproject.org>
Date:   Wed Sep 2 21:27:29 2009 +0000

    Sending translation for Serbian (Latin)

 po/sr@latin.po | 379 +++++++++++++++------------------------------------------
 1 file changed, 97 insertions(+), 282 deletions(-)

commit afbb1f722bc141cc99ba78bfe6231510a485d86a
Author: kmilos <kmilos@fedoraproject.org>
Date:   Wed Sep 2 21:26:45 2009 +0000

    Sending translation for Serbian

 po/sr.po | 2259 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1194 insertions(+), 1065 deletions(-)

commit c86d444f440c9d906a77a5e31bb659f4fca86a83
Merge: 7333b2f 3c5b650
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 2 16:28:23 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 7333b2fc35bb99378c81b9f7184b6c8423f078c1
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 2 16:28:02 2009 -0400

    Doucment DHCP_HOSTNAME (#498052)

 sysconfig.txt | 2 ++
 1 file changed, 2 insertions(+)

commit 3c5b650e69a30a5b0afcf7c2705de0e20713cf69
Author: xconde <xconde@fedoraproject.org>
Date:   Wed Sep 2 20:04:59 2009 +0000

    Sending translation for Catalan

 po/ca.po | 39 ++++++++++++++++++---------------------
 1 file changed, 18 insertions(+), 21 deletions(-)

commit 7accf38c3bc38bc2664f9549910c7d365d5de303
Author: Bill Nottingham <notting@redhat.com>
Date:   Wed Sep 2 14:06:32 2009 -0400

    Use --systz instead of --hctosys. (#517886, #489494)
    
    Also, require a new enough kernel that sets the clock, and a new enough
    util-linux that implements --systz.

 initscripts.spec            | 4 ++--
 udev/rules.d/88-clock.rules | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit f1e3b00216c354c9bce703d67334bfcef4bb153a
Author: Warren Togami <wtogami@redhat.com>
Date:   Mon Aug 31 19:40:34 2009 -0400

    Support rwtab and state passed from dracut initrd.

 rc.d/rc.sysinit | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c8873ca0216c3808cf4d92a0c697d7278a062d41
Author: anipeter <anipeter@fedoraproject.org>
Date:   Wed Sep 2 13:20:43 2009 +0000

    Sending translation for Malayalam

 po/ml.po | 489 ++++++++++++++++-----------------------------------------------
 1 file changed, 126 insertions(+), 363 deletions(-)

commit 26b51a33a64447802faa4ae20d135d0393b74cdf
Author: rajesh <rajesh@fedoraproject.org>
Date:   Wed Sep 2 11:42:39 2009 +0000

    Sending translation for Hindi

 po/hi.po | 413 ++++++++++++++++-----------------------------------------------
 1 file changed, 106 insertions(+), 307 deletions(-)

commit bcbc16d0d97aa521e6aa438a2c394597678d0f13
Author: runab <runab@fedoraproject.org>
Date:   Tue Sep 1 15:44:46 2009 +0000

    Sending translation for Bengali (India)

 po/bn_IN.po | 487 ++++++++++++++++--------------------------------------------
 1 file changed, 128 insertions(+), 359 deletions(-)

commit 4e3fd3bc299dc6aabc0bbe102490d6ee18b8480e
Author: swkothar <swkothar@fedoraproject.org>
Date:   Tue Sep 1 06:30:07 2009 +0000

    Sending translation for Gujarati

 po/gu.po | 431 ++++++++++++++++-----------------------------------------------
 1 file changed, 110 insertions(+), 321 deletions(-)

commit d6ca11133ea6751e84b808e92a7134dbf5a598bc
Author: samfreemanz <samfreemanz@fedoraproject.org>
Date:   Tue Sep 1 06:12:11 2009 +0000

    Sending translation for French

 po/fr.po | 830 +++++++++++----------------------------------------------------
 1 file changed, 136 insertions(+), 694 deletions(-)

commit a104fcd234e30557243a487090cb9b016f3489c4
Author: leahliu <leahliu@fedoraproject.org>
Date:   Tue Sep 1 02:21:44 2009 +0000

    Sending translation for Chinese (Simplified)

 po/zh_CN.po | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit c1351373c53d17cc98a9693b8136a7bc0d908241
Author: kmaraas <kmaraas@fedoraproject.org>
Date:   Mon Aug 31 11:06:35 2009 +0000

    Sending translation for Norwegian Bokmål

 po/nb.po | 253 +++++++++++----------------------------------------------------
 1 file changed, 41 insertions(+), 212 deletions(-)

commit a02639b8275b56cf63bc02c1b7e7a6a4b798ee1a
Author: fvalen <fvalen@fedoraproject.org>
Date:   Sun Aug 30 22:40:13 2009 +0000

    Sending translation for Italian

 po/it.po | 586 ++++++++++++++-------------------------------------------------
 1 file changed, 129 insertions(+), 457 deletions(-)

commit 3d17850841624f771857c1e6cc41d54362796aaf
Author: vpv <vpv@fedoraproject.org>
Date:   Sat Aug 29 12:22:11 2009 +0000

    Sending translation for Finnish

 po/fi.po | 250 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 95 insertions(+), 155 deletions(-)

commit cca966c5e678402799c87a4561d106861dc2dfd8
Author: hyuuga <hyuuga@fedoraproject.org>
Date:   Sat Aug 29 09:46:21 2009 +0000

    Sending translation for Japanese

 po/ja.po | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit c9f356a15089f74f0885d6042eb511f8f2bcab09
Merge: 9c489da b919829
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 27 13:26:33 2009 -0400

    Merge branch 'master' of ssh://git.fedorahosted.org/git/initscripts

commit 9c489daad152a05c2d330f5cb92f49fadf45a084
Author: Bill Nottingham <notting@redhat.com>
Date:   Thu Aug 27 13:25:41 2009 -0400

    Restore context of recreated files. (#519748)

 rc.d/rc.sysinit | 1 +
 1 file changed, 1 insertion(+)

commit b919829e64494fd9505364e37caffd3fcb480dcd
Author: ifelix <ifelix@fedoraproject.org>
Date:   Thu Aug 27 16:25:37 2009 +0000

    Sending translation for Tamil

 po/ta.po | 2228 +++++++++++++++++++++++++++++++++-----------------------------
